(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[     67224,       1459]
NotebookOptionsPosition[     65805,       1387]
NotebookOutlinePosition[     66254,       1404]
CellTagsIndexPosition[     66211,       1401]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", "Lautrup`"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.40981978146*^9, 3.409819781828*^9}, {
   3.417160265937146*^9, 3.417160279774146*^9}, 3.466953055028533*^9, 
   3.479209198927*^9, {3.501831703841402*^9, 3.5018317048634605`*^9}}],

Cell[CellGroupData[{

Cell["Chapter 7 Strain (p. 109)", "Title",
 CellChangeTimes->{{3.501831729790886*^9, 3.5018317438706913`*^9}, {
  3.587283668569887*^9, 3.5872836861131277`*^9}}],

Cell[CellGroupData[{

Cell["Margin figure (p. 109)", "Section",
 CellChangeTimes->{{3.501831758215512*^9, 3.5018317725583324`*^9}, {
  3.587277260995329*^9, 3.587277267026069*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(4\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.5755422746298084`*^9, 3.5865812925204744`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"VectorPlot", "[", 
   RowBox[{
    RowBox[{"{", " ", 
     RowBox[{"x", ",", "y"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"VectorPoints", "\[Rule]", "8"}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"VectorStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "Medium"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<strain-uniformdilatation\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.3901074858225803`*^9, 3.39010751348258*^9}, {
   3.4098199148859997`*^9, 3.409819918692*^9}, 3.409821750373*^9, 
   3.409821783605*^9, {3.4098218932209997`*^9, 3.409821893797*^9}, {
   3.4098914121379895`*^9, 3.4098914179119897`*^9}, {3.41664994244*^9, 
   3.41664995581*^9}, 3.4309105735746*^9, {3.446808673218805*^9, 
   3.4468086739768047`*^9}, {3.446808705428805*^9, 3.446808716166805*^9}, {
   3.4468087543778048`*^9, 3.4468087572548046`*^9}, {3.446808926446805*^9, 
   3.446808956618805*^9}, {3.4468089984738045`*^9, 3.4468089993608046`*^9}, {
   3.4468094795228047`*^9, 3.446809484469805*^9}, {3.4669531899362493`*^9, 
   3.4669532429532814`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575542274949847*^9, 3.5865812927565217`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {GrayLevel[0], 
    {Arrowheads[{{0.06098283123369984, 1.}}], 
     ArrowBox[{{-0.92, -0.92}, {-1.0799999999999998`, \
-1.0799999999999998`}}]}, 
    {Arrowheads[{{0.05299201154569279, 1.}}], 
     ArrowBox[{{-0.92, -0.6571428571428571}, {-1.0799999999999998`, \
-0.7714285714285715}}]}, 
    {Arrowheads[{{0.04691465665702047, 1.}}], 
     ArrowBox[{{-0.92, -0.3942857142857143}, {-1.0799999999999998`, \
-0.4628571428571429}}]}, 
    {Arrowheads[{{0.043559165166928454`, 1.}}], 
     ArrowBox[{{-0.92, -0.13142857142857148`}, {-1.0799999999999998`, \
-0.15428571428571433`}}]}, 
    {Arrowheads[{{0.043559165166928454`, 1.}}], 
     ArrowBox[{{-0.92, 0.13142857142857137`}, {-1.0799999999999998`, 
      0.15428571428571422`}}]}, 
    {Arrowheads[{{0.04691465665702046, 1.}}], 
     ArrowBox[{{-0.92, 0.39428571428571424`}, {-1.0799999999999998`, 
      0.46285714285714274`}}]}, 
    {Arrowheads[{{0.05299201154569279, 1.}}], 
     ArrowBox[{{-0.92, 0.657142857142857}, {-1.0799999999999998`, 
      0.7714285714285714}}]}, 
    {Arrowheads[{{0.060982831233699866`, 1.}}], 
     ArrowBox[{{-0.92, 0.9199999999999999}, {-1.0799999999999998`, 
      1.0799999999999998`}}]}, 
    {Arrowheads[{{0.05299201154569279, 1.}}], 
     ArrowBox[{{-0.6571428571428571, -0.92}, {-0.7714285714285715, \
-1.0799999999999998`}}]}, 
    {Arrowheads[{{0.04355916516692848, 1.}}], 
     ArrowBox[{{-0.6571428571428571, -0.6571428571428571}, \
{-0.7714285714285714, -0.7714285714285714}}]}, 
    {Arrowheads[{{0.03591980778939435, 1.}}], 
     ArrowBox[{{-0.6571428571428571, -0.3942857142857143}, \
{-0.7714285714285714, -0.4628571428571429}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{-0.6571428571428571, -0.13142857142857148`}, \
{-0.7714285714285715, -0.15428571428571433`}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{-0.6571428571428571, 
      0.13142857142857137`}, {-0.7714285714285715, 0.15428571428571422`}}]}, 
    {Arrowheads[{{0.035919807789394353`, 1.}}], 
     ArrowBox[{{-0.6571428571428571, 
      0.39428571428571424`}, {-0.7714285714285715, 0.46285714285714274`}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{-0.6571428571428571, 0.657142857142857}, {-0.7714285714285714,
       0.7714285714285714}}]}, 
    {Arrowheads[{{0.052992011545692816`, 1.}}], 
     ArrowBox[{{-0.6571428571428571, 
      0.9199999999999999}, {-0.7714285714285715, 1.0799999999999998`}}]}, 
    {Arrowheads[{{0.04691465665702047, 1.}}], 
     ArrowBox[{{-0.3942857142857143, -0.92}, {-0.4628571428571429, \
-1.0799999999999998`}}]}, 
    {Arrowheads[{{0.03591980778939435, 1.}}], 
     ArrowBox[{{-0.3942857142857143, -0.6571428571428571}, \
{-0.4628571428571429, -0.7714285714285714}}]}, 
    {Arrowheads[{{0.026135499100157125`, 1.}}], 
     ArrowBox[{{-0.3942857142857143, -0.3942857142857143}, \
{-0.4628571428571429, -0.4628571428571429}}]}, 
    {Arrowheads[{{0.01948025087127861, 1.}}], 
     ArrowBox[{{-0.39428571428571435`, -0.13142857142857148`}, \
{-0.46285714285714286`, -0.15428571428571433`}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{-0.3942857142857143, 
      0.13142857142857137`}, {-0.46285714285714286`, 0.15428571428571422`}}]}, 
    {Arrowheads[{{0.0261354991001571, 1.}}], 
     ArrowBox[{{-0.3942857142857143, 
      0.39428571428571424`}, {-0.4628571428571429, 0.46285714285714274`}}]}, 
    {Arrowheads[{{0.03591980778939437, 1.}}], 
     ArrowBox[{{-0.3942857142857143, 
      0.657142857142857}, {-0.46285714285714286`, 0.7714285714285714}}]}, 
    {Arrowheads[{{0.0469146566570205, 1.}}], 
     ArrowBox[{{-0.3942857142857143, 
      0.9199999999999999}, {-0.4628571428571429, 1.0799999999999998`}}]}, 
    {Arrowheads[{{0.043559165166928454`, 1.}}], 
     ArrowBox[{{-0.13142857142857148`, -0.92}, {-0.15428571428571433`, \
-1.0799999999999998`}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{-0.13142857142857148`, -0.6571428571428571}, \
{-0.15428571428571433`, -0.7714285714285715}}]}, 
    {Arrowheads[{{0.01948025087127861, 1.}}], 
     ArrowBox[{{-0.13142857142857148`, -0.39428571428571435`}, \
{-0.15428571428571433`, -0.46285714285714286`}}]}, 
    {Arrowheads[{{0.008711833033385711, 1.}}], 
     ArrowBox[{{-0.13142857142857148`, -0.13142857142857148`}, \
{-0.15428571428571436`, -0.15428571428571436`}}]}, 
    {Arrowheads[{{0.008711833033385703, 1.}}], 
     ArrowBox[{{-0.13142857142857148`, 
      0.13142857142857137`}, {-0.15428571428571433`, 0.15428571428571422`}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{-0.13142857142857148`, 
      0.39428571428571424`}, {-0.15428571428571433`, 0.4628571428571428}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{-0.13142857142857148`, 
      0.657142857142857}, {-0.15428571428571433`, 0.7714285714285714}}]}, 
    {Arrowheads[{{0.04355916516692849, 1.}}], 
     ArrowBox[{{-0.13142857142857148`, 
      0.9199999999999999}, {-0.15428571428571433`, 1.0799999999999998`}}]}, 
    {Arrowheads[{{0.043559165166928454`, 1.}}], 
     ArrowBox[{{0.13142857142857137`, -0.92}, {
      0.15428571428571422`, -1.0799999999999998`}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{0.13142857142857137`, -0.6571428571428571}, {
      0.15428571428571422`, -0.7714285714285715}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{0.13142857142857137`, -0.3942857142857143}, {
      0.15428571428571422`, -0.46285714285714286`}}]}, 
    {Arrowheads[{{0.008711833033385703, 1.}}], 
     ArrowBox[{{0.13142857142857137`, -0.13142857142857148`}, {
      0.15428571428571422`, -0.15428571428571433`}}]}, 
    {Arrowheads[{{0.008711833033385703, 1.}}], 
     ArrowBox[{{0.13142857142857137`, 0.13142857142857137`}, {
      0.15428571428571422`, 0.15428571428571422`}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{0.13142857142857137`, 0.39428571428571424`}, {
      0.15428571428571422`, 0.4628571428571428}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{0.13142857142857137`, 0.657142857142857}, {
      0.15428571428571422`, 0.7714285714285714}}]}, 
    {Arrowheads[{{0.04355916516692849, 1.}}], 
     ArrowBox[{{0.13142857142857137`, 0.9199999999999999}, {
      0.15428571428571422`, 1.0799999999999998`}}]}, 
    {Arrowheads[{{0.04691465665702046, 1.}}], 
     ArrowBox[{{0.39428571428571424`, -0.92}, {
      0.46285714285714274`, -1.0799999999999998`}}]}, 
    {Arrowheads[{{0.035919807789394353`, 1.}}], 
     ArrowBox[{{0.39428571428571424`, -0.6571428571428571}, {
      0.46285714285714274`, -0.7714285714285715}}]}, 
    {Arrowheads[{{0.0261354991001571, 1.}}], 
     ArrowBox[{{0.39428571428571424`, -0.3942857142857143}, {
      0.46285714285714274`, -0.4628571428571429}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{0.39428571428571424`, -0.13142857142857148`}, {
      0.4628571428571428, -0.15428571428571433`}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{0.39428571428571424`, 0.13142857142857137`}, {
      0.4628571428571428, 0.15428571428571422`}}]}, 
    {Arrowheads[{{0.02613549910015708, 1.}}], 
     ArrowBox[{{0.39428571428571424`, 0.39428571428571424`}, {
      0.46285714285714274`, 0.46285714285714274`}}]}, 
    {Arrowheads[{{0.035919807789394353`, 1.}}], 
     ArrowBox[{{0.39428571428571424`, 0.657142857142857}, {
      0.46285714285714274`, 0.7714285714285714}}]}, 
    {Arrowheads[{{0.04691465665702049, 1.}}], 
     ArrowBox[{{0.39428571428571424`, 0.9199999999999999}, {
      0.46285714285714274`, 1.0799999999999998`}}]}, 
    {Arrowheads[{{0.05299201154569279, 1.}}], 
     ArrowBox[{{0.657142857142857, -0.92}, {
      0.7714285714285714, -1.0799999999999998`}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{0.657142857142857, -0.6571428571428571}, {
      0.7714285714285714, -0.7714285714285714}}]}, 
    {Arrowheads[{{0.03591980778939437, 1.}}], 
     ArrowBox[{{0.657142857142857, -0.3942857142857143}, {
      0.7714285714285714, -0.46285714285714286`}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{0.657142857142857, -0.13142857142857148`}, {
      0.7714285714285714, -0.15428571428571433`}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{0.657142857142857, 0.13142857142857137`}, {0.7714285714285714,
       0.15428571428571422`}}]}, 
    {Arrowheads[{{0.035919807789394353`, 1.}}], 
     ArrowBox[{{0.657142857142857, 0.39428571428571424`}, {0.7714285714285714,
       0.46285714285714274`}}]}, 
    {Arrowheads[{{0.043559165166928523`, 1.}}], 
     ArrowBox[{{0.657142857142857, 0.657142857142857}, {0.7714285714285714, 
      0.7714285714285714}}]}, 
    {Arrowheads[{{0.052992011545692816`, 1.}}], 
     ArrowBox[{{0.657142857142857, 0.9199999999999999}, {0.7714285714285714, 
      1.0799999999999998`}}]}, 
    {Arrowheads[{{0.060982831233699866`, 1.}}], 
     ArrowBox[{{0.9199999999999999, -0.92}, {
      1.0799999999999998`, -1.0799999999999998`}}]}, 
    {Arrowheads[{{0.052992011545692816`, 1.}}], 
     ArrowBox[{{0.9199999999999999, -0.6571428571428571}, {
      1.0799999999999998`, -0.7714285714285715}}]}, 
    {Arrowheads[{{0.0469146566570205, 1.}}], 
     ArrowBox[{{0.9199999999999999, -0.3942857142857143}, {
      1.0799999999999998`, -0.4628571428571429}}]}, 
    {Arrowheads[{{0.04355916516692849, 1.}}], 
     ArrowBox[{{0.9199999999999999, -0.13142857142857148`}, {
      1.0799999999999998`, -0.15428571428571433`}}]}, 
    {Arrowheads[{{0.04355916516692849, 1.}}], 
     ArrowBox[{{0.9199999999999999, 0.13142857142857137`}, {
      1.0799999999999998`, 0.15428571428571422`}}]}, 
    {Arrowheads[{{0.04691465665702049, 1.}}], 
     ArrowBox[{{0.9199999999999999, 0.39428571428571424`}, {
      1.0799999999999998`, 0.46285714285714274`}}]}, 
    {Arrowheads[{{0.052992011545692816`, 1.}}], 
     ArrowBox[{{0.9199999999999999, 0.657142857142857}, {1.0799999999999998`, 
      0.7714285714285714}}]}, 
    {Arrowheads[{{0.06098283123369989, 1.}}], 
     ArrowBox[{{0.9199999999999999, 0.9199999999999999}, {1.0799999999999998`,
       1.0799999999999998`}}]}}},
  AspectRatio->1,
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->{{-1.1131370849898476`, 
   1.1131370849898476`}, {-1.1131370849898476`, 1.1131370849898476`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5755422749978523`*^9, 3.5865812927635217`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure 7.2 (p. 111)", "Section",
 CellChangeTimes->{{3.5018317963826947`*^9, 3.5018318006309376`*^9}, {
  3.5872773706821876`*^9, 3.5872773784581566`*^9}}],

Cell[CellGroupData[{

Cell["Left", "Subsection",
 CellChangeTimes->{{3.50183181622983*^9, 3.5018318204150696`*^9}, {
  3.587277411362175*^9, 3.58727741199426*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(6\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.575542275257884*^9, 3.5865812929235296`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"VectorPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"VectorPoints", "\[Rule]", "8"}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"VectorStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "Medium"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<strain-translation\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.3901075804285803`*^9, 3.39010758435658*^9}, {
   3.409819950613*^9, 3.409819952692*^9}, {3.409821810484*^9, 
   3.4098218119230003`*^9}, {3.4098219060360003`*^9, 3.409821906148*^9}, {
   3.416650040433*^9, 3.416650042881*^9}, 3.4309105757756*^9, {
   3.446808866710805*^9, 3.446808898958805*^9}, {3.4468090394718046`*^9, 
   3.446809047267805*^9}, {3.4468090858318048`*^9, 3.446809110145805*^9}, {
   3.466953380940174*^9, 3.4669533816442146`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575542275470911*^9, 3.586581293062565*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {GrayLevel[0], 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-1.1131370849898476`, -1.}, {-0.8868629150101524, -1.}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-1.1131370849898476`, -0.7142857142857143}, \
{-0.8868629150101524, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-1.1131370849898476`, -0.4285714285714286}, \
{-0.8868629150101524, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-1.1131370849898476`, -0.1428571428571429}, \
{-0.8868629150101524, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-1.1131370849898476`, 
      0.1428571428571428}, {-0.8868629150101524, 0.1428571428571428}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-1.1131370849898476`, 
      0.4285714285714285}, {-0.8868629150101524, 0.4285714285714285}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-1.1131370849898476`, 
      0.7142857142857142}, {-0.8868629150101524, 0.7142857142857142}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-1.1131370849898476`, 
      0.9999999999999999}, {-0.8868629150101524, 0.9999999999999999}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.827422799275562, -1.}, {-0.6011486292958667, -1.}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.827422799275562, -0.7142857142857143}, \
{-0.6011486292958667, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.827422799275562, -0.4285714285714286}, \
{-0.6011486292958667, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.827422799275562, -0.1428571428571429}, \
{-0.6011486292958667, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.827422799275562, 0.1428571428571428}, {-0.6011486292958667,
       0.1428571428571428}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.827422799275562, 0.4285714285714285}, {-0.6011486292958667,
       0.4285714285714285}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.827422799275562, 0.7142857142857142}, {-0.6011486292958667,
       0.7142857142857142}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.827422799275562, 0.9999999999999999}, {-0.6011486292958667,
       0.9999999999999999}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.5417085135612763, -1.}, {-0.31543434358158096`, -1.}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.5417085135612763, -0.7142857142857143}, \
{-0.31543434358158096`, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.5417085135612763, -0.4285714285714286}, \
{-0.31543434358158096`, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.5417085135612763, -0.1428571428571429}, \
{-0.31543434358158096`, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.5417085135612763, 
      0.1428571428571428}, {-0.31543434358158096`, 0.1428571428571428}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.5417085135612763, 
      0.4285714285714285}, {-0.31543434358158096`, 0.4285714285714285}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.5417085135612763, 
      0.7142857142857142}, {-0.31543434358158096`, 0.7142857142857142}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.5417085135612763, 
      0.9999999999999999}, {-0.31543434358158096`, 0.9999999999999999}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{-0.25599422784699055`, -1.}, {-0.029720057867295285`, -1.}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{-0.25599422784699055`, -0.7142857142857143}, \
{-0.029720057867295285`, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{-0.25599422784699055`, -0.4285714285714286}, \
{-0.029720057867295285`, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{-0.25599422784699055`, -0.1428571428571429}, \
{-0.029720057867295285`, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{-0.25599422784699055`, 
      0.1428571428571428}, {-0.029720057867295285`, 0.1428571428571428}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{-0.25599422784699055`, 
      0.4285714285714285}, {-0.029720057867295285`, 0.4285714285714285}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{-0.25599422784699055`, 
      0.7142857142857142}, {-0.029720057867295285`, 0.7142857142857142}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{-0.25599422784699055`, 
      0.9999999999999999}, {-0.029720057867295285`, 0.9999999999999999}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{0.029720057867295174`, -1.}, {0.25599422784699044`, -1.}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{0.029720057867295174`, -0.7142857142857143}, {
      0.25599422784699044`, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{0.029720057867295174`, -0.4285714285714286}, {
      0.25599422784699044`, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{0.029720057867295174`, -0.1428571428571429}, {
      0.25599422784699044`, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{0.029720057867295174`, 0.1428571428571428}, {
      0.25599422784699044`, 0.1428571428571428}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{0.029720057867295174`, 0.4285714285714285}, {
      0.25599422784699044`, 0.4285714285714285}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{0.029720057867295174`, 0.7142857142857142}, {
      0.25599422784699044`, 0.7142857142857142}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{0.029720057867295174`, 0.9999999999999999}, {
      0.25599422784699044`, 0.9999999999999999}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.31543434358158084`, -1.}, {0.541708513561276, -1.}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.31543434358158084`, -0.7142857142857143}, {
      0.541708513561276, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.31543434358158084`, -0.4285714285714286}, {
      0.541708513561276, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.31543434358158084`, -0.1428571428571429}, {
      0.541708513561276, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.31543434358158084`, 0.1428571428571428}, {0.541708513561276,
       0.1428571428571428}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.31543434358158084`, 0.4285714285714285}, {0.541708513561276,
       0.4285714285714285}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.31543434358158084`, 0.7142857142857142}, {0.541708513561276,
       0.7142857142857142}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.31543434358158084`, 0.9999999999999999}, {0.541708513561276,
       0.9999999999999999}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{0.6011486292958665, -1.}, {0.8274227992755618, -1.}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{0.6011486292958665, -0.7142857142857143}, {
      0.8274227992755618, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{0.6011486292958665, -0.4285714285714286}, {
      0.8274227992755618, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{0.6011486292958665, -0.1428571428571429}, {
      0.8274227992755618, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{0.6011486292958665, 0.1428571428571428}, {0.8274227992755618, 
      0.1428571428571428}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{0.6011486292958665, 0.4285714285714285}, {0.8274227992755618, 
      0.4285714285714285}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{0.6011486292958665, 0.7142857142857142}, {0.8274227992755618, 
      0.7142857142857142}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{0.6011486292958665, 0.9999999999999999}, {0.8274227992755618, 
      0.9999999999999999}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, -1.}, {1.1131370849898474`, -1.}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, -0.7142857142857143}, {
      1.1131370849898474`, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, -0.4285714285714286}, {
      1.1131370849898474`, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, -0.1428571428571429}, {
      1.1131370849898474`, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, 0.1428571428571428}, {1.1131370849898474`,
       0.1428571428571428}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, 0.4285714285714285}, {1.1131370849898474`,
       0.4285714285714285}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, 0.7142857142857142}, {1.1131370849898474`,
       0.7142857142857142}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, 0.9999999999999999}, {1.1131370849898474`,
       0.9999999999999999}}]}}},
  AspectRatio->1,
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->{{-1.1131370849898476`, 
   1.1131370849898476`}, {-1.1131370849898476`, 1.1131370849898476`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.575542275496914*^9, 3.5865812930755653`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Middle", "Subsection",
 CellChangeTimes->{{3.501831860326352*^9, 3.5018318642945795`*^9}, 
   3.5872774217064543`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(6\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.575542275839954*^9, 3.586581293235576*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{"Pi", "/", "100"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{
    RowBox[{"Cos", "[", "\[Alpha]", "]"}], "-", "1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"VectorPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"a", " ", "x"}], "-", 
       RowBox[{"b", " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"b", " ", "x"}], "+", 
       RowBox[{"a", " ", "y"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"VectorPoints", "\[Rule]", "8"}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"VectorStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "Medium"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<strain-rotation\>\"", "]"}]}]}], "Input",
 CellChangeTimes->{{3.39010756106358*^9, 3.39010756467758*^9}, {
   3.409819941223*^9, 3.409819942918*^9}, {3.409821763191*^9, 
   3.409821763766*^9}, {3.409821817175*^9, 3.409821817638*^9}, {
   3.4098219102790003`*^9, 3.409821910342*^9}, {3.416650056575*^9, 
   3.416650058179*^9}, {3.4171606478301463`*^9, 3.417160653227146*^9}, {
   3.4171606910981464`*^9, 3.4171608120281467`*^9}, {3.4171609024231462`*^9, 
   3.4171609030791464`*^9}, {3.4171612038461466`*^9, 3.4171612258511467`*^9}, 
   3.4309105763206*^9, {3.4468091449898047`*^9, 3.446809168979805*^9}, {
   3.4468091994478045`*^9, 3.4468092068678045`*^9}, {3.4468092566878047`*^9, 
   3.446809274170805*^9}, {3.4669534048015385`*^9, 3.466953405750593*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5755422760579853`*^9, 3.5865812933765993`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {GrayLevel[0], 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-1.0812467159834784`, -0.9212664547864127}, \
{-0.9187532840165216, -1.0787335452135873`}}]}, 
    {Arrowheads[{{0.052992011545692864`, 1.}}], 
     ArrowBox[{{-1.0583923929553263`, -0.6351931446764283}, \
{-0.9416076070446738, -0.7933782838950004}}]}, 
    {Arrowheads[{{0.04691465665702054, 1.}}], 
     ArrowBox[{{-1.035538069927174, -0.3491198345664438}, \
{-0.9644619300728261, -0.5080230225764134}}]}, 
    {Arrowheads[{{0.04355916516692853, 1.}}], 
     ArrowBox[{{-1.0126837468990217`, -0.06304652445645939}, \
{-0.9873162531009783, -0.22266776125782642`}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{-0.9898294238708695, 
      0.22302678565352502`}, {-1.0101705761291304`, 0.06268750006076057}}]}, 
    {Arrowheads[{{0.04691465665702052, 1.}}], 
     ArrowBox[{{-0.9669751008427172, 
      0.5091000957635095}, {-1.0330248991572828`, 0.34804276137934753`}}]}, 
    {Arrowheads[{{0.052992011545692795`, 1.}}], 
     ArrowBox[{{-0.9441207778145649, 0.7951734058734938}, {-1.055879222185435,
       0.6333980226979345}}]}, 
    {Arrowheads[{{0.06098283123369989, 1.}}], 
     ArrowBox[{{-0.9212664547864127, 
      1.0812467159834782`}, {-1.0787335452135873`, 0.9187532840165216}}]}, 
    {Arrowheads[{{0.05299201154569283, 1.}}], 
     ArrowBox[{{-0.7951734058734939, -0.9441207778145649}, \
{-0.6333980226979345, -1.055879222185435}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{-0.7723190828453418, -0.6580474677045804}, \
{-0.6562523457260869, -0.770523960866848}}]}, 
    {Arrowheads[{{0.03591980778939438, 1.}}], 
     ArrowBox[{{-0.7494647598171895, -0.37197415759459607`}, \
{-0.6791066687542391, -0.48516869954826114`}}]}, 
    {Arrowheads[{{0.03141096070515315, 1.}}], 
     ArrowBox[{{-0.7266104367890373, -0.08590084748461163}, \
{-0.7019609917823914, -0.19981343822967418`}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{-0.703756113760885, 
      0.20017246262537278`}, {-0.7248153148105436, 0.08554182308891281}}]}, 
    {Arrowheads[{{0.035919807789394353`, 1.}}], 
     ArrowBox[{{-0.6809017907327327, 
      0.4862457727353572}, {-0.7476696378386958, 0.3708970844074998}}]}, 
    {Arrowheads[{{0.04355916516692854, 1.}}], 
     ArrowBox[{{-0.6580474677045804, 
      0.7723190828453417}, {-0.7705239608668482, 0.6562523457260868}}]}, 
    {Arrowheads[{{0.05299201154569283, 1.}}], 
     ArrowBox[{{-0.6351931446764283, 1.058392392955326}, {-0.7933782838950003,
       0.9416076070446737}}]}, 
    {Arrowheads[{{0.04691465665702052, 1.}}], 
     ArrowBox[{{-0.5091000957635096, -0.9669751008427172}, \
{-0.34804276137934764`, -1.0330248991572828`}}]}, 
    {Arrowheads[{{0.035919807789394353`, 1.}}], 
     ArrowBox[{{-0.4862457727353573, -0.6809017907327327}, \
{-0.3708970844074999, -0.7476696378386958}}]}, 
    {Arrowheads[{{0.026135499100157104`, 1.}}], 
     ArrowBox[{{-0.4633914497072051, -0.39482848062274833`}, \
{-0.3937514074356522, -0.46231437652010887`}}]}, 
    {Arrowheads[{{0.019480250871278627`, 1.}}], 
     ArrowBox[{{-0.4405371266790528, -0.1087551705127639}, \
{-0.4166057304638044, -0.1769591152015219}}]}, 
    {Arrowheads[{{0.01948025087127863, 1.}}], 
     ArrowBox[{{-0.4176828036509006, 
      0.17731813959722054`}, {-0.43946005349195666`, 0.10839614611706505`}}]}, 
    {Arrowheads[{{0.026135499100157115`, 1.}}], 
     ArrowBox[{{-0.39482848062274833`, 
      0.46339144970720497`}, {-0.46231437652010887`, 0.393751407435652}}]}, 
    {Arrowheads[{{0.03591980778939438, 1.}}], 
     ArrowBox[{{-0.37197415759459607`, 
      0.7494647598171894}, {-0.48516869954826114`, 0.679106668754239}}]}, 
    {Arrowheads[{{0.046914656657020506`, 1.}}], 
     ArrowBox[{{-0.34911983456644385`, 
      1.035538069927174}, {-0.5080230225764133, 0.964461930072826}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{-0.22302678565352513`, -0.9898294238708694}, \
{-0.06268750006076068, -1.0101705761291306`}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{-0.2001724626253729, -0.703756113760885}, \
{-0.08554182308891292, -0.7248153148105436}}]}, 
    {Arrowheads[{{0.01948025087127863, 1.}}], 
     ArrowBox[{{-0.17731813959722065`, -0.41768280365090055`}, \
{-0.10839614611706516`, -0.4394600534919566}}]}, 
    {Arrowheads[{{0.008711833033385708, 1.}}], 
     ArrowBox[{{-0.1544638165690684, -0.13160949354091614`}, \
{-0.13125046914521743`, -0.15410479217336967`}}]}, 
    {Arrowheads[{{0.008711833033385696, 1.}}], 
     ArrowBox[{{-0.13160949354091614`, 
      0.15446381656906827`}, {-0.15410479217336964`, 0.13125046914521732`}}]}, 
    {Arrowheads[{{0.019480250871278627`, 1.}}], 
     ArrowBox[{{-0.1087551705127639, 
      0.4405371266790527}, {-0.1769591152015219, 0.4166057304638043}}]}, 
    {Arrowheads[{{0.03141096070515315, 1.}}], 
     ArrowBox[{{-0.08590084748461164, 
      0.7266104367890371}, {-0.19981343822967418`, 0.7019609917823912}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{-0.0630465244564594, 
      1.0126837468990215`}, {-0.2226677612578264, 0.9873162531009781}}]}, 
    {Arrowheads[{{0.04355916516692853, 1.}}], 
     ArrowBox[{{0.06304652445645928, -1.0126837468990217`}, {
      0.2226677612578263, -0.9873162531009783}}]}, 
    {Arrowheads[{{0.03141096070515315, 1.}}], 
     ArrowBox[{{0.08590084748461152, -0.7266104367890373}, {
      0.19981343822967407`, -0.7019609917823914}}]}, 
    {Arrowheads[{{0.019480250871278627`, 1.}}], 
     ArrowBox[{{0.10875517051276379`, -0.4405371266790528}, {
      0.1769591152015218, -0.4166057304638044}}]}, 
    {Arrowheads[{{0.008711833033385703, 1.}}], 
     ArrowBox[{{0.13160949354091603`, -0.15446381656906838`}, {
      0.15410479217336956`, -0.13125046914521743`}}]}, 
    {Arrowheads[{{0.008711833033385696, 1.}}], 
     ArrowBox[{{0.15446381656906827`, 0.13160949354091603`}, {
      0.13125046914521732`, 0.15410479217336953`}}]}, 
    {Arrowheads[{{0.019480250871278613`, 1.}}], 
     ArrowBox[{{0.1773181395972205, 0.4176828036509005}, {
      0.10839614611706508`, 0.4394600534919565}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{0.20017246262537278`, 0.7037561137608849}, {
      0.08554182308891281, 0.7248153148105435}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{0.22302678565352502`, 0.9898294238708694}, {
      0.06268750006076058, 1.0101705761291304`}}]}, 
    {Arrowheads[{{0.046914656657020506`, 1.}}], 
     ArrowBox[{{0.3491198345664437, -1.035538069927174}, {
      0.5080230225764132, -0.9644619300728261}}]}, 
    {Arrowheads[{{0.03591980778939436, 1.}}], 
     ArrowBox[{{0.37197415759459596`, -0.7494647598171895}, {
      0.48516869954826103`, -0.6791066687542392}}]}, 
    {Arrowheads[{{0.026135499100157104`, 1.}}], 
     ArrowBox[{{0.3948284806227482, -0.4633914497072051}, {
      0.46231437652010876`, -0.3937514074356522}}]}, 
    {Arrowheads[{{0.019480250871278627`, 1.}}], 
     ArrowBox[{{0.41768280365090044`, -0.17731813959722065`}, {
      0.4394600534919565, -0.10839614611706518`}}]}, 
    {Arrowheads[{{0.019480250871278627`, 1.}}], 
     ArrowBox[{{0.4405371266790527, 0.10875517051276379`}, {
      0.4166057304638043, 0.1769591152015218}}]}, 
    {Arrowheads[{{0.026135499100157104`, 1.}}], 
     ArrowBox[{{0.46339144970720497`, 0.3948284806227482}, {
      0.39375140743565207`, 0.46231437652010876`}}]}, 
    {Arrowheads[{{0.035919807789394353`, 1.}}], 
     ArrowBox[{{0.4862457727353572, 0.6809017907327326}, {0.3708970844074998, 
      0.7476696378386957}}]}, 
    {Arrowheads[{{0.046914656657020534`, 1.}}], 
     ArrowBox[{{0.5091000957635095, 0.9669751008427171}, {
      0.34804276137934753`, 1.0330248991572828`}}]}, 
    {Arrowheads[{{0.0529920115456928, 1.}}], 
     ArrowBox[{{0.6351931446764282, -1.058392392955326}, {
      0.7933782838950002, -0.9416076070446738}}]}, 
    {Arrowheads[{{0.043559165166928496`, 1.}}], 
     ArrowBox[{{0.6580474677045803, -0.7723190828453417}, {
      0.7705239608668479, -0.6562523457260869}}]}, 
    {Arrowheads[{{0.035919807789394353`, 1.}}], 
     ArrowBox[{{0.6809017907327326, -0.4862457727353573}, {
      0.7476696378386957, -0.3708970844074999}}]}, 
    {Arrowheads[{{0.031410960705153146`, 1.}}], 
     ArrowBox[{{0.7037561137608849, -0.2001724626253729}, {
      0.7248153148105435, -0.08554182308891292}}]}, 
    {Arrowheads[{{0.03141096070515315, 1.}}], 
     ArrowBox[{{0.7266104367890371, 0.08590084748461153}, {0.7019609917823912,
       0.19981343822967407`}}]}, 
    {Arrowheads[{{0.03591980778939434, 1.}}], 
     ArrowBox[{{0.7494647598171894, 0.37197415759459596`}, {
      0.6791066687542391, 0.4851686995482609}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{0.7723190828453417, 0.6580474677045804}, {0.6562523457260867, 
      0.7705239608668479}}]}, 
    {Arrowheads[{{0.052992011545692816`, 1.}}], 
     ArrowBox[{{0.7951734058734938, 0.9441207778145648}, {0.6333980226979345, 
      1.055879222185435}}]}, 
    {Arrowheads[{{0.06098283123369989, 1.}}], 
     ArrowBox[{{0.9212664547864126, -1.0812467159834784`}, {
      1.078733545213587, -0.9187532840165217}}]}, 
    {Arrowheads[{{0.052992011545692816`, 1.}}], 
     ArrowBox[{{0.9441207778145648, -0.7951734058734939}, {
      1.055879222185435, -0.6333980226979347}}]}, 
    {Arrowheads[{{0.046914656657020534`, 1.}}], 
     ArrowBox[{{0.9669751008427171, -0.5091000957635096}, {
      1.0330248991572828`, -0.34804276137934764`}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{0.9898294238708693, -0.22302678565352513`}, {
      1.0101705761291304`, -0.0626875000607607}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{1.0126837468990215`, 0.0630465244564593}, {0.9873162531009781,
       0.22266776125782628`}}]}, 
    {Arrowheads[{{0.046914656657020534`, 1.}}], 
     ArrowBox[{{1.035538069927174, 0.34911983456644374`}, {0.964461930072826, 
      0.5080230225764133}}]}, 
    {Arrowheads[{{0.05299201154569283, 1.}}], 
     ArrowBox[{{1.058392392955326, 0.6351931446764282}, {0.9416076070446737, 
      0.7933782838950002}}]}, 
    {Arrowheads[{{0.06098283123369988, 1.}}], 
     ArrowBox[{{1.0812467159834782`, 0.9212664547864126}, {0.9187532840165216,
       1.078733545213587}}]}}},
  AspectRatio->1,
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->{{-1.1131370849898476`, 
   1.1131370849898476`}, {-1.1131370849898476`, 1.1131370849898476`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5755422760839853`*^9, 3.5865812933866043`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Right", "Subsection",
 CellChangeTimes->{{3.4669534232765956`*^9, 3.4669534250936995`*^9}, {
   3.5018318787434053`*^9, 3.5018318824626184`*^9}, 3.587277431065662*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(9\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.5755422763450155`*^9, 3.5865812935915847`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"VectorPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"VectorPoints", "\[Rule]", "8"}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"VectorStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "Medium"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<strain-dilatation\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.39010759353258*^9, 3.39010759552458*^9}, {
   3.409819961461*^9, 3.409819971126*^9}, {3.409821822981*^9, 
   3.4098218235880003`*^9}, {3.409821915269*^9, 3.40982191538*^9}, {
   3.409822703909*^9, 3.409822708631*^9}, {3.4166500725369997`*^9, 
   3.416650075416*^9}, {3.4171610080701466`*^9, 3.4171610282361465`*^9}, 
   3.4309105768556004`*^9, {3.4468092385758047`*^9, 3.4468092471158047`*^9}, {
   3.4468093008918047`*^9, 3.446809301227805*^9}, {3.466953418617329*^9, 
   3.4669534193693724`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575542276562042*^9, 3.5865812937306633`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {GrayLevel[0], 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.8868629150101524, -1.}, {-1.1131370849898476`, -1.}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.8868629150101524, -0.7142857142857143}, \
{-1.1131370849898476`, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.8868629150101524, -0.4285714285714286}, \
{-1.1131370849898476`, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.8868629150101524, -0.1428571428571429}, \
{-1.1131370849898476`, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.8868629150101524, 
      0.1428571428571428}, {-1.1131370849898476`, 0.1428571428571428}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.8868629150101524, 
      0.4285714285714285}, {-1.1131370849898476`, 0.4285714285714285}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.8868629150101524, 
      0.7142857142857142}, {-1.1131370849898476`, 0.7142857142857142}}]}, 
    {Arrowheads[{{0.06098283123369994, 1.}}], 
     ArrowBox[{{-0.8868629150101524, 
      0.9999999999999999}, {-1.1131370849898476`, 0.9999999999999999}}]}, 
    {Arrowheads[{{0.04355916516692853, 1.}}], 
     ArrowBox[{{-0.6334735107215375, -1.}, {-0.7950979178498913, -1.}}]}, 
    {Arrowheads[{{0.04355916516692853, 1.}}], 
     ArrowBox[{{-0.6334735107215375, -0.7142857142857143}, \
{-0.7950979178498913, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.04355916516692853, 1.}}], 
     ArrowBox[{{-0.6334735107215375, -0.4285714285714286}, \
{-0.7950979178498913, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.04355916516692853, 1.}}], 
     ArrowBox[{{-0.6334735107215375, -0.1428571428571429}, \
{-0.7950979178498913, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.04355916516692853, 1.}}], 
     ArrowBox[{{-0.6334735107215375, 
      0.1428571428571428}, {-0.7950979178498913, 0.1428571428571428}}]}, 
    {Arrowheads[{{0.04355916516692853, 1.}}], 
     ArrowBox[{{-0.6334735107215375, 
      0.4285714285714285}, {-0.7950979178498913, 0.4285714285714285}}]}, 
    {Arrowheads[{{0.04355916516692853, 1.}}], 
     ArrowBox[{{-0.6334735107215375, 
      0.7142857142857142}, {-0.7950979178498913, 0.7142857142857142}}]}, 
    {Arrowheads[{{0.04355916516692853, 1.}}], 
     ArrowBox[{{-0.6334735107215375, 
      0.9999999999999999}, {-0.7950979178498913, 0.9999999999999999}}]}, 
    {Arrowheads[{{0.026135499100157125`, 1.}}], 
     ArrowBox[{{-0.38008410643292245`, -1.}, {-0.47705875070993475`, -1.}}]}, 
    {Arrowheads[{{0.026135499100157125`, 1.}}], 
     ArrowBox[{{-0.38008410643292245`, -0.7142857142857143}, \
{-0.47705875070993475`, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.026135499100157125`, 1.}}], 
     ArrowBox[{{-0.38008410643292245`, -0.4285714285714286}, \
{-0.47705875070993475`, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.026135499100157125`, 1.}}], 
     ArrowBox[{{-0.38008410643292245`, -0.1428571428571429}, \
{-0.47705875070993475`, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.026135499100157125`, 1.}}], 
     ArrowBox[{{-0.38008410643292245`, 
      0.1428571428571428}, {-0.47705875070993475`, 0.1428571428571428}}]}, 
    {Arrowheads[{{0.026135499100157125`, 1.}}], 
     ArrowBox[{{-0.38008410643292245`, 
      0.4285714285714285}, {-0.47705875070993475`, 0.4285714285714285}}]}, 
    {Arrowheads[{{0.026135499100157125`, 1.}}], 
     ArrowBox[{{-0.38008410643292245`, 
      0.7142857142857142}, {-0.47705875070993475`, 0.7142857142857142}}]}, 
    {Arrowheads[{{0.026135499100157125`, 1.}}], 
     ArrowBox[{{-0.38008410643292245`, 
      0.9999999999999999}, {-0.47705875070993475`, 0.9999999999999999}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{-0.12669470214430753`, -1.}, {-0.15901958356997828`, -1.}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{-0.12669470214430753`, -0.7142857142857143}, \
{-0.15901958356997828`, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{-0.12669470214430753`, -0.4285714285714286}, \
{-0.15901958356997828`, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{-0.12669470214430753`, -0.1428571428571429}, \
{-0.15901958356997828`, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{-0.12669470214430753`, 
      0.1428571428571428}, {-0.15901958356997828`, 0.1428571428571428}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{-0.12669470214430753`, 
      0.4285714285714285}, {-0.15901958356997828`, 0.4285714285714285}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{-0.12669470214430753`, 
      0.7142857142857142}, {-0.15901958356997828`, 0.7142857142857142}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{-0.12669470214430753`, 
      0.9999999999999999}, {-0.15901958356997828`, 0.9999999999999999}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{0.12669470214430742`, -1.}, {0.15901958356997817`, -1.}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{0.12669470214430742`, -0.7142857142857143}, {
      0.15901958356997817`, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{0.12669470214430742`, -0.4285714285714286}, {
      0.15901958356997817`, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{0.12669470214430742`, -0.1428571428571429}, {
      0.15901958356997817`, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{0.12669470214430742`, 0.1428571428571428}, {
      0.15901958356997817`, 0.1428571428571428}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{0.12669470214430742`, 0.4285714285714285}, {
      0.15901958356997817`, 0.4285714285714285}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{0.12669470214430742`, 0.7142857142857142}, {
      0.15901958356997817`, 0.7142857142857142}}]}, 
    {Arrowheads[{{0.008711833033385704, 1.}}], 
     ArrowBox[{{0.12669470214430742`, 0.9999999999999999}, {
      0.15901958356997817`, 0.9999999999999999}}]}, 
    {Arrowheads[{{0.026135499100157097`, 1.}}], 
     ArrowBox[{{0.3800841064329224, -1.}, {0.4770587507099346, -1.}}]}, 
    {Arrowheads[{{0.026135499100157097`, 1.}}], 
     ArrowBox[{{0.3800841064329224, -0.7142857142857143}, {
      0.4770587507099346, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.026135499100157097`, 1.}}], 
     ArrowBox[{{0.3800841064329224, -0.4285714285714286}, {
      0.4770587507099346, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.026135499100157097`, 1.}}], 
     ArrowBox[{{0.3800841064329224, -0.1428571428571429}, {
      0.4770587507099346, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.026135499100157097`, 1.}}], 
     ArrowBox[{{0.3800841064329224, 0.1428571428571428}, {0.4770587507099346, 
      0.1428571428571428}}]}, 
    {Arrowheads[{{0.026135499100157097`, 1.}}], 
     ArrowBox[{{0.3800841064329224, 0.4285714285714285}, {0.4770587507099346, 
      0.4285714285714285}}]}, 
    {Arrowheads[{{0.026135499100157097`, 1.}}], 
     ArrowBox[{{0.3800841064329224, 0.7142857142857142}, {0.4770587507099346, 
      0.7142857142857142}}]}, 
    {Arrowheads[{{0.026135499100157097`, 1.}}], 
     ArrowBox[{{0.3800841064329224, 0.9999999999999999}, {0.4770587507099346, 
      0.9999999999999999}}]}, 
    {Arrowheads[{{0.0435591651669285, 1.}}], 
     ArrowBox[{{0.6334735107215373, -1.}, {0.795097917849891, -1.}}]}, 
    {Arrowheads[{{0.0435591651669285, 1.}}], 
     ArrowBox[{{0.6334735107215373, -0.7142857142857143}, {
      0.795097917849891, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.0435591651669285, 1.}}], 
     ArrowBox[{{0.6334735107215373, -0.4285714285714286}, {
      0.795097917849891, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.0435591651669285, 1.}}], 
     ArrowBox[{{0.6334735107215373, -0.1428571428571429}, {
      0.795097917849891, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.0435591651669285, 1.}}], 
     ArrowBox[{{0.6334735107215373, 0.1428571428571428}, {0.795097917849891, 
      0.1428571428571428}}]}, 
    {Arrowheads[{{0.0435591651669285, 1.}}], 
     ArrowBox[{{0.6334735107215373, 0.4285714285714285}, {0.795097917849891, 
      0.4285714285714285}}]}, 
    {Arrowheads[{{0.0435591651669285, 1.}}], 
     ArrowBox[{{0.6334735107215373, 0.7142857142857142}, {0.795097917849891, 
      0.7142857142857142}}]}, 
    {Arrowheads[{{0.0435591651669285, 1.}}], 
     ArrowBox[{{0.6334735107215373, 0.9999999999999999}, {0.795097917849891, 
      0.9999999999999999}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, -1.}, {1.1131370849898474`, -1.}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, -0.7142857142857143}, {
      1.1131370849898474`, -0.7142857142857143}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, -0.4285714285714286}, {
      1.1131370849898474`, -0.4285714285714286}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, -0.1428571428571429}, {
      1.1131370849898474`, -0.1428571428571429}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, 0.1428571428571428}, {1.1131370849898474`,
       0.1428571428571428}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, 0.4285714285714285}, {1.1131370849898474`,
       0.4285714285714285}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, 0.7142857142857142}, {1.1131370849898474`,
       0.7142857142857142}}]}, 
    {Arrowheads[{{0.060982831233699915`, 1.}}], 
     ArrowBox[{{0.8868629150101522, 0.9999999999999999}, {1.1131370849898474`,
       0.9999999999999999}}]}}},
  AspectRatio->1,
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->{{-1.1131370849898476`, 
   1.1131370849898476`}, {-1.1131370849898476`, 1.1131370849898476`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5755422765870447`*^9, 3.586581293739644*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 7.2 The displacement field", "Title",
 CellChangeTimes->{{3.5018319165595684`*^9, 3.501831923125944*^9}}],

Cell[CellGroupData[{

Cell["Margin figure (p. 115)", "Section",
 CellChangeTimes->{{3.5018319565268545`*^9, 3.5018319681505194`*^9}, {
  3.587277675025292*^9, 3.587277681129053*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(6\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.5755422980976267`*^9, 3.5865812939036665`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"VectorPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"y", ",", "x"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"y", ",", " ", 
      RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", 
    RowBox[{"VectorPoints", "\[Rule]", "8"}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"VectorStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "Medium"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{
  "Figure", "[", "\"\<strain-swappingcoordinates\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.3901075431205797`*^9, 3.39010754963658*^9}, {
   3.409819928389*^9, 3.409819930245*^9}, {3.4098217555889997`*^9, 
   3.4098217970290003`*^9}, {3.409821898676*^9, 3.409821899156*^9}, {
   3.409822565606*^9, 3.4098226560039997`*^9}, {3.4098915436219893`*^9, 
   3.4098915441019897`*^9}, {3.4098915954979897`*^9, 
   3.4098915998819895`*^9}, {3.40989173448199*^9, 3.4098917529569893`*^9}, {
   3.4098919909169893`*^9, 3.4098920490469894`*^9}, {3.4098920944729896`*^9, 
   3.40989213309999*^9}, {3.4098922515789895`*^9, 3.4098922618749895`*^9}, 
   3.4098924010179896`*^9, {3.41664999969*^9, 3.416650009201*^9}, {
   3.4171612479311466`*^9, 3.417161260017146*^9}, 3.4309105741256*^9, {
   3.4468087940378046`*^9, 3.446808805899805*^9}, {3.4468094504738045`*^9, 
   3.446809467561805*^9}, {3.466953438841486*^9, 3.466953439521525*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5755422983766594`*^9, 3.5865812940586843`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {GrayLevel[0], 
    {Arrowheads[{{0.06098283123369984, 1.}}], 
     ArrowBox[{{-0.92, -0.92}, {-1.0799999999999998`, \
-1.0799999999999998`}}]}, 
    {Arrowheads[{{0.052992011545692844`, 1.}}], 
     ArrowBox[{{-0.9428571428571428, -0.6342857142857143}, \
{-1.0571428571428572`, -0.7942857142857144}}]}, 
    {Arrowheads[{{0.046914656657020534`, 1.}}], 
     ArrowBox[{{-0.9657142857142857, -0.3485714285714286}, \
{-1.0342857142857143`, -0.5085714285714287}}]}, 
    {Arrowheads[{{0.043559165166928523`, 1.}}], 
     ArrowBox[{{-0.9885714285714285, -0.0628571428571429}, \
{-1.0114285714285716`, -0.22285714285714292`}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{-1.0114285714285713`, 
      0.2228571428571428}, {-0.9885714285714287, 0.06285714285714279}}]}, 
    {Arrowheads[{{0.046914656657020506`, 1.}}], 
     ArrowBox[{{-1.0342857142857143`, 
      0.5085714285714285}, {-0.9657142857142857, 0.3485714285714285}}]}, 
    {Arrowheads[{{0.052992011545692844`, 1.}}], 
     ArrowBox[{{-1.0571428571428572`, 
      0.7942857142857142}, {-0.9428571428571428, 0.6342857142857141}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{-1.08, 1.0799999999999998`}, {-0.92, 0.9199999999999998}}]}, 
    {Arrowheads[{{0.052992011545692844`, 1.}}], 
     ArrowBox[{{-0.6342857142857143, -0.9428571428571428}, \
{-0.7942857142857144, -1.0571428571428572`}}]}, 
    {Arrowheads[{{0.04355916516692848, 1.}}], 
     ArrowBox[{{-0.6571428571428571, -0.6571428571428571}, \
{-0.7714285714285714, -0.7714285714285714}}]}, 
    {Arrowheads[{{0.03591980778939438, 1.}}], 
     ArrowBox[{{-0.68, -0.37142857142857144`}, {-0.7485714285714287, \
-0.48571428571428577`}}]}, 
    {Arrowheads[{{0.03141096070515313, 1.}}], 
     ArrowBox[{{-0.7028571428571428, -0.08571428571428577}, \
{-0.7257142857142858, -0.20000000000000004`}}]}, 
    {Arrowheads[{{0.031410960705153125`, 1.}}], 
     ArrowBox[{{-0.7257142857142858, 
      0.19999999999999993`}, {-0.702857142857143, 0.08571428571428566}}]}, 
    {Arrowheads[{{0.03591980778939438, 1.}}], 
     ArrowBox[{{-0.7485714285714286, 
      0.48571428571428565`}, {-0.6799999999999999, 0.37142857142857133`}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{-0.7714285714285715, 
      0.7714285714285714}, {-0.6571428571428573, 0.657142857142857}}]}, 
    {Arrowheads[{{0.05299201154569283, 1.}}], 
     ArrowBox[{{-0.7942857142857143, 1.057142857142857}, {-0.6342857142857142,
       0.9428571428571427}}]}, 
    {Arrowheads[{{0.046914656657020534`, 1.}}], 
     ArrowBox[{{-0.3485714285714286, -0.9657142857142857}, \
{-0.5085714285714287, -1.0342857142857143`}}]}, 
    {Arrowheads[{{0.03591980778939438, 1.}}], 
     ArrowBox[{{-0.37142857142857144`, -0.68}, {-0.48571428571428577`, \
-0.7485714285714287}}]}, 
    {Arrowheads[{{0.026135499100157125`, 1.}}], 
     ArrowBox[{{-0.3942857142857143, -0.3942857142857143}, \
{-0.4628571428571429, -0.4628571428571429}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{-0.41714285714285715`, -0.10857142857142862`}, {-0.44, \
-0.17714285714285719`}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{-0.44, 0.17714285714285707`}, {-0.41714285714285715`, 
      0.10857142857142851`}}]}, 
    {Arrowheads[{{0.0261354991001571, 1.}}], 
     ArrowBox[{{-0.46285714285714286`, 
      0.4628571428571428}, {-0.39428571428571435`, 0.3942857142857142}}]}, 
    {Arrowheads[{{0.03591980778939438, 1.}}], 
     ArrowBox[{{-0.48571428571428577`, 
      0.7485714285714284}, {-0.37142857142857144`, 0.6799999999999998}}]}, 
    {Arrowheads[{{0.04691465665702053, 1.}}], 
     ArrowBox[{{-0.5085714285714286, 
      1.0342857142857143`}, {-0.3485714285714286, 0.9657142857142855}}]}, 
    {Arrowheads[{{0.043559165166928523`, 1.}}], 
     ArrowBox[{{-0.0628571428571429, -0.9885714285714285}, \
{-0.22285714285714292`, -1.0114285714285716`}}]}, 
    {Arrowheads[{{0.03141096070515313, 1.}}], 
     ArrowBox[{{-0.08571428571428577, -0.7028571428571428}, \
{-0.20000000000000004`, -0.7257142857142858}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{-0.10857142857142862`, -0.41714285714285715`}, \
{-0.17714285714285719`, -0.44}}]}, 
    {Arrowheads[{{0.008711833033385711, 1.}}], 
     ArrowBox[{{-0.13142857142857148`, -0.13142857142857148`}, \
{-0.15428571428571436`, -0.15428571428571436`}}]}, 
    {Arrowheads[{{0.008711833033385703, 1.}}], 
     ArrowBox[{{-0.15428571428571433`, 
      0.15428571428571422`}, {-0.13142857142857148`, 0.13142857142857137`}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{-0.17714285714285719`, 
      0.43999999999999995`}, {-0.10857142857142862`, 0.4171428571428571}}]}, 
    {Arrowheads[{{0.03141096070515313, 1.}}], 
     ArrowBox[{{-0.20000000000000004`, 
      0.7257142857142856}, {-0.08571428571428577, 0.7028571428571427}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{-0.2228571428571429, 
      1.0114285714285713`}, {-0.06285714285714292, 0.9885714285714284}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{0.2228571428571428, -1.0114285714285713`}, {
      0.06285714285714279, -0.9885714285714287}}]}, 
    {Arrowheads[{{0.031410960705153125`, 1.}}], 
     ArrowBox[{{0.19999999999999993`, -0.7257142857142858}, {
      0.08571428571428566, -0.702857142857143}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{0.17714285714285707`, -0.44}, {
      0.10857142857142851`, -0.41714285714285715`}}]}, 
    {Arrowheads[{{0.008711833033385703, 1.}}], 
     ArrowBox[{{0.15428571428571422`, -0.15428571428571433`}, {
      0.13142857142857137`, -0.13142857142857148`}}]}, 
    {Arrowheads[{{0.008711833033385703, 1.}}], 
     ArrowBox[{{0.13142857142857137`, 0.13142857142857137`}, {
      0.15428571428571422`, 0.15428571428571422`}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{0.10857142857142851`, 0.4171428571428571}, {
      0.17714285714285707`, 0.43999999999999995`}}]}, 
    {Arrowheads[{{0.031410960705153125`, 1.}}], 
     ArrowBox[{{0.08571428571428566, 0.7028571428571427}, {
      0.19999999999999993`, 0.7257142857142855}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{0.0628571428571428, 0.9885714285714284}, {
      0.22285714285714278`, 1.0114285714285713`}}]}, 
    {Arrowheads[{{0.046914656657020506`, 1.}}], 
     ArrowBox[{{0.5085714285714285, -1.0342857142857143`}, {
      0.3485714285714285, -0.9657142857142857}}]}, 
    {Arrowheads[{{0.03591980778939438, 1.}}], 
     ArrowBox[{{0.48571428571428565`, -0.7485714285714286}, {
      0.37142857142857133`, -0.6799999999999999}}]}, 
    {Arrowheads[{{0.0261354991001571, 1.}}], 
     ArrowBox[{{0.4628571428571428, -0.46285714285714286`}, {
      0.3942857142857142, -0.39428571428571435`}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{0.43999999999999995`, -0.17714285714285719`}, {
      0.4171428571428571, -0.10857142857142862`}}]}, 
    {Arrowheads[{{0.01948025087127862, 1.}}], 
     ArrowBox[{{0.4171428571428571, 0.10857142857142851`}, {
      0.43999999999999995`, 0.17714285714285707`}}]}, 
    {Arrowheads[{{0.02613549910015708, 1.}}], 
     ArrowBox[{{0.39428571428571424`, 0.39428571428571424`}, {
      0.46285714285714274`, 0.46285714285714274`}}]}, 
    {Arrowheads[{{0.035919807789394326`, 1.}}], 
     ArrowBox[{{0.37142857142857133`, 0.6799999999999999}, {
      0.48571428571428554`, 0.7485714285714284}}]}, 
    {Arrowheads[{{0.04691465665702054, 1.}}], 
     ArrowBox[{{0.3485714285714285, 0.9657142857142856}, {0.5085714285714286, 
      1.0342857142857143`}}]}, 
    {Arrowheads[{{0.052992011545692844`, 1.}}], 
     ArrowBox[{{0.7942857142857142, -1.0571428571428572`}, {
      0.6342857142857141, -0.9428571428571428}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{0.7714285714285714, -0.7714285714285715}, {
      0.657142857142857, -0.6571428571428573}}]}, 
    {Arrowheads[{{0.03591980778939438, 1.}}], 
     ArrowBox[{{0.7485714285714284, -0.48571428571428577`}, {
      0.6799999999999998, -0.37142857142857144`}}]}, 
    {Arrowheads[{{0.03141096070515313, 1.}}], 
     ArrowBox[{{0.7257142857142856, -0.20000000000000004`}, {
      0.7028571428571427, -0.08571428571428577}}]}, 
    {Arrowheads[{{0.031410960705153125`, 1.}}], 
     ArrowBox[{{0.7028571428571427, 0.08571428571428566}, {0.7257142857142855,
       0.19999999999999993`}}]}, 
    {Arrowheads[{{0.035919807789394326`, 1.}}], 
     ArrowBox[{{0.6799999999999999, 0.37142857142857133`}, {
      0.7485714285714284, 0.48571428571428554`}}]}, 
    {Arrowheads[{{0.043559165166928523`, 1.}}], 
     ArrowBox[{{0.657142857142857, 0.657142857142857}, {0.7714285714285714, 
      0.7714285714285714}}]}, 
    {Arrowheads[{{0.052992011545692795`, 1.}}], 
     ArrowBox[{{0.6342857142857142, 0.9428571428571427}, {0.7942857142857142, 
      1.057142857142857}}]}, 
    {Arrowheads[{{0.06098283123369993, 1.}}], 
     ArrowBox[{{1.0799999999999998`, -1.08}, {0.9199999999999998, -0.92}}]}, 
    {Arrowheads[{{0.05299201154569283, 1.}}], 
     ArrowBox[{{1.057142857142857, -0.7942857142857143}, {
      0.9428571428571427, -0.6342857142857142}}]}, 
    {Arrowheads[{{0.04691465665702053, 1.}}], 
     ArrowBox[{{1.0342857142857143`, -0.5085714285714286}, {
      0.9657142857142855, -0.3485714285714286}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{1.0114285714285713`, -0.2228571428571429}, {
      0.9885714285714284, -0.06285714285714292}}]}, 
    {Arrowheads[{{0.04355916516692852, 1.}}], 
     ArrowBox[{{0.9885714285714284, 0.0628571428571428}, {1.0114285714285713`,
       0.22285714285714278`}}]}, 
    {Arrowheads[{{0.04691465665702054, 1.}}], 
     ArrowBox[{{0.9657142857142856, 0.3485714285714285}, {1.0342857142857143`,
       0.5085714285714286}}]}, 
    {Arrowheads[{{0.052992011545692795`, 1.}}], 
     ArrowBox[{{0.9428571428571427, 0.6342857142857142}, {1.057142857142857, 
      0.7942857142857142}}]}, 
    {Arrowheads[{{0.06098283123369989, 1.}}], 
     ArrowBox[{{0.9199999999999999, 0.9199999999999999}, {1.0799999999999998`,
       1.0799999999999998`}}]}}},
  AspectRatio->1,
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->{{-1.1131370849898476`, 
   1.1131370849898476`}, {-1.1131370849898476`, 1.1131370849898476`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.57554229839666*^9, 3.5865812940636883`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{787, 884},
WindowMargins->{{142, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1463, 33, 281, 5, 41, "Input",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[1769, 42, 161, 2, 65, "Title"],
Cell[CellGroupData[{
Cell[1955, 48, 158, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[2138, 54, 59, 1, 41, "Input"],
Cell[2200, 57, 263, 7, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2500, 69, 1322, 27, 82, "Input"],
Cell[3825, 98, 232, 5, 21, "Message"],
Cell[4060, 105, 10528, 203, 385, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14637, 314, 161, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[14823, 320, 141, 2, 36, "Subsection"],
Cell[CellGroupData[{
Cell[14989, 326, 59, 1, 41, "Input"],
Cell[15051, 329, 261, 7, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15349, 341, 1105, 24, 82, "Input"],
Cell[16457, 367, 230, 5, 21, "Message"],
Cell[16690, 374, 10338, 195, 385, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27077, 575, 124, 2, 36, "Subsection"],
Cell[CellGroupData[{
Cell[27226, 581, 59, 1, 41, "Input"],
Cell[27288, 584, 259, 7, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27584, 596, 1858, 44, 142, "Input"],
Cell[29445, 642, 234, 5, 21, "Message"],
Cell[29682, 649, 10681, 203, 385, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40412, 858, 173, 2, 36, "Subsection"],
Cell[CellGroupData[{
Cell[40610, 864, 59, 1, 41, "Input"],
Cell[40672, 867, 263, 7, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40972, 879, 1154, 25, 82, "Input"],
Cell[42129, 906, 232, 5, 21, "Message"],
Cell[42364, 913, 10354, 195, 385, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52791, 1116, 119, 1, 65, "Title"],
Cell[CellGroupData[{
Cell[52935, 1121, 160, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[53120, 1127, 59, 1, 41, "Input"],
Cell[53182, 1130, 263, 7, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53482, 1142, 1518, 30, 82, "Input"],
Cell[55003, 1174, 234, 5, 21, "Message"],
Cell[55240, 1181, 10525, 201, 385, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 0uTYytlDQSj8DDKG1a124F2S *)
