(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[   1003630,      19637]
NotebookOptionsPosition[    983105,      18943]
NotebookOutlinePosition[    983638,      18963]
CellTagsIndexPosition[    983595,      18960]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 13 Nearly ideal flow (p. 207)\
\>", "Title",
 CellChangeTimes->{{3.420447284371626*^9, 3.420447284928626*^9}, {
  3.5020021430304885`*^9, 3.502002147028717*^9}, {3.5874354726849318`*^9, 
  3.587435476643463*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Lautrup`"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.3901205251263547`*^9, {3.420290463587*^9, 3.4202904667609997`*^9}, 
   3.4792094220629997`*^9, {3.4803241604219565`*^9, 3.4803241723176365`*^9}, 
   3.5020021245194297`*^9, {3.505411324085846*^9, 3.505411334368434*^9}, 
   3.5759610499433312`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 13.2 Collapse of a spherical cavity (p. 209)\
\>", "Title",
 CellChangeTimes->{{3.42106772905904*^9, 3.4210677323320403`*^9}, {
  3.4210677861990404`*^9, 3.4210677891450405`*^9}, {3.480237540921176*^9, 
  3.4802375428632865`*^9}, {3.502002193781391*^9, 3.502002208285221*^9}, {
  3.587435483556294*^9, 3.5874354888839636`*^9}}],

Cell[CellGroupData[{

Cell["Empty cavity (p. 210)", "Section",
 CellChangeTimes->{{3.48023189959051*^9, 3.4802319006545706`*^9}, {
  3.480237743847782*^9, 3.4802377456148834`*^9}, {3.480237929047375*^9, 
  3.480237933910653*^9}, {3.4919969627178*^9, 3.4919969690198*^9}, {
  3.5020027480300922`*^9, 3.502002752100325*^9}, {3.5020027861422725`*^9, 
  3.502002788421403*^9}, {3.587435511636912*^9, 3.5874355172115955`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.480231889260919*^9, 3.4802318923520956`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(4\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.587439107129338*^9, 3.5874480082790194`*^9}]
}, Open  ]],

Cell[TextData[{
 "Integral in (13.9) for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "=", "0"}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.587435648356026*^9, 3.587435663206852*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "1"], 
  FractionBox[
   RowBox[{"\[DifferentialD]", "x"}], 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"-", "3"}]], "-", "1"}]]]}]], "Input",
 CellChangeTimes->{{3.5874355940472136`*^9, 3.587435626789322*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox["\[Pi]"], " ", 
   RowBox[{"Gamma", "[", 
    FractionBox["5", "6"], "]"}]}], 
  RowBox[{"Gamma", "[", 
   FractionBox["1", "3"], "]"}]]], "Output",
 CellChangeTimes->{
  3.587435637759659*^9, {3.587438066889674*^9, 3.5874381197143073`*^9}, {
   3.5874382904007425`*^9, 3.587438304153529*^9}, 3.5874384664748487`*^9, 
   3.587439016317935*^9, 3.5874391075163856`*^9, 3.5874480086990747`*^9}]
}, Open  ]],

Cell["Collapse time (13.10)", "Text",
 CellChangeTimes->{{3.5874356785238247`*^9, 3.587435704851128*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["t", "0"], "=", 
   RowBox[{
    FractionBox["a", "c"], 
    SqrtBox[
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "2"]], 
    FractionBox[
     RowBox[{" ", 
      RowBox[{"Gamma", "[", 
       FractionBox["5", "6"], "]"}]}], 
     RowBox[{"Gamma", "[", 
      FractionBox["1", "3"], "]"}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4802420960974607`*^9, 3.4802421260501738`*^9}, {
   3.575871971602081*^9, 3.575871987921171*^9}, 3.575872104741804*^9, {
   3.5874355358438606`*^9, 3.587435546063143*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["t", "0"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.480242137678839*^9, 3.48024214032099*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"0.9146813565019625`", " ", "a"}], "c"]], "Output",
 CellChangeTimes->{
  3.5755455634154153`*^9, 3.575871398009059*^9, 3.575871899027006*^9, {
   3.575872171125165*^9, 3.5758721844138727`*^9}, 3.5758724249610415`*^9, 
   3.575954272527356*^9, 3.576488481449788*^9, {3.5874380669306793`*^9, 
   3.587438119756339*^9}, {3.5874382904467454`*^9, 3.587438304195483*^9}, 
   3.5874384665198545`*^9, 3.5874390163598957`*^9, 3.587439107565348*^9, 
   3.58744800873608*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure 13.1L Collapse of the empty cavity", "Subsection",
 CellChangeTimes->{{3.502003310094241*^9, 3.502003337764823*^9}}],

Cell[TextData[{
 "Collapse time at stage ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", " ", "=", " ", "R"}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.5874358506033835`*^9, 3.5874358735312915`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"t", "[", "R_", "]"}], "=", 
   RowBox[{
    SubscriptBox["t", "0"], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"f", "[", 
       FractionBox["R", "a"], "]"}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.480242033283868*^9, 3.480242041757353*^9}, {
  3.480242104898964*^9, 3.48024210587202*^9}, {3.480242148339449*^9, 
  3.48024217178979*^9}, {3.480242478992361*^9, 3.480242479481389*^9}}],

Cell[TextData[{
 "Evaluate ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "\[Xi]"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[")", TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.587436364402899*^9, 3.5874363877668447`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{"0", "<", "\[Xi]", "<", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Xi]_", "]"}], "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"Gamma", "[", 
      FractionBox["1", "3"], "]"}], 
     RowBox[{
      RowBox[{"Gamma", "[", 
       FractionBox["5", "6"], "]"}], 
      SqrtBox["\[Pi]"]}]], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Xi]"], 
     RowBox[{
      FractionBox["1", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["x", 
          RowBox[{"-", "3"}]], "-", "1"}]]], 
      RowBox[{"\[DifferentialD]", "x"}]}]}]}], "//", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.4802375931951656`*^9, 3.4802376629701567`*^9}, {
  3.480237713766062*^9, 3.4802377217405176`*^9}, {3.4802421816153517`*^9, 
  3.4802422285490365`*^9}, {3.4802423714092073`*^9, 3.480242430875609*^9}, {
  3.4802435316955724`*^9, 3.4802435328676395`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SuperscriptBox["\[Xi]", 
    RowBox[{"5", "/", "2"}]], " ", 
   RowBox[{"Gamma", "[", 
    FractionBox["1", "3"], "]"}], " ", 
   RowBox[{"Hypergeometric2F1", "[", 
    RowBox[{
     FractionBox["1", "2"], ",", 
     FractionBox["5", "6"], ",", 
     FractionBox["11", "6"], ",", 
     SuperscriptBox["\[Xi]", "3"]}], "]"}]}], 
  RowBox[{"5", " ", 
   SqrtBox["\[Pi]"], " ", 
   RowBox[{"Gamma", "[", 
    FractionBox["5", "6"], "]"}]}]]], "Output",
 CellChangeTimes->{
  3.575545567580916*^9, 3.575871401196459*^9, 3.575871947711112*^9, 
   3.575872186699112*^9, 3.5758724273783436`*^9, 3.57595427646681*^9, 
   3.576488484039107*^9, {3.5874380693359814`*^9, 3.58743812189058*^9}, {
   3.5874382926400213`*^9, 3.5874383063507423`*^9}, 3.587438468713129*^9, 
   3.5874390189652224`*^9, 3.5874391099317045`*^9, 3.5874480111853867`*^9}]
}, Open  ]],

Cell["Check limits", "Text",
 CellChangeTimes->{{3.587435934387945*^9, 3.5874359386034336`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "1", "]"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.480242238869627*^9, 3.4802422767557936`*^9}, {
  3.4802428134964933`*^9, 3.480242821600957*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.5755455678679504`*^9, 3.575871401952611*^9, 3.575872186865155*^9, 
   3.575872427545373*^9, 3.5759542769969053`*^9, 3.5764884841610837`*^9, {
   3.5874380694679976`*^9, 3.5874381220065947`*^9}, {3.587438292767068*^9, 
   3.587438306468757*^9}, 3.587438468842146*^9, 3.5874390190832376`*^9, 
   3.587439110166709*^9, 3.5874480113163643`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "0", "]"}]], "Input",
 CellChangeTimes->{{3.5020028691470203`*^9, 3.5020028706311045`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.575545567928957*^9, 3.5758714019895945`*^9, 3.575872186894149*^9, 
   3.5758724275803456`*^9, 3.5759542770909076`*^9, 3.576488484193118*^9, {
   3.587438069507056*^9, 3.5874381220536027`*^9}, {3.587438292812042*^9, 
   3.5874383065138063`*^9}, 3.5874384688871517`*^9, 3.5874390191222425`*^9, 
   3.5874391102107124`*^9, 3.5874480113523645`*^9}]
}, Open  ]],

Cell[TextData[{
 "Plot the cavity radius ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"R", "/", "a"}], Cell[""]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " as a function of time ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "/",
 Cell[BoxData[
  FormBox[
   SubscriptBox["t", "0"], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.5874364181307416`*^9, 3.587436536306552*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{"f", "[", "\[Xi]", "]"}]}], ",", "\[Xi]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"AspectRatio", "->", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1.01"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"HoldForm", "[", 
        RowBox[{"t", "\"\</\>\"", 
         SubscriptBox["t", "0"]}], "]"}], ",", 
       RowBox[{"HoldForm", "[", 
        RowBox[{"R", "\"\</\>\"", "a", Cell[""]}], "]"}]}], "}"}]}]}], "]"}], 
  "//", "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<ideal-cavitysize\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4802377528202953`*^9, 3.4802378504648805`*^9}, {
  3.4802378922342696`*^9, 3.480237897577575*^9}, {3.4802379973782835`*^9, 
  3.480238090411605*^9}, {3.480241611157724*^9, 3.480241615322962*^9}, {
  3.480242849856573*^9, 3.4802428550638714`*^9}, {3.5014051513024373`*^9, 
  3.50140520553854*^9}, {3.5014053169789133`*^9, 3.5014055598588057`*^9}, {
  3.501405604940384*^9, 3.5014056178451223`*^9}, {3.501405650564994*^9, 
  3.5014056552582617`*^9}, {3.501405742325242*^9, 3.5014057714119053`*^9}, {
  3.5014058254209948`*^9, 3.501405846604206*^9}, {3.5014901746577187`*^9, 
  3.5014903569551454`*^9}, {3.50149038798892*^9, 3.501490424995037*^9}, {
  3.5014904572468815`*^9, 3.5014907227620687`*^9}, {3.501490767952653*^9, 
  3.501490787119749*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.587439110416749*^9, 3.587448011528432*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF1wk0lPsbB3CUFkWuVKKULDci0iKib1GSpSKpRFkicttkKekWkahsyRIV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox[
      RowBox[{"t", " ", "\"/\"", " ", 
        SubscriptBox["t", "0"]}], HoldForm], TraditionalForm], 
    FormBox[
     TagBox[
      RowBox[{"R", " ", "\"/\"", " ", "a", " ", 
        InterpretationBox[
         Cell[""], 
         TextCell[""]]}], HoldForm], TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 1.01}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5755455683270063`*^9, 3.575871402195605*^9, 3.5758721871002083`*^9, 
   3.5758724278203993`*^9, 3.575954277549971*^9, 3.5764884843781605`*^9, {
   3.587438069558009*^9, 3.587438122104607*^9}, {3.5874382928700495`*^9, 
   3.587438306562769*^9}, 3.587438468945159*^9, 3.5874390191713033`*^9, 
   3.5874391104597406`*^9, 3.587448011532445*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pressure maximum", "Subsection",
 CellChangeTimes->{{3.4802381219354076`*^9, 3.4802381228304586`*^9}, {
  3.502003492996702*^9, 3.502003494692799*^9}}],

Cell["Pressure function (13.11)", "Text",
 CellChangeTimes->{{3.5874372265052085`*^9, 3.5874372336090765`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"r_", ",", "R_"}], "]"}], "=", 
   RowBox[{
    SubscriptBox["p", "0"], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox["R", "r"], "+", 
      RowBox[{
       FractionBox["1", "3"], 
       FractionBox["R", "r"], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          SuperscriptBox["R", "3"], 
          SuperscriptBox["r", "3"]]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["a", "3"], 
          SuperscriptBox["R", "3"]], "-", "1"}], ")"}]}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4802429285500746`*^9, 3.480243014116968*^9}}],

Cell[TextData[{
 "Find maximum of ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " as a function of ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.5874372474017735`*^9, 3.587437255756823*^9}, {
  3.587437362651307*^9, 3.587437369689261*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], 
       RowBox[{"p", "[", 
        RowBox[{"r", ",", "R"}], "]"}]}], "\[Equal]", "0"}], ",", "r"}], 
    "]"}], "//", "Simplify"}], "//", "PowerExpand"}]], "Input",
 CellChangeTimes->{{3.5874368265769324`*^9, 3.58743692897883*^9}, {
  3.587436982682534*^9, 3.587437018411064*^9}, {3.5874371297780485`*^9, 
  3.587437135548729*^9}, {3.5874372673543367`*^9, 3.5874372864456763`*^9}, {
  3.5874374289625716`*^9, 3.587437434802305*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "2"}], ")"}], 
        RowBox[{"2", "/", "3"}]], " ", "R", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "3"], "-", 
          SuperscriptBox["R", "3"]}], ")"}], 
        RowBox[{"1", "/", "3"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "3"], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["R", "3"]}]}], ")"}], 
       RowBox[{"1", "/", "3"}]]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     FractionBox[
      RowBox[{
       SuperscriptBox["2", 
        RowBox[{"2", "/", "3"}]], " ", "R", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "3"], "-", 
          SuperscriptBox["R", "3"]}], ")"}], 
        RowBox[{"1", "/", "3"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "3"], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["R", "3"]}]}], ")"}], 
       RowBox[{"1", "/", "3"}]]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "3"}]], " ", 
        SuperscriptBox["2", 
         RowBox[{"2", "/", "3"}]], " ", "R", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["a", "3"], "-", 
           SuperscriptBox["R", "3"]}], ")"}], 
         RowBox[{"1", "/", "3"}]]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "3"], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["R", "3"]}]}], ")"}], 
        RowBox[{"1", "/", "3"}]]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.587436859744097*^9, 3.587436929316865*^9}, {
   3.587436984986827*^9, 3.587436994493017*^9}, 3.5874371358857746`*^9, {
   3.58743726822639*^9, 3.5874372885859747`*^9}, {3.587437430947821*^9, 
   3.5874374352793736`*^9}, {3.587438069701027*^9, 3.5874381222486258`*^9}, {
   3.5874382930210705`*^9, 3.5874383067057867`*^9}, 3.5874384690921774`*^9, 
   3.5874390193112664`*^9, 3.587439110592772*^9, 3.587448011678406*^9}]
}, Open  ]],

Cell["Middle result is real", "Text",
 CellChangeTimes->{{3.5874373098336134`*^9, 3.5874374028173723`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"rmax", "=", 
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"2", "/", "3"}]], "R", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        SuperscriptBox["a", "3"], "-", 
        SuperscriptBox["R", "3"]}], 
       RowBox[{
        SuperscriptBox["a", "3"], "-", 
        RowBox[{"4", 
         SuperscriptBox["R", "3"]}]}]], ")"}], 
     RowBox[{"1", "/", "3"}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4802454610969276`*^9, 3.480245519848288*^9}}],

Cell[TextData[{
 "Maximal pressure as function of ",
 Cell[BoxData[
  FormBox["R", TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.587437486464876*^9, 3.58743749590102*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pmax", "[", "R_", "]"}], "=", 
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"rmax", ",", "R"}], "]"}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.480245553762228*^9, 3.480245574538416*^9}, {
  3.480245633752803*^9, 3.4802456726410275`*^9}, {3.480245848795103*^9, 
  3.4802458531773534`*^9}, {3.5874371619470444`*^9, 3.5874371791302567`*^9}, {
  3.587437452401515*^9, 3.587437475146427*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"1", "/", "3"}]], " ", 
      SuperscriptBox["a", "3"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["2", 
         RowBox[{"1", "/", "3"}]], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             SuperscriptBox["a", "3"], "-", 
             SuperscriptBox["R", "3"]}], 
            RowBox[{
             SuperscriptBox["a", "3"], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "3"]}]}]], ")"}], 
          RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}], " ", 
   SubscriptBox["p", "0"]}], 
  RowBox[{"8", " ", 
   SuperscriptBox["R", "3"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       SuperscriptBox["a", "3"], "-", 
       SuperscriptBox["R", "3"]}], 
      RowBox[{
       SuperscriptBox["a", "3"], "-", 
       RowBox[{"4", " ", 
        SuperscriptBox["R", "3"]}]}]], ")"}], 
    RowBox[{"1", "/", "3"}]]}]]], "Output",
 CellChangeTimes->{
  3.5874374757344446`*^9, {3.587438070134124*^9, 3.5874381226867204`*^9}, {
   3.5874382934631267`*^9, 3.587438307146846*^9}, 3.5874384695342326`*^9, 
   3.5874390197423224`*^9, 3.587439111049827*^9, 3.5874480121294627`*^9}]
}, Open  ]],

Cell[TextData[{
 "Expand for small ",
 Cell[BoxData[
  FormBox["R", TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.5874375065373125`*^9, 3.587437518884905*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"pmax", "[", "R", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", ",", "0", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5020032259914303`*^9, 3.5020032706479845`*^9}, {
  3.58743752323445*^9, 3.5874375577378387`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     SubscriptBox["p", "0"]}], 
    RowBox[{"4", " ", 
     SuperscriptBox["2", 
      RowBox[{"2", "/", "3"}]], " ", 
     SuperscriptBox["R", "3"]}]], "+", 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["p", "0"], "-", 
     FractionBox[
      RowBox[{"5", " ", 
       SubscriptBox["p", "0"]}], 
      RowBox[{"4", " ", 
       SuperscriptBox["2", 
        RowBox[{"2", "/", "3"}]]}]]}], ")"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "R", "]"}], "1"],
    SeriesData[$CellContext`R, 0, {}, -3, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`R, 0, {
   Rational[1, 4] 2^Rational[-2, 3] $CellContext`a^3 
    Subscript[$CellContext`p, 0], 0, 0, Subscript[$CellContext`p, 0] + 
    Rational[-5, 4] 2^Rational[-2, 3] Subscript[$CellContext`p, 0]}, -3, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.5755455686000376`*^9, 3.5758714024686184`*^9, 3.5758721872741632`*^9, 
   3.5758724279893894`*^9, 3.575954278009003*^9, 3.576488484579176*^9, 
   3.5874372059385676`*^9, 3.58743748207427*^9, {3.5874375257407246`*^9, 
   3.5874375580698223`*^9}, {3.5874380701751237`*^9, 3.58743812272972*^9}, {
   3.5874382935091305`*^9, 3.587438307189932*^9}, 3.587438469585298*^9, 
   3.5874390197813587`*^9, 3.587439111181802*^9, 3.587448012175469*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure 13.2R Pressure during collapse", "Subsection",
 CellChangeTimes->{{3.4802450740217886`*^9, 3.480245080856179*^9}, {
  3.5020034457489996`*^9, 3.502003458204712*^9}}],

Cell["Choose units", "Text",
 CellChangeTimes->{{3.5874376659923787`*^9, 3.587437669408825*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "1"}], ";", 
  RowBox[{"c", "=", "1"}], ";", 
  RowBox[{
   SubscriptBox["p", "0"], "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.480243040697489*^9, 3.480243053326211*^9}}],

Cell["Plot function", "Text",
 CellChangeTimes->{{3.480243035005163*^9, 3.480243037240291*^9}, {
  3.5874378754806795`*^9, 3.587437877535948*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plot", "[", "R_", "]"}], ":=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"p", "[", 
     RowBox[{"r", ",", "R"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "R", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "11.5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4802430679460473`*^9, 3.4802431459685097`*^9}, {
  3.480243258172928*^9, 3.480243352395317*^9}, {3.480244295651268*^9, 
  3.4802442993914824`*^9}, {3.480244333872454*^9, 3.4802443339364576`*^9}, {
  3.4802443897696514`*^9, 3.4802444194283476`*^9}}],

Cell[TextData[{
 "Choices for ",
 Cell[BoxData[
  FormBox["R", TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.5874378908406253`*^9, 3.587437895307171*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rs", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox["1", "4"], ",", 
      FractionBox["1", "3"], ",", 
      FractionBox["1", "2"], ",", "1"}], "}"}], "//", "N"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4802437566974416`*^9, 3.480243796263705*^9}, {
   3.587438274081731*^9, 3.5874382997460155`*^9}, 3.587438453514249*^9}],

Cell["Collapse times", "Text",
 CellChangeTimes->{{3.587437983704229*^9, 3.5874379861766033`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "/@", "Rs"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.4802434842488585`*^9, 3.48024351329452*^9}, {
  3.4802435470324497`*^9, 3.4802435506576567`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.8993172639099892`", ",", "0.8829849855996355`", ",", 
   "0.8254566798929559`", ",", 
   RowBox[{"-", "4.0620012087353995`*^-16"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.57554556886707*^9, 3.575871402520625*^9, 3.5758721873221703`*^9, 
   3.575872428036395*^9, 3.5759542780600567`*^9, 3.5764884846481504`*^9, {
   3.587438057171454*^9, 3.5874381227807*^9}, {3.5874382859411793`*^9, 
   3.587438307239855*^9}, {3.5874384622843227`*^9, 3.5874384696432886`*^9}, 
   3.587439019828332*^9, 3.587439111234809*^9, 3.5874480123045154`*^9}]
}, Open  ]],

Cell[TextData[{
 "Plot results (notice the value ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "=", "1", " "}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "is not permitted because ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "velocity", " ", "vanishes"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "; should be removed)"
}], "Text",
 CellChangeTimes->{{3.587438485304228*^9, 3.5874385262643557`*^9}, {
  3.5874386905359926`*^9, 3.587438724715275*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plots", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"plot", "[", "R", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"R", ",", "Rs"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.480238548979833*^9, 3.4802385755613537`*^9}, {
  3.480238672808916*^9, 3.4802386878807783`*^9}, {3.4802387425059023`*^9, 
  3.480238831496992*^9}, {3.480238909329444*^9, 3.4802389469455957`*^9}, {
  3.4802389829216533`*^9, 3.4802390212648463`*^9}, {3.4802391112169914`*^9, 
  3.480239265297804*^9}, {3.4802431545790024`*^9, 3.4802431584442234`*^9}, {
  3.4802434700630474`*^9, 3.480243476884437*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {GrayLevel[0], LineBox[CompressedData["
1:eJwVlnk01A0XxwdDRpaxjT1jfiNCkaJ46N6nXSKJNhWS8mSJeLSpJLSJlGSJ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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    Method->{},
    PlotRange->{{0, 2}, {0, 11.5}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {GrayLevel[0], LineBox[CompressedData["
1:eJwV1Hc41e8bB3B7j/PJ3uMoklGoJNx3UolooUIqo4RkK0Ql+iajVCjylYwI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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    Method->{},
    PlotRange->{{0, 2}, {0, 11.5}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {GrayLevel[0], LineBox[CompressedData["
1:eJwV1nk8lNsfB3CU5cq+JWQbIUmWQgbfI6VkvSKUhFSSll+bNZHSJhRJVCQV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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    Method->{},
    PlotRange->{{0, 2}, {0, 11.5}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {GrayLevel[0], LineBox[CompressedData["
1:eJwV0Hs41PkXB/BJscVgcksSjW80KrHZQhfnk1+SrGylQqOoFFuSftj4IUI7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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    Method->{},
    PlotRange->{{0, 2}, {0, 11.5}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5755455690060873`*^9, 3.5758714025846405`*^9, 3.575872187393219*^9, 
   3.575872428103444*^9, 3.575954278170067*^9, 3.576488484721154*^9, {
   3.5874380572804675`*^9, 3.587438122890706*^9}, {3.5874382936741505`*^9, 
   3.5874383073538685`*^9}, 3.5874384697212563`*^9, 3.5874390199043736`*^9, 
   3.58743911130586*^9, 3.5874480123674927`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"plots", ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"HoldForm", "[", 
        RowBox[{"r", "\"\</\>\"", "a"}], "]"}], ",", 
       RowBox[{"HoldForm", "[", 
        RowBox[{"p", "\"\</\>\"", 
         SubscriptBox["p", "0"]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<1\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"1.3", ",", "0.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<1/2\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0.9", ",", "1.6"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<1/3\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0.55", ",", "4.5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<1/4\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0.41", ",", "10.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}]}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<ideal-cavitypressure\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4802386763591185`*^9, 3.480238679824317*^9}, {
   3.4802390638082795`*^9, 3.480239097265193*^9}, {3.4802415488501596`*^9, 
   3.4802415525563717`*^9}, {3.4802416241794686`*^9, 3.480241639836364*^9}, {
   3.480243945680251*^9, 3.4802440916556005`*^9}, {3.4802441240864553`*^9, 
   3.4802441998677893`*^9}, {3.4802442374549394`*^9, 3.4802442684487123`*^9}, 
   3.4802443126742415`*^9, {3.4802443482502766`*^9, 3.480244371512607*^9}, {
   3.4802444492170515`*^9, 3.480244540816291*^9}, {3.480244610966303*^9, 
   3.4802446560438814`*^9}, 3.4802459469387164`*^9, 3.50140444378397*^9, {
   3.5014045392484303`*^9, 3.501404645734521*^9}, {3.501404798926283*^9, 
   3.5014048049036245`*^9}, {3.5014048594557447`*^9, 
   3.5014049029182305`*^9}, {3.5014049783235435`*^9, 3.501404985415949*^9}, {
   3.50140503106356*^9, 3.501405056364007*^9}, {3.5014058788320494`*^9, 
   3.5014059058395944`*^9}, {3.5014059956467314`*^9, 3.501405998141874*^9}, {
   3.5014060291706486`*^9, 3.5014060656787367`*^9}, {3.5014908194906006`*^9, 
   3.5014908605679502`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5874391114708424`*^9, 3.5874480125365353`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwVlnk01A0XxwdDRpaxjT1jfiNCkaJ46N6nXSKJNhWS8mSJeLSpJLSJlGSJ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      "]]}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwV1Hc41e8bB3B7j/PJ3uMoklGoJNx3UolooUIqo4RkK0Ql+iajVCjylYwI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      "]]}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwV1nk8lNsfB3CU5cq+JWQbIUmWQgbfI6VkvSKUhFSSll+bNZHSJhRJVCQV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      "]]}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwV0Hs41PkXB/BJscVgcksSjW80KrHZQhfnk1+SrGylQqOoFFuSftj4IUI7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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox[
      RowBox[{"r", " ", "\"/\"", " ", "a"}], HoldForm], TraditionalForm], 
    FormBox[
     TagBox[
      RowBox[{"p", " ", "\"/\"", " ", 
        SubscriptBox["p", "0"]}], HoldForm], TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox["\"1\"", TraditionalForm], {1.3, 0.3}, {0, -1}], 
    InsetBox[
     FormBox["\"1/2\"", TraditionalForm], {0.9, 1.6}, {0, -1}], 
    InsetBox[
     FormBox["\"1/3\"", TraditionalForm], {0.55, 4.5}, {0, -1}], 
    InsetBox[
     FormBox["\"1/4\"", TraditionalForm], {0.41, 10.3}, {0, -1}]},
  Method->{},
  PlotRange->{{0, 2}, {0, 11.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.575545569275119*^9, 3.575871402750654*^9, 3.5758721875582385`*^9, 
   3.5758724282674246`*^9, 3.575954278336054*^9, 3.576488484900176*^9, {
   3.5874380573124924`*^9, 3.5874381229257364`*^9}, {3.587438293780178*^9, 
   3.5874383073898735`*^9}, 3.587438469758261*^9, 3.5874390199393454`*^9, 
   3.5874391115098567`*^9, 3.587448012564517*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example 13.1 Empty cavity in water (p. 210)\
\>", "Section",
 CellChangeTimes->{{3.421072801281*^9, 3.421072804012*^9}, {
  3.5020035051653976`*^9, 3.5020035091256247`*^9}, {3.5874391244625053`*^9, 
  3.5874391282949586`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.421072808699*^9, 3.421072811271*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(14\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5874391116878996`*^9, 3.5874480127565765`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parameters", "Subsection",
 CellChangeTimes->{{3.587439155351348*^9, 3.5874391584307356`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"1.", " ", "Centimeter"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["p", "0"], "=", 
   RowBox[{"1.", " ", "Bar"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "=", 
   RowBox[{"1.", " ", 
    RowBox[{"Gram", "/", 
     SuperscriptBox["Centimeter", "3"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"KK", "=", 
   RowBox[{"23", " ", "Kilobar"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.421072834216*^9, 3.421072840649*^9}, {
   3.4210728710360003`*^9, 3.421072880024*^9}, {3.421072916547*^9, 
   3.4210729261809998`*^9}, {3.421072989604*^9, 3.4210729923719997`*^9}, {
   3.421073121267*^9, 3.421073126929*^9}, 3.480246042189164*^9, {
   3.4802976146969914`*^9, 3.4802976165991*^9}, {3.5755455858571095`*^9, 
   3.5755455862361555`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Results", "Subsection",
 CellChangeTimes->{{3.587439181774667*^9, 3.5874391840309496`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{
   SqrtBox[
    FractionBox[
     SubscriptBox["p", "0"], 
     SubscriptBox["\[Rho]", "0"]]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4802460503386307`*^9, 3.480246060684222*^9}}],

Cell[BoxData[
 TemplateBox[{"10.`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5755455700612125`*^9, 3.575545592586916*^9}, 
   3.5758714031166983`*^9, 3.5758721880202975`*^9, 3.575872428724482*^9, 
   3.5759542787720985`*^9, 3.5764884853532543`*^9, {3.587438070649146*^9, 
   3.587438123188743*^9}, {3.5874382939801893`*^9, 3.5874383076509066`*^9}, 
   3.587438470015293*^9, 3.5874390201973777`*^9, 3.5874391125020247`*^9, 
   3.5874480129195614`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["t", "0"], "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      SqrtBox[
       FractionBox[
        RowBox[{"3", " ", "\[Pi]"}], "2"]], " ", 
      RowBox[{"Gamma", "[", 
       FractionBox["5", "6"], "]"}]}], 
     RowBox[{"Gamma", "[", 
      FractionBox["1", "3"], "]"}]], 
    FractionBox["a", "c"]}], "//", 
   RowBox[{"ToUnit", "[", "Millisecond", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4802461879675026`*^9, 3.480246209559737*^9}, {
  3.4802462831439457`*^9, 3.480246283607973*^9}, {3.480297879931162*^9, 
  3.4802978812462373`*^9}}],

Cell[BoxData[
 TemplateBox[{"0.9146813565019625`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"ms\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: milliseconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Milliseconds\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5755455702242327`*^9, 3.5755455927389336`*^9}, 
   3.5758714032057514`*^9, 3.575872188100316*^9, 3.5758724288085117`*^9, 
   3.5759542788671107`*^9, 3.5764884854482455`*^9, {3.587438070742197*^9, 
   3.5874381232717533`*^9}, {3.5874382940551987`*^9, 3.5874383077319155`*^9}, 
   3.5874384701053095`*^9, 3.5874390202813883`*^9, 3.5874391127419977`*^9, 
   3.5874480130086164`*^9}]
}, Open  ]],

Cell["Approximate solution", "Text",
 CellChangeTimes->{{3.480247587193534*^9, 3.4802475898866873`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rmin", "=", 
  RowBox[{
   RowBox[{"a", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       SubscriptBox["p", "0"], "KK"], ")"}], 
     RowBox[{"1", "/", "3"}]], 
    SuperscriptBox["2", 
     RowBox[{
      RowBox[{"-", "8"}], "/", "9"}]]}], "//", 
   RowBox[{"ToUnit", "[", "Millimeter", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4802465059296885`*^9, 3.480246540255652*^9}, {
  3.4802471947410865`*^9, 3.480247270908443*^9}, {3.480297887382588*^9, 
  3.4802978888026695`*^9}}],

Cell[BoxData[
 TemplateBox[{"0.18989280204460893`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"mm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: millimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Millimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.575545570466261*^9, 3.5755455929679627`*^9}, 
   3.575871403502751*^9, 3.575872188221329*^9, 3.5758724289345083`*^9, 
   3.575954279071175*^9, 3.5764884855773373`*^9, {3.587438070864173*^9, 
   3.5874381233868127`*^9}, {3.5874382941702127`*^9, 3.587438307848973*^9}, 
   3.5874384702213187`*^9, 3.5874390203984027`*^9, 3.587439112950082*^9, 
   3.587448013093628*^9}]
}, Open  ]],

Cell["\<\
Check pressure equal to bulk modulus\
\>", "Text",
 CellChangeTimes->{{3.480247593724907*^9, 3.4802475943319416`*^9}, {
  3.5874392737602186`*^9, 3.5874392828864193`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pmax", "[", "R_", "]"}], "=", 
   RowBox[{
    SubscriptBox["p", "0"], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       SuperscriptBox["2", 
        RowBox[{
         RowBox[{"-", "8"}], "/", "3"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox["a", "3"], 
           SuperscriptBox["R", "3"]], "-", "4"}], ")"}], 
        RowBox[{"4", "/", "3"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox["a", "3"], 
           SuperscriptBox["R", "3"]], "-", "1"}], ")"}], 
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}]]}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4802465621439037`*^9, 3.4802467255082483`*^9}, {
  3.480246796688319*^9, 3.480246800317527*^9}, {3.4802468361505766`*^9, 
  3.4802468363805895`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pmax", "[", "Rmin", "]"}], "//", 
  RowBox[{"ToUnit", "[", "Kilobar", "]"}]}]], "Input",
 CellChangeTimes->{{3.480247423103148*^9, 3.4802474519858*^9}, {
  3.575545627148062*^9, 3.575545627806142*^9}}],

Cell[BoxData[
 TemplateBox[{"23.00021255150061`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"kbar\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: kilobars"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Kilobars\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5755455706732864`*^9, 3.5755455931649847`*^9}, 
   3.575545629691368*^9, 3.5758714036458187`*^9, 3.575872188331336*^9, 
   3.5758724290475283`*^9, 3.5759542791891513`*^9, 3.576488485697277*^9, {
   3.587438070967186*^9, 3.587438123486781*^9}, {3.587438294268226*^9, 
   3.587438307948943*^9}, 3.5874384703243356`*^9, 3.587439020498433*^9, 
   3.5874391130940733`*^9, 3.5874480132326455`*^9}]
}, Open  ]],

Cell["\<\
Calculate compressibility time before final collapse\
\>", "Text",
 CellChangeTimes->{{3.5874392976222477`*^9, 3.5874393249346747`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "\[Xi]_", "]"}], "=", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["\[Xi]", 
      RowBox[{"5", "/", "2"}]], " ", 
     RowBox[{"Gamma", "[", 
      FractionBox["1", "3"], "]"}], " ", 
     RowBox[{"Hypergeometric2F1", "[", 
      RowBox[{
       FractionBox["1", "2"], ",", 
       FractionBox["5", "6"], ",", 
       FractionBox["11", "6"], ",", 
       SuperscriptBox["\[Xi]", "3"]}], "]"}]}], 
    RowBox[{"5", " ", 
     SqrtBox["\[Pi]"], " ", 
     RowBox[{"Gamma", "[", 
      FractionBox["5", "6"], "]"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.4802476464989257`*^9, 3.4802476538763475`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"t", "[", "R_", "]"}], "=", 
   RowBox[{
    SubscriptBox["t", "0"], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"f", "[", 
       FractionBox["R", "a"], "]"}]}], ")"}]}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["t", "0"], "-", 
   RowBox[{"t", "[", "Rmin", "]"}]}], "//", 
  RowBox[{"ToUnit", "[", "Nanosecond", "]"}]}]], "Input",
 CellChangeTimes->{{3.5020036399621077`*^9, 3.502003695783301*^9}}],

Cell[BoxData[
 TemplateBox[{"24.343193661624518`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"ns\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: nanoseconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Nanoseconds\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5755455710773354`*^9, 3.575545593541031*^9}, 
   3.575871403815859*^9, 3.575872188467339*^9, 3.575872429181539*^9, 
   3.5759542800742617`*^9, 3.576488485843335*^9, {3.587438071101203*^9, 
   3.587438123615797*^9}, {3.587438294396241*^9, 3.587438308091987*^9}, 
   3.587438470456349*^9, 3.58743902062647*^9, 3.5874391133260746`*^9, 
   3.5874480134486685`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 13.3 Steady incompressible ideal flow (p. 211)\
\>", "Title",
 CellChangeTimes->{{3.5020105798298416`*^9, 3.5020105985879145`*^9}, {
  3.5874410561970797`*^9, 3.5874410625078945`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Figure 13.2 Inlet-outlet asymmetry (p. 211)\
\>", "Section",
 CellChangeTimes->{{3.4111932007372103`*^9, 3.4111932053982105`*^9}, {
  3.411387756362608*^9, 3.411387761850608*^9}, {3.502010639294243*^9, 
  3.502010648012741*^9}, {3.5874410772277074`*^9, 3.5874410864758577`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.4110306922375927`*^9, 3.411030694943592*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(11\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5755456702002277`*^9, 3.575871407635272*^9, 
  3.5759542856069565`*^9, 3.5764885083251266`*^9, 3.5874480136426554`*^9}]
}, Open  ]],

Cell["\<\
Pick up Comsol simulation image\
\>", "Text",
 CellChangeTimes->{{3.587441217196247*^9, 3.5874412295157948`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"image", "=", 
  RowBox[{"ImageCrop", "[", 
   RowBox[{"Import", "[", "\"\<data/ideal.inoutimage.jpg\>\"", "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4110326737885923`*^9, 3.4110327253925924`*^9}, {
   3.4113068942451897`*^9, 3.41130692007719*^9}, 3.41130706636419*^9, {
   3.4124999588570004`*^9, 3.412499963255*^9}, {3.4125000226359997`*^9, 
   3.412500046826*^9}, {3.4125000783450003`*^9, 3.4125000834960003`*^9}, 
   3.412500153597*^9, {3.4125027437209997`*^9, 3.41250274956*^9}, {
   3.412524232717*^9, 3.412524236947*^9}, {3.4125266848120003`*^9, 
   3.412526703002*^9}, {3.479200259168*^9, 3.479200259756*^9}, {
   3.492948328252752*^9, 3.4929483296588326`*^9}, {3.493005238724518*^9, 
   3.4930052477500343`*^9}, 3.493010832656472*^9, {3.502010709903281*^9, 
   3.5020107167106705`*^9}, {3.503457969088537*^9, 3.5034580088888135`*^9}, {
   3.505373648246477*^9, 3.505373658526065*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXmcFFWe7p1UFmjPdM9M9/TMvD1z37kzd2bee3uZ7ulRZC2oAgqKTZFF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    "], {{0, 276}, {1100, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{1100, 276},
  PlotRange->{{0, 1100}, {0, 276}}]], "Output",
 CellChangeTimes->{3.5755456708303046`*^9, 3.5758714079243035`*^9, 
  3.575954286093063*^9, 3.5764885086381664`*^9, 3.5874480148808093`*^9}]
}, Open  ]],

Cell["Symmetrize the image", "Text",
 CellChangeTimes->{{3.587441236835717*^9, 3.5874412429635577`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ImageAssemble", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "image", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ImageReflect", "[", "image", "]"}], "}"}]}], "}"}], "]"}], "//",
   "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<ideal-inout\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50345836584423*^9, 3.503458471113251*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575545671275358*^9, 3.575871408182336*^9, 
  3.575954286361085*^9, 3.5764885089062595`*^9, 3.587448015237897*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXmcFFWe9ptUFmjPdM9M92y3Z94778w7M/edXqZ7ehRZC6qAgmJTZFEE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    "], {{0, 552}, {1100, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{1100, 552},
  PlotRange->{{0, 1100}, {0, 552}}]], "Output",
 CellChangeTimes->{3.5755456713243647`*^9, 3.5758714081873355`*^9, 
  3.575954286365052*^9, 3.576488508910201*^9, 3.5874480152438536`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example 13.3  Wine barrel (p. 215)\
\>", "Section",
 CellChangeTimes->{{3.502011322838339*^9, 3.5020113275806103`*^9}, {
  3.5874412738114195`*^9, 3.5874412769877553`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(1\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.575545671848427*^9, 3.5755457133124013`*^9, 
  3.5758714084013634`*^9, 3.575954286575079*^9, 3.5764885091292276`*^9, 
  3.5874480154559374`*^9}]
}, Open  ]],

Cell["Parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", 
   RowBox[{"AccelerationDueToGravity", "//", "N"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{"0.5", "Meter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"barrel", " ", "radius"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"2", " ", "Meter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"barrel", " ", "height"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"2.5", " ", "Centimeter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"outlet", " ", "radius"}], " ", "*)"}], ";"}]}], "Input",
 CellChangeTimes->{{3.575545764848587*^9, 3.5755457652916393`*^9}, {
  3.587441319197056*^9, 3.5874413491888385`*^9}}],

Cell["Exit velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"U", "=", 
  RowBox[{
   RowBox[{
    SqrtBox[
     RowBox[{"2", 
      SubscriptBox["g", "0"], "h"}]], "//", "ToSI"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.502011196162094*^9, 3.502011196601119*^9}}],

Cell[BoxData[
 TemplateBox[{"6.2631142413339385`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5755456720604515`*^9, 3.5755457135594316`*^9, 
  3.5758714085043764`*^9, 3.575954286780104*^9, 3.576488509232252*^9, 
  3.5874480155429306`*^9}]
}, Open  ]],

Cell["Volumetric discharge rate", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox["a", "2"], "U"}], "//", 
   RowBox[{"ToUnit", "[", 
    RowBox[{"Liter", "/", "Second"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.575545694065093*^9, 3.5755456953552475`*^9}}],

Cell[BoxData[
 TemplateBox[{"12.297596055730198`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"L\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: liters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Liters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.57554567237049*^9, 3.575545713762457*^9}, 
   3.575871408654419*^9, 3.5759542869351273`*^9, 3.576488509387263*^9, 
   3.587448015671949*^9}]
}, Open  ]],

Cell["Volume", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"V", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox["R", "2"], "h"}], "//", "ToSI"}], "//", "N"}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"1.5707963267948966`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"m\"", "3"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: meters cubed"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       SuperscriptBox["\"Meters\"", "3"]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5755456727105293`*^9, 3.5755457138594685`*^9, 
  3.5758714088394184`*^9, 3.575954287025135*^9, 3.576488509567286*^9, 
  3.587448015746934*^9}]
}, Open  ]],

Cell["Discharge time", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{
   FractionBox["V", "Q"], "//", 
   RowBox[{"ToUnit", "[", "Minute", "]"}]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"2.1288663785403914`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"min\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: minutes"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Minutes\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5755456728085413`*^9, 3.575545714001487*^9, 
  3.5758714089484663`*^9, 3.5759542871781783`*^9, 3.576488509671295*^9, 
  3.5874480158349705`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Quasistationary emptying (p. 215)\
\>", "Subsection",
 CellChangeTimes->{{3.5874414356196737`*^9, 3.587441445338935*^9}}],

Cell["Free fall time", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Tau]", "=", 
  RowBox[{
   SqrtBox[
    FractionBox[
     RowBox[{"2", "h"}], 
     SubscriptBox["g", "0"]]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.5020112307950745`*^9, 3.502011231178097*^9}, {
  3.5755457520500517`*^9, 3.5755457527521367`*^9}}],

Cell[BoxData[
 TemplateBox[{"0.6386599135621174`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"s\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Seconds\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575545673027567*^9, 3.5755457141525035`*^9, {3.5755457531811852`*^9, 
   3.5755457777901382`*^9}, 3.5758714090624466`*^9, 3.5759542873031845`*^9, 
   3.5764885097873273`*^9, 3.5874480159329805`*^9}]
}, Open  ]],

Cell["Time to empty the barrel", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", "=", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["R", "a"], ")"}], "2"], "\[Tau]"}], "//", 
   RowBox[{"ToUnit", "[", "Minute", "]"}]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"4.257732757080783`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"min\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: minutes"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Minutes\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5755456731775856`*^9, 3.575545714257516*^9, 
  3.5758714091414566`*^9, 3.5759542878932786`*^9, 3.57648850989635*^9, 
  3.5874480160709968`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["T", "\[Tau]"], "//", "ToSI"}]], "Input",
 CellChangeTimes->{{3.502011245012888*^9, 3.5020112521752977`*^9}}],

Cell[BoxData["400.`"], "Output",
 CellChangeTimes->{3.575545673325605*^9, 3.5755457143515277`*^9, 
  3.575871409286475*^9, 3.5759542886683865`*^9, 3.576488510001355*^9, 
  3.587448016134987*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example 13.4 Water scoop (p. 216)\
\>", "Section",
 CellChangeTimes->{{3.50201131044563*^9, 3.50201131394083*^9}, {
  3.587441564578909*^9, 3.587441568995474*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(10\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5755456736846485`*^9, 3.5758714095595503`*^9, 
  3.5759542888694086`*^9, 3.5764885110224695`*^9, 3.587448016308029*^9}]
}, Open  ]],

Cell["Parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"U", "=", 
   RowBox[{"120", " ", 
    RowBox[{"Kilometer", "/", "Hour"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"300", " ", 
    SuperscriptBox["Centimeter", "2"]}]}], ";"}]}], "Input"],

Cell["Maximal Pitot height", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     SuperscriptBox["U", "2"], 
     RowBox[{"2", 
      SubscriptBox["g", "0"]}]], "//", "ToSI"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.502011346617699*^9, 3.5020113470257225`*^9}}],

Cell[BoxData[
 TemplateBox[{"56.65090072099601`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5755456783322067`*^9, 3.5758714101635838`*^9, 
  3.5759542891644373`*^9, 3.5764885112544956`*^9, 3.5874480164660473`*^9}]
}, Open  ]],

Cell["Discharge rate", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{
   RowBox[{"1.", " ", "U", " ", "A"}], "//", "ToSI"}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"1.`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"m\"", "3"], "\[NegativeMediumSpace]", "\"/\"", 
            "\[InvisibleSpace]", "\"s\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: meters cubed per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox[
        SuperscriptBox["\"Meters\"", "3"], "\"Seconds\""]}], 
     "]"}]& )]], "Output",
 CellChangeTimes->{3.575545679385332*^9, 3.575871410735691*^9, 
  3.5759542892684665`*^9, 3.5764885115025268`*^9, 3.5874480165440607`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 13.6 Potential flow (p. 220)\
\>", "Title",
 CellChangeTimes->{{3.5020114217329955`*^9, 3.502011430610503*^9}, {
  3.587441630892193*^9, 3.587441637715105*^9}}],

Cell[CellGroupData[{

Cell["\<\
Example 13.7 Stagnation flow (p. 220)\
\>", "Section",
 CellChangeTimes->{{3.4803082652541685`*^9, 3.4803082681773357`*^9}, {
  3.4803126820877967`*^9, 3.480312696936646*^9}, {3.4803902198004208`*^9, 
  3.4803902218345375`*^9}, {3.5020114864846992`*^9, 3.502011491291974*^9}, {
  3.5874416789872904`*^9, 3.5874416833308372`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.4803082706224756`*^9, 3.4803082731396194`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.5755458457422924`*^9, 3.5758714149852047`*^9, 
  3.575954294442082*^9, 3.575954361520521*^9, 3.5759544087914343`*^9, 
  3.575954443196801*^9, 3.575954489515574*^9, 3.5764885174733315`*^9, 
  3.5874480167200794`*^9}]
}, Open  ]],

Cell["Equipotential surfaces", "Text",
 CellChangeTimes->{{3.587441720994549*^9, 3.5874417247950664`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalPsi]", "[", 
    RowBox[{"s_", ",", "z_"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["s", "2"], "-", 
      RowBox[{"2", 
       SuperscriptBox["z", "2"]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"s_", ",", "z_"}], "]"}], "=", 
   RowBox[{"z", " ", 
    SuperscriptBox["s", "2"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4803082897495694`*^9, 3.4803083135809326`*^9}, {
  3.4803083749194407`*^9, 3.4803083794386997`*^9}, {3.4803085880286303`*^9, 
  3.480308591298817*^9}, {3.4803090565064254`*^9, 3.480309068281099*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"contours", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "6"}], "}"}]}], ";", 
  RowBox[{"plot1", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[CapitalPsi]", "[", 
      RowBox[{"s", ",", "z"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}], ",", 
     RowBox[{"ContourShading", "\[Rule]", "None"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Contours", "->", 
      RowBox[{"contours", "\[Union]", 
       RowBox[{"-", "contours"}]}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", "False"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<s\>\"", ",", "\"\<z\>\""}], "}"}]}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Dashing", "[", "Small", "]"}], ",", "Black"}], "}"}], 
       "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.480308337295289*^9, 3.480308432316724*^9}, {
  3.480308470625915*^9, 3.480308554544715*^9}, {3.480308597130151*^9, 
  3.480308656176528*^9}, {3.4803092656043854`*^9, 3.4803092662694235`*^9}, {
  3.4803093848162036`*^9, 3.4803093854462395`*^9}, {3.4803096559827137`*^9, 
  3.480309705855566*^9}, {3.4803097518041945`*^9, 3.480309770388257*^9}, {
  3.480326507456199*^9, 3.48032653579382*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyNnQeYVUXytycTBBMgyYSIYg4oKCB9CKKIiiK6uoKSFlBRDLgGVEQxICoG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   "], {{{}, {}, {}, {}, {}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Dashing[Small], LineBox[CompressedData["
1:eJwVzr0ug2EYBuCnRPvVUE2LVURsNZiUxaRCSKSJTTvY/LVdHQElNh3EzyB2
R8DkDNpO2Lr1AHR0dbhzPe/9Pe+bb/G4WW2kIuJQFjIRB9mILtPTEbUkIsu+
c4Y9Jmzp6/ZqciTf+oK+rp/lr3ORP8zr7s175i/zKV/dOeG7/sp8LZvOS1LR
5extcYZP8ihT41mX5qoUpeO8786z+UUSaXvrRm5l2bcJTkpKQt6kpf+w+2D+
5LZcemuOO5znLgf2zlke/zfXeMY7NrjOC26wyaH9FY5Y4h//AQ++Ja4=
         "]], LineBox[CompressedData["
1:eJwVzrEug3EUhvFjol9qYKmISsRGYjZ2KG1DiGJqYtBSiURHwmyzVGdlFVwE
XdQFsFqwuIAqEj/Dk+e857z5f9/UdqN8MBARFcwMRuynIj55Oolo8iR/8I79
LurIyW+YcHvnLJ9xhl+5qlNDMhRxYZfiLhpuN3yLO/ziBys6qyhiRC7wKC+i
bV7gGqq4xjiucOkbbQyb83rn5hby8jwf2R1iTF7iDC/zCY7Rl7/xgLp/u+c9
7vz3uaWTNm96awMvdondM2/xnNuafRnrOJVLXEQBs3JF71H/S37iHnf5Dy3c
LnU=
         "]]},
       "2"],
      Annotation[#, 2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Dashing[Small], LineBox[CompressedData["
1:eJwV0dtPz3Ecx/FPDkMOxWw0M3JhcymHTVu5KXMqlo0isajY+HWBcUHksJls
YuQsZGNIB7HqhrtcuBEb8w+gjQuHXPJ4Xzz3fL/e7/f38/t8f9/82saKTFZK
6S3yJqT0dWJK3/AFzfKfSSmN4id+4xeK9FdxKUowJP/ls5zx3AZ1Od7JWdkp
VeuN52F5DI/DWDTqL9DbZncrpuvlIk/dZXbObIRny7NQLOejSl2JHLuf5T6+
LF/BXPtb9O7zZl7NR83b0CJ38y17t7FRbo/78k35Bsri9/Xuqu/hjTpj3qHe
z7n8gq/be8k78MBODa/hXn5ulmOvl7vlj+pPmIynetncydvN1numXV3Ga3FS
fQrHcALH0YwmnMFprIs7xx3V5bzTOVOd+UyexgPcjx79KfI1NNirkx9yPQ/G
O9sZ4Bnx38f3whP5PQ/jld2rdl5zBwbV8/kxKuMcVNgvtLspzjZfof6n3yl/
iPflpfIStKBKnhd3ie+EmXgU3ypmWGhe4LlF8Z87b7H6h/4F+Tu3cr1+A3ah
Drtx3mwZ9qiX814esXuQi+UDXMQXMap/SF6p3hffFRlckgvMjqgPozDeB3f0
eszmxI5cKreq/wP3dmgV
         "]], LineBox[CompressedData["
1:eJwV0rlPlFEUhvFLIrvaSRSNgkFmCmUmtjaCHQgBZDGKYRgoRIiotYU2KiRQ
UKChwwRETVyiCQQsXQrj0miggbghiAJ/AfF3iyfPOe859843X77y7EDz5ZwQ
whzS+SFsFoSwhWcoLQyhqiiEFAbUV5Cyc80sIdtUV/IWJ7lTnsE/fYV+g4/w
KB/mNb7ojl4k1NVYxSGzcpRhWL/ujhH+y5fsJtVX1fvMS7EXP2T7uVh+EGf1
Q/yNv+MhPjn7iD9zEw+aVztTg5PI15/i47yNaTtzPI9XmNGPm89yD6Zk3dzK
d905hufmT2Vf1F9RGH9TVsCP+bxZs/376jOcRpc6i4ydLCrsdHEnMvE9xndu
rwkT6kY+F/+TOs/OdHx23oEn8lw+gZZ4t36Ss/wS9+y+4LeyPn7D/fyOO7jE
fJn38BLfkTfwR/c94A88Fd+1vIUnuJUPcKMzu7Go38ULfFueciYdvx0ci88o
GzQrtrMTbbJ2lMluxe+M6/Wn477+gp33sg4+qq+V1+Gm+rW8TZ6Mz8OJ+Dx8
g3/bWcUK/mAN1+3/NFvBL5TI/gMdc1xn
         "]]},
       "0"],
      Annotation[#, 0, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Dashing[Small], LineBox[CompressedData["
1:eJwVzskug1EYgOFjZVhJqkjQRIJEuQOuwga1s5MYdjbSVtpqcSXmoYa1Iaxo
ewuUlXlrfv7Fm+f7zjl/097phbH5hhDCjOKNIdw3hVDXnZbs8eYQztnGM9Y5
wpT7Sz7YL/jIWWed5m3zMreY5Qtf9aQr+zNHOeX9Nd/sH3rXnLOEsxPzqY5U
sh+zh+stIdQYWHRWNJdZ5R9/tRJlP2SFP/xWIcp+wFt+8VP5KPuN1vxuN/ed
5bjDPe2qy17w/zq46l3SnFdOE/ZBjjOlSWW82/BdmptsZ9abVpbcD5gzSmvI
fR+T7OcwF72rmGuqKubsH3QCP4E=
         "]], LineBox[CompressedData["
1:eJwV0Mkug1EchvFjZbgGGysxBjUlFTF0Y+sSLC3QKonxBnQgbc0WNi5AQs3z
DbVYsBC/s3jyvP8p38nXNrc4u9AQQphHojGEWlMIdVyitTmENVy3hPBrluR1
9QZWzFfxo5/T7+cU+mLGh51TdYEH1HkUkFZnsBxxn0XN3o5ZF0+hQ66a3yCH
zjhD3ewTJdzql/mOu/mBK3zP+/zIPfzMB/zEh/zCvfzGR/zKx/yNK9/44ne9
E87zkt60nI7v99YkMvIY76IY/0P8H8hi0CyBMzdF9ZA8jFGMoGR/It7Ik1xB
Gdt2tzCu/+d2Uz7nqlm7fKE/o96T/wEEvzv7
         "]]},
       RowBox[{"-", "2"}]],
      Annotation[#, -2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Dashing[Small], LineBox[CompressedData["
1:eJwVzjlSQmEQReE2AgygEDeArkLK2RWAOzBCrIICtVQ0kcCdqItwyh0CFAfm
YSV+BKfO7dvvf9X5g1qpuhARRaQTEeupiHwy4gLn2DRv4E2u279yg3u6Prp4
MN/yMV9zcTFiTS5x0/cr2JdX+QqXyNp/8hfa+EYHS/od//iVz+Sf+R38x7v6
3vw2c5eb3Oc9fU4eyiMMMMEYy/oKH+FRvnFHhgsYeHeHe7QwxAhPdmOeYoIT
87v3p/zBW7ptlOVDvOhn5mf+BxExMXo=
         "]], LineBox[CompressedData["
1:eJwVzzlOgmEUheGLmjjswQEcojWgFBISSNRY6gpkAVpayg7AxqmBKKzAeQGO
sBsco0Sfv3jznnO+C4F0dW9rNxUR24ixiNJERIqr2ByNWByP+ONv/ZzveMk2
xA23edujfitfyA/yM56wrO+7K3r7kVf5l3dsazzppi+/4RJTetvNurdpeQbv
9qZ+xWk9g4H+obf4mmdtc1jAPD5tX7hBVu/4zg23OfnIdowy6vac/URe4Vfv
Xbwkv0PvcYEP3Q276cj3nE/+GyrJ5/iUzzCCA72Gf+b9LLg=
         "]]},
       RowBox[{"-", "6"}]],
      Annotation[#, -6, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  AxesLabel->{
    FormBox["\"s\"", TraditionalForm], 
    FormBox["\"z\"", TraditionalForm]},
  Method->{},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->False]], "Output",
 CellChangeTimes->{3.575545846021326*^9, 3.5758714151562223`*^9, 
  3.5759542946221313`*^9, 3.57595436165955*^9, 3.575954408926488*^9, 
  3.575954443326801*^9, 3.5759544896386166`*^9, 3.576488517578292*^9, 
  3.587448016786089*^9}]
}, Open  ]],

Cell["Streamlines", "Text",
 CellChangeTimes->{{3.587441731106814*^9, 3.5874417355793753`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "6"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"contours", "=", 
   RowBox[{"{", 
    RowBox[{"\[Epsilon]", ",", "1", ",", "4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plot2", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"\[Psi]", "[", 
     RowBox[{"s", ",", "z"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"s", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"ContourShading", "\[Rule]", "None"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "False"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<s\>\"", ",", "\"\<z\>\""}], "}"}]}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", "Black", "}"}], "}"}]}], ",", 
    RowBox[{"Contours", "\[Rule]", 
     RowBox[{"contours", "\[Union]", 
      RowBox[{"-", "contours"}]}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.480309050198065*^9, 3.4803090517731547`*^9}, {
   3.4803090832549553`*^9, 3.4803091531389523`*^9}, {3.480309207360054*^9, 
   3.4803092108372526`*^9}, {3.4803092535796976`*^9, 
   3.4803092594440327`*^9}, {3.480309310239938*^9, 3.48030931149501*^9}, {
   3.480309346147992*^9, 3.480309346523013*^9}, 3.4803093934046946`*^9, {
   3.4803094595884805`*^9, 3.480309635382535*^9}, {3.4803097186012955`*^9, 
   3.4803097461568713`*^9}, {3.4803099732548604`*^9, 3.4803100335223074`*^9}, 
   3.480326528751417*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJylfQd4FUX396YRlK50EJQiKDYEAQt31o4CglJEsSIoIF1BRIRgQZpK86WK
INJFaUKEePdSBKRJFwEpoYWeQkIKSb67O+d31jl58/H/f58Pj/f55czutDOn
zZnZ2zr1fqFLpGVZH95sWe7vs+NrPTO+VkTI8v4rGvpnZc9DK3vmOMC3P+MW
uML4iEc/z/i4hw8x1r/xCcD7NF0BH9DPM66p38/4oK6fcTPdPhu4tlc+mn/R
fmC0HxjtB0b7gdF+YLQfGO0HRvuB0X5gtB8Y7TfLR9uF9UP+oj/A6A8w+gOM
/pjzGp8AjP4Aoz/A6A8w+gOM/pjlo+3C+EjOi+yX/EX/gNE/YPTP5NP4BGD0
Dxj9A0b/gNE/YPTPLB9ti3UhcQE+k/Mk+wUsf9FfYPTXXIfxCcDoLzD6C4z+
AqO/wOivWT7aFute4gLrSPKhnDfZL2D5i/6aciY+ARj9BUZ/gdFfYPQXGP01
y0fbQq5JXEBOyHUm+VLOm+wXsPxFf4HRX2D0Fxj9BUZ/gdFfs3y0LeS2xAXk
oJQjct1JvpTzJvtl6gn/19QX8QmmvohPMPVFfIKpL+ITTH2B8tG2WU9RiQvI
eSknpVyR607ypZw32S9g+Yv+AqO/wOgvMPprlo+2hd6VuIAek3pAyk0pV+S6
k3wp5032C1j+or/A6C8w+muWj7aFXSFxAT0t9ZzUC1JuSrki153kSzlvsl/A
8hf9BUZ/zXLRtllfUYkL2CFSj0u9J/WClJtSrsh1J/lSzpvsF7D8RX/N8tG2
sAvtwuwsaadIvS71ntQLUm5KuSLXneRLOW+yX/IX/SvMTpR2lrRLpN6Wek3K
fSkXpdyQ60rynZwX2Q/5K+zCAnaUtDOkHpZ6SspxKeekHJDrRPKR8C/seO91
eQ5+I72/ZzL2ij9TJGT+PTIkywHLXz0eKYzreO07yRjvRzm838R5Bd4DLH/x
fuDbNFbAqA/lUJ+J8wq0U74XWP6iPmA93imMUf8Zb162cv0mznOAUT8w6gfG
e4FRPzDqB87Ld/+7yvgXXR9jzV6RtmzfnxortA8Y7QNG+4DRPmC0DxjtA0b7
gNE+YLQPmMbTlvXLeQCWv6gfGPUDo35g1A+M+gubd1mP/EV9wKgPGPUBo77C
2i3fK3/xfmC8HxjvL+w5+VsYX0sMPS3mjTHoYlwZgy7X7f+dTyP5+cLWuVx3
ks/N5/PYn5FyCHJdrlvUB7pcN3i/xKbeTmE6MOo14ykp7J8Bm3EIv51Snkq/
VMpV/F3KIfQPdLkOTb/CX5emHZLCGPyG8sCoB/015XEEY/RXjruU59I/lfId
dCln8Qu6lHPon2lXpTBGf6R/bY5rBGP0B1jyWWHzArsBf5f9AB32g9QfoMOe
kPoEdNgXJj3CFnJAYl6n6L/JNxGM0X/g662j6/Eh+g+McviVf8f4SP0l/Ryp
z6RfIPWbtKtBhx0p+yfXvbQrCpvHwtoNjOekXpR+m9Rj0s+Rekj6CaCjf9Iu
k3aJ7J+0C+Q4y3ZJ/Sj9TqmHpZ9m0iNss1w0Y2lXFTbPclykXJN2mLR7pB0i
9S/0uLTjpN0k7RihvwusW1NeFC1gdwn9XsAuEvrdFvpcvp/jipATkDPAGE9g
lId+R3lglAc2y+c5Zvk8xyyfx3Ie6xDlgVFerlMZB5VyWfK9jJNKOS31DsYd
/CjtDtkuM96VUiBeJdejjPfI9SjjP4XpOdCl3gP/gg6MdgOjPPgV5YFRHljw
D5cHFvxjS7sC4yj1EjDGqTA7ROpxqdfMcS5ot0i9L/Ugni/MLpB6UtoJoEu7
Qeo5qU+kngNG+6UdIPWe1BPApr/k2w1SL0o9Amzyo78OpB6Vegc4zaOvcQ57
vzGhat7f9ypg0CM8PopkOjDoej5zHdCBQZ/o8VsG0yX+1WPLS1yuhff8cQd/
B5a/oKMe/B34mrfuzihgzf6pjPE82oHywCgP3MOFK7MYy3rkL54HxvPXaxfK
AY/zxsWyUS+wWT7KNtsZZffR7yG5mERyP5Wx/EX5O/V7uDwwxkvS0Q68B3TM
BzDoctxAX6HfzxjjIulynEBH+zEOaN96XZ75DBh0lEf7QAcG/SndHwU62g8M
OsqjvaCjP8Cgy/fjF3TgsXp9MEa/sV7xXmDQe2l+4PUKDDrWM54HHe0CBh3l
8fwEzY/8fmDQIQ/wPOh4PzDoUn5IvoScQHnQgUHH84XxseQDyceSD+S8S768
3ryjPOYR9QGjPDDeJ+mS77U+yOX3AYMOeYHnQcf7gUFHeTzvdTc/guUNMOiQ
N3gedLwf2Gx/FD+v9WEMvx8Y5YHxPmDYN+B3YPCnaW/msj0J/gDGfJr2VSpj
jDcwxsek+/3xfmrF8noARn8k1u/x9+Gx3oCxPoDB78DgX2ApZyU/AqM8+AsY
/ACM+QOW80X94fkBlnEH6UfAzgId84D2Q85Bj0i7C/OE8ugXyks7XMoNua5g
F8JOgpxAO2BXmnHRVG437G/Q0Q48j3ZK/Y/5h/0G/hDjyfY0MNqPevA82oH+
on4Z5xH8aov6bcGvtqjflnaU1LPSLsM84HnUL/lfrg+0H3RpB9DzzH/AaC/6
BSzHB+8prBww+oF6MI54TuplYCnn5bign6L9IRnnkH4D5FJhdpeM40s/CnIE
/Ih+SP6Qdo3sJ8ZbyDOWF5I/JD9Iu13WJ8cd9Zrxl/gE/B31YPzg1wOb8fdc
JeUl/FvTv4ngfV+MI+gyr1HuD0NuoLzMq5H7y2gfysv8NBk3knGowvadUK+U
d8Dgd2C0DxjyV86zGeeKT5B8j/fo10cW2LcHP6I86sF8yXwcyHXTXvDzSuT+
Hf5u2ke+PWPmL/j75OA72BfFVrm/i2hcY0JiX7JAnoDc18fzeh4iGGs5dI37
Ze7757Kckn4yntd8l852PMrJX5TX/bpYIM4p/U70C/OD57t75c6yHQf5Abr+
exrbkdDToOvxzi7gF8tfjCf4wHy/ZQPrefDj0uAzuc8r5tfG/EIf4X0eeXxs
gX1nyEvpVwPDToNdgHEHhl0nn5N+jrTzpd0mfzG+sNMkHXoH8k7aDdC3WLcS
g/8xX2gn3i/5U+63SjlmytWUAhj9hTwHHXwqsZRXoEu5AizlmSkXUgpgaddg
/DCPmCeMB54DRj0Yb9jPGF+JwY+m3VPUNvVmUZZPWKdy3aLdwHifLA/5ZPrD
kYKeJ/zlPOEvZwp/ObPQeZXzLudRxvtRrrB5lPMs503OK+QC6FKfQN5IO8KM
10WyvQMs5sMW82GL+bDFfDAd9oc5XhGMYWcAX0+vX0+PQz+a4+X769CPkI/e
zyFfH2r54Os3rYfyWN809953lfFXXn9PszzXciuFsR7vTCHv8xlrvRJlL/Lq
XaSgj4Fl+/T4RTPWcjqKy4MOLOnQ18Cyv1quW4x76/Y6KA86sKRD/wPL8dP1
ZzPWcijTMduXzVjSYR8Ay/nQ7UlzzPlLdcz2pon2pXJ5rQ/OOqY9c5rLg272
16fDngAGfwDDngCW/KL5N53x07p/XB50YEmHPQIs+U/z2zXGWl7kcnnQgSUd
9oqJfX7W9kaEbfYnksuDbvbHp8P+MdsTZZvt9devllcxttle/3nQzfUdI/g/
Rqz3yJDJH5Fi/eXyfAOb/JIh+MO3b2F3gC7tTd3eVGW2P1XIjywxH1lifi0x
fr59CTvXfD5K2otCHhQJmfMXyxh0s3yUoEcJeWUJ+eTLG9hj5nrL4vGD/Qk6
MOiwY0AHBl3rqYtivJJ5PEE3xy+Zy8NeAh3YtN/99QJs6gef/4HN9RIj1ofP
vzTetrRLpN0i7QBpJ5j+X1E5v7aYX9ucv2QeX/hf5nwm83iv9uYnkTHsQZSX
/grsdUFnrO3QRG4/7FKT7mPYm6a+uST0i49le1GfmfdRlP1h2DewlyT/o7yw
f9nflhj2KuwgmacP+8n0ryNDZr6lT8dz6CfeCztQ+qWga7nj+5nA0r9Gv4Hl
uQ2ZdySfx7jIPF+Mi8z7NccpleNrkJPAsAslHfwBu998X54jx01i2JeQ21j/
sEtNfyqTx83M644oMK5mvk60bY5rlG3uG/jnW/C8zGsT/Cr9LVusf1vwI8e1
MO7oL/Qh/K7C8rz+ex6Xn6cl963An8AyropfxAOlHyXjdtfbB5N5SxhHYPgx
sv3yPCTqRTtkfoXMg5LnLTHu6D/aKeOMZnwpyoZclHEPuS8u/V7MV2H72oXt
g8s8rsL2ZQvbx4Wek+2T+/ByX13uoxe2717Yvm9h+8Roj9zHlfu0ct9I7rPL
PEkzX7jwOAjm35TvSWx/Yr5lnA3rxsx3KZgXCDkn43YSy3MCoMMuNvdfUh2J
Ic9hp4EOLPMu5X6mjEsXtm/x3/O0Igrkbcl9DCknzH16P44u85BkXL2QfeIC
eSqSX8FvaA8wysn9ssL+jvYCY/zATzKvCvMo46oy/xt08JvMY4X8MeODfpxc
xmnBFygn9yVkfNjcT84ssL8M/gefAaMcMPol1wvaZ9odUbwOJZb5haBfz669
XhxIynXwg8w/g16RcQn0x9Sfpx1pB4Mu/RbwD+pDnKCIV/4AzwfkV2FxkuvZ
/f/TOIncB0e95v5AItvx14urFOa3XS/uIv1smZ8BDLqZ51swDiX9QvTvenEb
2N0yLw/jgnJLPHiE6XKfGOtL7oPKOJksJ/NAUS8w6pV+0fXiVsAJ+vkCfhYw
fmU5uZ8u8xRkvoMcF4w/+BzvbeW9dxdjaZdDnkq9Z57bTylwL4P0x+Q9BZBz
5j0OKcxf0g6UcljuO8lzE8AyrxH6EhhxVowL3o/nITdNe87H/9u4PvgAfIRf
M86RI+L62Srba8dfhcbx5T6D9BelHQ3+KUzuA5v3Mfj+IeYN8yT391Ef+Mfc
R/P1JMZH+pfyvge0W56jN+MDeWwXwu6Q7Tb9uTyOQ8p9eZM/rjDfgw7+kOv6
f5u3CPkp9/Hle4HNfKL4BOgDuU8v46Aoj/kGhj0u99nkPAJjvPBejAf8EPAD
9LR5LjeJ9yGgB8EHoJvng5PYfkB5vN+ctxTH9MtT2Q6RfFnYvjn6Y+bV+3k7
5r0QSdxfs5+53A7Q8TzGCf2VfIxychyB5TlJ0GHnSbks43DQ17BnoHfAn9Ab
kHfyHDrkhTw3Avkgz5EgHoD3mf5pwTxilAd/Qn5hXuR5UZn3ZcbxktjvBsZ7
MD+SDvmC+cG6x74b5LQ8xw69KOdV5vljXkx+iWBs5pklCT2ZxPIQ9gvkgvRb
0C7TL0lhuxHrA3ap3CeU+35ynwD6EvoI/ZP2nsxzN+MB6az3YB8Bo72yfbCz
MN6QS+gP+of6ZF4+5DXqw/gVdo7JvC8snecf4y/tQKw3c9x8ux7vBx3jh1+5
jyP9D9Qnz4GgfegP5JD0h2X8V9pzWIfQv3I8wE/gf2C0D/IW60jGffEc6pH5
U6b/J+21XG4nsJnve43tN6xrlAdGeezryvJm3k6OiJ9nM3+Cn9B/6BczLpmm
JD/KvCFglMc6w/iY8xXJGO3F85B7Uv5AvmCcoUdMORoRwnOgg7/k/YeS3zB+
mA/z3Hour3eMN/gc/CjPuWPcTTsxl/WcqR+TWU5JOYz2mPG9vAJ5ljKOKP1Z
6Ef8HfMCfYD+oF65rmRcybSHk5k/sE7Mc0yZjoxHSGyek8124McByzxv6Ffw
cUWPvqGAHw07HM9DXqJ+mRd/n34PyyfpJ2P+gcHvkBfyHDHsB7wfGPyC9WSe
u03n98l9KNCxvjC+GC+MJzD0DMYH7QBGf1EOWK5PjDf6/7h+P2PIV6xfM56Z
K/w9H4OO9wFL/QJ7w8zXiAiZdrOfrwz7A3RgU+9fYSzz12Ueo4w/g3+wzoHx
Xug/vBcYcggY9ct7N0HHvJt5QFcK7INLf1zmr2M+zfzmKwXiiBgvYDP/IULY
m35+A/xsyB/wOfw/yCHdnpjr5plLu+J6edUyHgu7G/IJv/C7kD+Hv0MOg4/k
vjrkJ/SRyYcpPJ+Qr6ADgy7z1IHNeFWKGHc/non2I78KWOZTeY894+f3AJv5
Nn4+lMz/h54x6X6+H+S8mY+TWei4yHGT4wIMeSbvx5D2qRw3Oa5y3OS4Qi+Y
+WV+XBNyzMy38/P7YceYceZIOf62GH8b/gDku7a/s53JHt7P/oHUB7CHsZ7l
uTysfxmHl3Yp+By/0C+mnXaR6y1MTgJD7gFD70g5VJjckXEntB/y3uQfP78V
cljG2QuTu9eTo5B3Mm5slo+2TTkQHYK8wfhiPCH/kC8AvQz9Bzlp2mGXeB8L
9hzyPDH/wFgPqFfmcUh7HPod/Id5hp2MfsDeRD/QbvQDdh7sKNkPMx7l+0Xo
F8YPchvthvyBnPqfnhv47+cA5DkB/xyAPCcg8zhlnqc8lyTzyqSfDAx6YfsY
8hynzHeR5/gLyzPFvBWWZyrPBchzA5BbhZ0bgNwq7JwAxlPuM8l+AKOdsPcw
njLOg3ZATkK/oT7Y8+iPGd8umAd/vTz26+VBXy+PWcY70G6MF+Qx/DzEXRDv
gZ0E/Yf1Ls8JoD+w0693rkHmccP+QnvxfmDMi9y/k3EdlIPcBB38J+ftv+dd
Rodgv9TS82aDjnGGvDL3Ofz9c5k3LPOCZd4w5GJheaaQdzIeKPcjIMdknrDM
I8Yv7BmMm7T7gcHHEsv9bfALsPk9i4gQ9LDufw7bFxhn0DHOGHfwv2kvZzhy
fwkYdr3cT5L7R4Xl6cs8fJmnL/PwZZ6+9BOBC8uTl3n0Mk9e5tGjv5AzWK9y
P0fuB+E53d9U50mv3X5eqYzvYzxxDsf0R6JD4DfML/gI8wls2g157C9Anmo+
yXQe88r/w/0x43UpBfJgZbxQxpulfS7nwbzvKN35xnvuGD2fRnbiKZIfOWqM
5lfqT7oT5f0m8j4b7A2Ns5yu3rj9zeeMwO+wtzA+2o7Lpf7sVub+Ku7lzWW5
An6UeUsyniPtL/PcfJIj80Yghx/2xmua1qt/+N81wTyD7rWno/+dE+gxg34o
h9eH/O4J1inKY1zRXvldFMgXlNfzdYHpmH/oN/N7M+kF3iOfM8chPkHm8+Hv
sDeBIX9N7N9743W7Vqwt3w95jv6AX2Q9oGv/61yBekHXfCW/r5HNdO1PZiuZ
lw9+++/72JaN5z29etGnQ06D7g1TR//7CVoOxNomP8WK7wek8rk/rHuZp4q4
CNYZ+B32KuiwP+A/mPcq5rK9C3vE1De5bP9iHIBhr6A84hzS3kH8EvXDvkT/
TPsk0kZ52CXoB8ZBxuPBt4hbSPtM5r+CrxFHMPevonm8sK6BIb8lxnhAH6A/
eB79AZb32kIe433meCXz+Sjwtbk/ncz+IexyYIwX5Bv4zWtno5jQR97fpylg
0D1++iOC6cCg63m75oAObMq3dKYDg77cw0kKdGDQdb/SmA5srudspgMb63mo
ZYMObK7XKKYDy3Oa/z3OlMl60lzfsfw+YFN+X+LxADbl9TGmA4PPUD/4DBh0
6R8hLgU9BzkGPpD7qlgXWK/we6C3ZZ5xYeciIC/031MZyzwY0CHHMM4YDy0n
fX6U+hX61Mz3y2O9DbmG8lKfQj4gn1zGL2Dnk34qcG8FMN4HfQT/CXILdKxb
yEvYbaBDH2FeMG7m8z7/Sv0CfSLvcYP8k/kTZrzEjwvLc8vynCvkE+QLfjG+
kMvmfSAXOS8V7YIfa7T/piKMvfn7wc9jA1+adB9r+eXnuWEdgK6f97EeBz8P
Dv69SfexHlf/nJScX9jDwPAfUF7Otx5HH+vxkeeiMgXdx3p8s4S9ky/o+WZ9
N/n2CfjUpPtYy0tfPsLeBcb6BMb8Acv5g1417WMfH9byl8tD3xvyIC6K34/n
gfE88O26P2Z7CzwfYZYfHyHaHyn0o89f0PNm+y3RXv9+Rdg5oNfW8yHab4n2
Wqb+fSaf9YN8Hv6EWd7Xz+B/s78+/0MumPoqhzH2PaRcMeVxltBvfnvwPDD8
WrO98nnffoB8Mdt/lbFcn9B/hryodUW0N63AOQ9TXqTy+/G82d400Z4UMd7+
ORLoU7xf75+dY6zHs+C5EnP8z/D78TwwnjfH95QYf/95+EvA0F/AkGfAkGfA
8KeAod8MeRCWb8BSvkEfmP7XFcZa/vn6AvsXpj7M4PfjeWA8D1xD84tor3ze
tyehB832ZzKW8hd5FYY9eChHtPeauL8/V+j/XH4/njfbe020J0+0N9ekX/Tt
X9gPZvvzzfn6l36Anjft2wjhr8r7WyNto7+NIoU9HCH0iY+baXlrtrfA89Fm
+Vo+hv4y5nOon2eO+0gM/fhHtGivf/+vHv8Y0976IcYcvz+iRXtjRHuKiP7F
iPGNFfEkH+v+xgp9U0ToG1/f4nlzvGKFPiki9E0Rfj/sOLz/a6+BFxjneuN3
scC5NtDf9dp3mfkJzwPjeZMfkxnjedFf29SnPqb2m3SrqBwPcz7G+xjvE+PB
8wO/27AvVyYLe/Cy8NcuMIbdC4zngfE86kO82Hz/CcaIp6I84v94n5bfJ8R4
H1dGf62itln/CW4P3m/6MyfE/Pv3xSOOAzsVeQXwF0xc8N4Eea8C8knI3ypw
L52ZH5vO++Nmfp2/7wO/GP6bXEfynhyTLuNlUaK8xfs1sLOA5b3asPvM/Yxr
HC+DXJbxNqkn5L01Uu6a+y2F3zt2vXvD0H6ZL2jm3ch7qK5xfB56w8zTiCxw
j46Uy+b+uH/vDtatvAdHnnc182uznPe9cn/z/hXiJvA7Mb+6HT6W97rJe9jk
vWnoh9wHLCzPBnaF5AdgjJ8Zfyp4z5ZZvuA9UHI/DvFG+MWYX/CvxIi/I28H
GHR5Th7jgF/8HXFMub+KvyOebJ6/yef9H6wPkx+TRT57dIF7kdAOyFnIMchZ
0KXcg18POuxe0OHHm+svlekYH/M7GKnCz0op4GeYz5/m8rDjpR9gxkmTRRyg
oF42y1/j/Av4SXj+/9XPKUwPyrhnYXrQxGe5Pf+/fg70BN4n9aL0g2Rc+np+
EOwmvP//1e4Bln6VjIMX5leZ410w7m6Oz1XxXQc//gc/2nx/utBHhftZMk8T
fpvJnxnCLolPwP4H/q7H8Ri/53rnxmU+IuQ55Iyky/0gU74XjPsBy/cAox7s
h8p7Akz+OKauZ2ddzy8Ghl8r/WLg57xx+qfAvoK53gragcD4le/BfhnmBf2D
3kU57OsDQw/LecTz+r27uTz0g5l35udfgi7PHZn2lJ8/g3FBPoXp7xxT+Lvk
Q2B5z4m8l0vucxW2zyP3weS+l+l3FBH5MMm8rwf7DXoPGOMBew505A9gfcCe
BAYd/Aw6MPSzuR+Zz/uOmA/Q8XfElyC/IHeBMQ5oN/QA9A30ADD0QGFxvevF
2a7n5wJDfkFeYL1hPWC9AeM55MPAbgJ/4++mfPbzvXQ1ObxuwA/QQ9g/M/fL
89j+hn0ObMrZoiHEueU5f/n95P9pHvf/NA9b5omb+e7+vQjgV/M8oX9OEPWb
5whzOY8WGPuC8p4P7I/Bj8X7gKG/UB7+LOjor8SYF5SHHweMcub+XoSMX8jv
xvN9JsDoJ/waKefxHvjPsAdkXpB8Tuo389zGuQJ5NOa+lH/uCP4N+F2vb/9e
UfO8u7xXJZXjJmYe/CUeR/CJzG9HvWL8bDF+/N0I78+1Yvn+PvmdLTOfowjL
S8hX6BOsN+DCvnMH/wb+uClPC35n0Ty/F8Xyt7DvlpnfJY7h8uin/I4WykO/
oLx5P2Yu22/oJ8Ydch7lgVEeegF8CL2COA8w/B3s76I85ADKA6M85kGeyza/
H5vL/hT8XsgdvA96HBj+H94P/gOfQq+BTyGHgJE/Bj6Hf2W2O43bCXko843M
777GFPiunfld6hhbxrsK+84X+BnzXdh3WlEe8RKUhzyG/oEck/mteB7rE3FC
eS7e/F5tLue/gt9QHvyF8ub9L6c5D02egzXv2cvlfDK8H+Vh56A8MMojjoV4
DMYbdqipv5I5Pxf2DDDai3k28/Z8/kbcAxjjDPtf+hGYN+h7qR+w3kAHNvdH
c8V+Z66wq3y/EBh02L+gA5v7Yb6fCmz6LVnCT84SdrG/fwVsPh8l9rv8fAbI
YdCBQcf6Bx3Y9AOzhN+UJfLdUoXfnSr8AD9uAWzma/h+MbCpd/39PZkfBH4F
HdjU0/7+FLDcR5f7pHgeegN/Bxb0kKDz+EGOgg5s2uV+nAgYdMgB0IHXeeV2
iDyBHM7PxzyBn4Hld9VAB4YcR3nwu/mdJj//wbzHMov1KOQe4m54juwRvl8c
GHyD8QPGehb2C59fRH/ldwjM72plyfptUT+f/wN/iPaw/QS6/A60eV+Vf04K
eg/YvAfI/66A/M61mWeYyvG2/35vSQqPs7x3AXagkd91k7/+kV8DjPwUMx8s
RdD9uKyMw8AvM/ePI0W+VYH9zZApz5JZjsBOwDjAnzPzHSNCsMfN+7py+T3w
U0ycKe6Lv6LkfUfw40z/KJrPj0LeAuvXRTL/wC+R5zDkvRvQtzLvGr+Ir8l9
Pvy9nff+tc4j3t9XcF6ped9FJvvlwOZ9hFlMl+e2sO4wXtreiQ0hHgb7Chh0
uV8j95vkfdzGebmO0SH0C3luwPK7HfI7F7DH5P3fcr8Q9h3yKkx/wMfU/gL+
BcYPdPO8cxHGpj0eyfINfy/s3hB5T4i858K8F8O3h9F+9B/jj/ZrvvTtW7lP
BX7EOJpxvlRHnnOEvIG8k3n48rvOwOb5iihuP+YD2Lz3O5LPmcGvNP2lKKbL
c1B4Husc5U1/KIrp8p4/rG+8H+027XP//Li85xPP4/0ob55riBLnHKPs/56H
4edJyDxcPW9+ni3q/4jsBZk3gf0RYPizwLADzO/fpvM5WehTYNBlvYgzy30K
YOyfYp0X1/JMybg14g54L+Qd2gF5hnbLOJS0C7Ce5L1T8p5CYKxXtB96QZ73
kfegQo9B/8v7V+X9NJh/s19RTEe7zHPavr8P+w7zBoz1Lc/nQX5DvhX2XWvI
N/M8UKwt72WCvyLvlUT98Pewn4p9TDOe4vuDWL/m/Ti+/4j+4P3wLzFvpn17
ls9HAJvn3pIL3CsJeQa6+Z3OK7wuzfturikTW+K+gGtsr6F98KdRL+YX+07A
0MfYr0NcE+MHfQ4MfQW7DesK8Xxg9E/e9wYM+YJ9BmC5PwE5g/7ALse4AsPO
RNwVGPsj6C/6A4z+wJ9D+zEewDhHCXmB9YZ1jHmHvMe6BB32HeimPZnH8kX6
I1hv8h5UYDOua/H5EvCrGb8/y+dJ5D2IGEfQsV7BH2bcPobPy5j36WYyNuN5
mYX6gcBedWE/yrz/LcY27+mKYTkAf4me4/VJ7Q6JvDg+p4zyeC/oeC+wea49
hunAkLPm+a1oXpeifSz30Q/zO/Ixtmhfof2W44J5Eu23wT+Qt4jzy3wqyGfM
g/l98mzHPI+Z7Zjf58gU+TaZBfxArBf5nV5gcxzS+b4Jcx8K3+1IYzkI/wP1
yzxzM08tPqG497tZ5NNE8f1nwOb52Cg+z4d2YP7RbmCMt8zvRDuA5XfVISdM
f9CPg5h2BvN3gbxPyEPY+egX5hX9Mr+b7d/Ti/lFe1Ev+AHth30CLL/ri/qh
d1Af+BsYdr95/2cKY3Pf3adDTpr3SGXxegOGnYRf83vkqayf4J9C7kIuox/A
8l4r8BP8ZfibEpv+qcX+K/Q2MOQS+gG+Kozv8Lx5n1GOQv1Y3/L+GmCUx343
ypv3WWaL/fFsvq/CtFtyxXeYcoU9dM0x81ByxffDclk/yXgf7BXIE+TJQP5I
DHmGfFbkAwDL+1jBb2b8M5XbjfXx3++NjxB2YQTLC6xnuT8usYxHQf/Ie+jB
P4irYH2Z31G6qEy5WJT3Z7V9FRsy5X+0uN89mvejEHcCnZ4vcP8K+NbcT4wQ
/rMVkveoo360D/EGtA/lze8mxIQKqd+G/jDt+Axxb7Bvh5jzlyn8gIwCdozM
W4A9DH7FPOA56deIOArnYZlx82yOx4GO+mQcCXIXGH6u9+eOsba8hxnY3Fc7
LvJEEjl+iHlDe9AvuQ9s3reew3EW9Af+ILAZL81m+Qdsfu81m+UZ2of9bjPO
6t8/iPUL/1vekw75iXVi5ktnKXN/NrvA/Tnyu3jmd1EShb+ZIeRNBssrjC/k
BbD8Dkdh39kw7xng+CrbhVgXwPI7p8DgLzMedY3tRugdmfdv3l/jnxOQeXLg
J5SX+/TQFygPuYvywCiPcUV5+N/mvcXpXB7jacYBL3J5YLkPZX4/LavAPS6m
neR/dw/YvOelYFzS/G5LtA0+9yDfZ5Mq9uFSCtjpmB8ZlzXPF/h5CTJPEfOB
8vKeFcwPymM+zHslr3F7MD8oj/kwv6uU7ph5OpbIk7TEdy3lOQc/rwfjZ9qh
0Vwe84/ymG+UN+9ZyGF5BPsIcUTktSB+gPfKe6WAzTzMiBD0utSbwGgv1iXa
C/mJ9gKDL6GfMO7yO1DyO4WmfZ6o5PpC/RgH1Ad+BZbfuZHfwZFyzYx3RDI2
v1OVq8znszjeBv0Be8zMY7rI9QLDroD8Q/+A0T/EPVBez3uqMvOEUpW53tOU
uQ/hywdgqdfM7xplC/+0qA0+w/qH3YP2gj+AwR9oP8qjvWZeW6oy11eaMvPm
fD8P2IxLZ7M+gRwCxrxD/8h7+XT9kTbWFzDqwXqG/wU+xfya+18ZvE4Qv0M7
gbFOYK+hPOw1Uw749zjCLjDtxtOsT8x94YJ59Gaem49NP/gsx33ld0uwHjHe
aKfMI5PyXt4TJuU74vlmHlpugXEz5bsvv5EfJs+dmThKyO+oAvdwAUu/HXYZ
1pP8xbqCX2DuT/rziV/YMXKe8T7wPTD4A+/Hc9D/kEOmfex/pwNxDTwv5Qni
POa5VV9+YP5lXA7rB/wG+Yjxgl2J8QB/w34FlnoQz8MORzvwPrRDnhuBP/Zn
2iN/pg2OCZ2bNOTspLxo9ut6tDxzaHYXnAcuGnpXYxsYemmv+Ty/d+7r2XNe
zy4Sgj4gbAPjPVl7Eh4oOiGf5SbwfHoe7RXllSiv5tH7Uf489QftJGwDo507
dftt0V8ut4foov929qEHA+0PRofwe6bNvafb/BwVWnfjt2tvvCU2VKlC51fG
psSEAm9kxP39aWSo2pC2kyb/EmPfWXbn0qxeUaF73m3WdeaLsaGBuT2W3j/Y
Ct2rsf2BxnZ1XT50hy5v0/tsep99Wtdnr9f12Vm6HXaOaBf+ni1+N0+9oeSy
tzkfJdzvdbnj+h0JYlysJeveLVXpXAD0hMzOK/5OSuP9D+jxEqMnDpvXMSr0
yJyr5y4cSHf8+Z2X99sTiUFgrJubqbyV3GrIxX2ng7Bfvh/utKzfPYntmdke
zmTc6OkvT3d84BrbD0V2f7Z08L0X/PtCk4Ph9l8KAk/Pu031fzrCvx904HPh
+jKC8nspVTf1Df877FgrWobpRdif9cdlbPuhez7mccmZubvNmy0+C6Bfh4M9
Jv3x0JcBtLNKeovwe/4TQDuyvPI/BFBvJY++MoB6bvbw/sBuql9+T6UO0SGX
atLzGM98ej/kTnWqH+vgOLUP/JxP7Qcfr1s32e1fYAaNF+rZ+b4eL/k9Fhov
tvMapvzYtdax86oJzQ/aVZTmB7hsip4fYLTvQXoe49fHqyCd44m9CO+4ovkF
/US7PiD6bOIf0PH7PtEDxJ+ot/jVuR5/ApdNWevxP8bpN+J34BULNrvrIYhx
oPXD42L1KbO2UY1LwW5Z1Re3DvNJ1BelV61al6YeuLPNoTLZ0aH2Nx55pNvw
dCex37Ptvp8RXh/Fb7onolhq8IU75jw3zV0vobtH5H6UEbxBvfvi9vA4hEZ2
q3Lb8RznhqpfdV4ek+7cmjn59mv5551NZ+tsefdQmN+fmBqet9yg812ZzLfD
fDag0ZonUhtEhL5+evMfjRaF+fvlu57YVKuIM2bTqF6leoXxrCrLiw8p53yT
1CShZO9DTnDsQ5svbo+1r9w3ZUqzvMPO3DXFm3jr3loxrN+gT4MHtmZ01ut4
w1cP7h4djFrxfP1V4XZZ1sln8gd+E7z/ny4hb93FueVnByvM/HLUr966OhKm
/xK8OWZvua3uOurT5Lm3H9objCvu8ncjB79PvHEpdkqYv61j/wn345/gnJc3
71zu8llo8fE728UHj/Zt8FGz8e49tU7SwXpzgu2KVRrkzqdlLQzTJweX3dbl
Tq0X7prUx/kq+HCvt0u58xRuf7j858FBd4xKzs9379OtW3Lx+SHBYJv78uZ1
rOjs33Px1vo9Dqk5G74fNWx8rNN6zDvjOoTrXVem8m+l519wllZJaFA1PU3Z
Px7+vFvF/GCz9XWL3+nKrTnbX4+//2qw5Iu/zP8u3I4/Zx6JSBmaGnypzF03
jHS/A9xt7HMzNlwKxv3S/b1Hw+2o1WB/2Y4lrqhagRVVd7eKtie3KZGn2p0L
fmwt6Z4VbtfIQM7OKp9kOJMrJKfOv8sKTdm8rkz3N7Mc/Pb7LL3/1cQ8J3pB
oGjVu1KcaqEXXn8wENYv43tv/OCW086ByAU1LtwVFTrReWK1ne02Op3rHKn4
98h8p9a6tekj+ux0Ommsbie8tf7gqp9/G2k/kPnhA3d/vcnZT88n6efVDk0P
3a3p6h16Xw39vNpGz99P9L36efsiPd/jxTsn/TQ6xv6qbIUmfacfV8mnd0xQ
La+qeW0XPru4bp6quav2SxuvJDoTHqv15OdLioRqaazGEb5xed9+jzY+oUrk
h+Z0So0JxeUW2Tp420lnx9SBM7PPRoZC9zSrNuP4SeeFKz0HTt4UGRqq6epP
ot8z67fPMm46x/FXLf9TxD5GitNAyxuOu5H84fh0KU8/nXAqVfr0pYVpfh6Z
qe9A98+vZBdJrbK5d8H7dSuSfoF9exvhe+96c9iJp2XcLCW8fnqG5fXiILDW
L4sDqMcKufJ7QxA405PnGwKwb0EHjpql6egv3g98nN5P7bHN9kSE9HhtVY2o
vfK+3hqkDyBHHzLLc9ymqh4vcQ6Fx5/oft7bfXo+uZ61NP+t9Pzbw4g/tun5
t9dpunqO6MU0PznFND/Z4K/ihAX/kTxPVKZ8T/TtALvpuWuVDwe9Zj9TJIzr
uzjAeEnN976ZdiyIeIgVusXFAcYz94Xn4WQQfrE1808XBxgv0foFfAP7i/HA
OWF9lcp8YQ383sUBxn1+C+uvPOYLq89qFzPfQI/d5PHveief+FV+r4r4Vc2g
9QM9i3qg7yv01fVhvi701fUBF/9AtxfzPPoD3V7gMgt1fzG/mxbq/gKvovGC
3/TkLD1ewDcu0+ON+MOQZXq8gX9qa8yX3bedMV+2tmdPsD37+yvbwv9OMd83
9eyFU2wv/Ebl2Y6at/PFJ75PVV+9f+7RxV+eUR3H7N7Sv2e2Ol08YsqyHn85
r2vsHNVY9fukWyi3Yoa68bkuc57YcCy8TnuH193FIH+nPNTNxQHG0w8+fePb
KUH+bvn0v1wcYByqGtbn6UH+jnmokosDjHc2Cff3WhD+v7X3ARcH+LsY3TaG
x/tG/3uy5ze4mONRu/reFh5Pi+Nlv6ZWdzHHn1a/Vz+sTzOD8PtL97/HxQHg
yomVUhIfSgvyebUT5V0cAL6z7WepA36/HER8IandEBcHgK3Wms73UrXWdMbH
9Pv5nqlj+v2M++j28T3AfXT7GPfT/eO8fOof4+56fBD/si7o8QF+bq8eX/7O
5T49vsADaH7g5/+wVs8P8I5pen7hv6+j+QW+Oaj5A/tTix3NH+Z5Ezdfx7Xf
v2W5keDZ89+yf3AT6at33jg+qXFyGufn+PvV+nngzfQ8yWvOE61x34LGv1TI
UH0WnJywfO0x53aNnXc1Vuf2Vfl9WOnzQa94rVi781/lXBwAtg4Y9JB1wKCH
+r6xJ7y+ozm+9uXxXS7m81FWJ01HHMNK1HTGL/4Qli83cbzbmjzbxRwvgl6z
Mlt4fg3wDZ6/lBF49d2R6+MT81Tq17vb/VMvLE8bvLL6YM/MAuejtHy85gh/
xZk0sGvU7dWyuRzZI8qfp3/7TwmsV27RWO1or9uPOOKXjd32R3JcsT7ZN5in
Kbo+1o+mfXFN7ZtW/5b5u1KdDgtaDf65emxI6MNQ/Oudht/61wln2OPVWty8
NjpE5dVLVH60tk/VN2SfflFlS7W7n76qHh05Z9/UGnlO/2pV1q3Mvsy/75L9
N1bbf05PjUNjyB4cWzmv0e/zz6oaOxrvHpiYqcjO5d+z5QZWempfpro8M31t
n8nZaqSuz2mq65P9sYU9ab8yZGjprmMTnZYtc1Z/MTTWTtTvc3L1+5znm95R
LuJiklNhUPPMjndnO5c6tS7Ta8FZJ3tByS61EjOdcVWWVMw4cNH5YcPvZ+q/
nOqM1VgRVuL9IcLqOcK/6vFUQ2k8W+v6VGWqL1nXpzKovkmXMtr0P3uJ7T7w
8arHbvqxyAMpThtqb1n9vEqh9qbr59Vk/TzbUVgnCfp5Re1xhuj22KupfR8T
7mi2337jg6d/O1/xBO9jEVYC8z6BoEv7KZS2de7pogP881mj1vbfeWD3Fc7X
nkzzPp38HR3Pucb7X0/d+PDTNz4cZXdbU/rtNaVPc3x5xLe7dzyy6YCwZ9he
53yAZvr5UGf9vHpdr2/nsl7fahrVO4na8YOON3H8Vqx39cXSnve9UvE870OQ
PcDtMOVtlP3Kxp3ne+674n+nTo8HywFhX9rvv/nZxfrHTqrZZ2Z8lrbJ/57g
e3N+XTtuyDGeF8sq3e7n5sPYDk3oWNLFvp1pVWxQve4ItkMrPeNh3860St8T
UWw826EVv/Yw2wWW5b5vFtsNq7z3zwqwnI1zyy8LAlfwnl8WYLkbcv2J7UHg
PZ5/sT1gxev4FsvhJq7cLVLge4JWspbPwPVJPsMusawpYf30WxB4q6evfgvA
LrGsSuH+zg8CV/f6P5/tRvQfuAr1H/OE8QOuRuMHPhfjb2P88yl+x/sPD+j+
yX044l81nuTN9yRffiozOn3x1iKhNdU/To/45KhTus/UxNYPx4YO9L7jxlFP
Bp3z3+9af8Opa87i0U+VqjNxj3NWY/Uz4fMrt7dMqxYdqj2hVu+XmmxQDX/8
9s/Rp6+pnUsGBO6duked1XS7LtGPvL8tdluNGLtmzpZ5I7qsU2V0ffZeXR+v
a+I/9VOXifN7VIqxr+wfWXZN/0T1s26vHa/bq3Y0v9ClanP//kmKB4QoHuD8
op8PJennOe8hjtZz5isD2k2eHxNq0vTRkmmd1zrHdftCt+j2OUepvbcSpvaG
0N5jVJ7o6tbLW2q8MSXX2bgv87cyzm51kcZvoR4vEW/cp0av/7J+ryb+fY5m
/HCfGqPpvM/6p+4vy92vSV/MJf2RRON9px5vjhMUo/j3fRnjr81646Qj79Eq
b9I5r1k8b99Pz8NeFs+Dzvt3n1L/sD/kn0fV6wW4Iq0XtntpvQEn0Hpju4zk
AfAtJA+oPt4Xy7t/29NVTmeraR0qvrdqyX6e/2G0HmDnQH4AJ5H8eFjHb5V5
7i5VVW1X/s3ZN5z513fKtPxiOU3yC+2wxu72/ErgVC9+cjJA/iDHgUhfcX6D
sK9g77GeyInfNnXmUxG8T7y8zNHIN85lO3v+2Tb8h+/2i/jSevUq+YuJ5B/O
0+XVGV1eCX8d8RHmE6H/VItWh85UeNayZ1asVeLho5eIPy0b80L2oiPPxZU0
9RWfHys36PScZ2adUU3b1R9wsU2uU/2tHsHPnTPq8PqX67aLzuU8MsuKPp2z
4hP2Yx+qW9TFvp9q3Xeoyqej2I998P37Xez7qVaj595+aCL7sc6Gxi4OcJ4o
zRd/L3GWni//O2Rll/yn/lj2M6+M8LDvR1rTM0pVHs5+5pqQhwPftK0eX7to
rD2oZ7lrzXKCkLc25O2R4nGdao0/rSa02t2u46F8Nfq+Gf9M75ThfL0wbdWx
dlYoj/z/8dr/d45W3HPpw7cy1K/VvrJbtbfsW/V4OX/TeIEvepK/UCtuXvFb
qpzn/ITpvYq/vf/spQLny8iec2h+QzP0/Dokb5U87/BruRbHU28+5ecxnd1/
bUmzP3if+ARhQVeCznLjN/0+hf78pfsDrA4SJnnI7ab9POE/JbH/9APRTXuL
6ersWDv5u1ZXncfee7dy43uPOCtvav9BqcpXna69Z/XutPSIk/lCoNWKpBT1
yrAGxZ8YcVYRdl7VGPLGma7ljer9VsWGndtcVSXuKF7s9luPKHqf6q7fp67S
+16n57PofS/R+wfS81l1veedFfR8b2rPR5ruXNZ0FU/tfYveX3lpQu64fiVZ
v1yuv8bFrE+mWxO/7NgjzUnqFbW71opTqsdtDevOvz3d+euxrq1bt0x0yrSb
uzq/9Smex2Fq+5Ann8xyqjy9qfrr8/5WQwlX19h5sM64oX9Vz+Y8gGn6/eo8
vR95ob1+a9G+w6C9nJ+w2uO3XWp5i71JTb/NVX1e3zNn6s+71Uyr/FPTGuSp
rRMHv5mfuktRvIz3ATmORPMLux/+Lvigt9anjtCvbAfDHxbvUxupPsTjxuVF
vNgo7YoTNWH2LVcXRoY6PpG2Scuj+d7+1Xsb7z4ZHqcwjvf2r2p9Y6eN8+TN
fm//apm3bxaWL/ZUb/+p7jdFl2p5Ynv7SW1XJn6i5cdmbz+J/FyF3x0PlTn1
9dVLas2iG+4fVj5FvUd//4D84S1EdzTdEfulTp+vu63ctv8K38M86Os3Snzd
6JQzcVyDQWXuiLRx/uFomaGzA58dVM+0aPzt672ynbHFJya+1OcvzptbSesT
44f9aow/9ndpP8qh/ajQJt0+Zz21j/YnFe1P2hP0+Kq88d742rT/qGj/kfWH
ZXn7z/6+epxrB68Mttb7ew7294J6vB2M9/iyEzfW6xX2A3b29OJcL1XO/6mk
S49718O870zvg3+F+nif/pi3Px7u70p3/zbA+QvWLHd/l/fpreRn3P1j3qe3
kuPd/Wjep7cGNvf8DPSjd3+N0Y6kFF0e7eiZrt8HPh59daZXH/gzKeUXrz3Q
05uenxN80DrptCxWofnvPaND73zdYniTl086R55p9s3RDVEh7BfWpvnBfJyk
/eLxNB8W8ftpipekU3zD0fvFqhjtFwcGV5r0XoMI+5fXHr35kQXnnd/bNDzS
ok6myolRbc/deNjZSPiqxsrW5UNLdHmlZg2e1Nu+ol7KevvG/1w6oa71nZjW
68EU9eiAlvf1mXReraX96Vhdn6L2OBkUv2la5sG8B986p+ov7jJu7aCr6our
c0vcmnNONfnsrqzen2SoDrQfftzkN4f6Z9N+Pa932HMfeP6IZdcmfq5J+6ub
aXyb6/G1u9H4Htbja2t7zr+n9p8tnze89VAMn3Mx/e2QxPxcec/e3OQIzH5+
VaILLPwpfr9tvj/PiSf5W4bimc+Nvvu9/N5bGR99bdmBWuP2qikUP0L8R8SP
1GjqL9pB+6mK9lM5P1OX3+UI+e/8Tfv/x1Z68jPQl+TpXf22erhq27HfevGG
mi2mVWo+MvBtpeaVXHvit6ce8nARyhc4dtWTt4HbSP5umJro4Vu/iuvu1n9D
ieGnVpWfEDjed+g3rv33WtmPPLyE9vc7pihXHgfuIPlc0/b2+wOPN70nx/uu
dVzRE8vLjgtsSajex6UfOnaThx+kfIA9Jf9w5XegHcnzpaviPVx7bdp2d1yW
PHJbrzYVvwjkfjGjvUsPtrzfw/CH9PyeUUWb/VqjVL00vkfguOYfzssmfneI
351hmt+dxzS/O7R+nMf0+nE26fXnZNB6zKz2XJyO7+ydGpMzLDggoetFrc9O
epj230P1af8+Zf6A7VXrRobO14mKPnd+s1MN82E1ccc/OJ3mw7K8+QnWovG2
rEHu+AaP0nhbljf+QZvG07K88Qtuo/EM6xAPz6P8kB6vL3T1a+Bl0re7iq32
cAa1f8RfJ9z2BgZS+wdv9voTGKXlvRq50JPvgUe0vFebS/fy8LZzen9lfofU
m073OKSAm88rcbHShL1q3CQdz8d6AMZ6EP4g5svP06b5Dvsj7vwG82m+LauW
hzdq+aGeI/ncVcsPRfIjdHX6e3etWHDKeeRM1WI9u0fYP3eKCnzT/5Tz7a+z
s+7aFAH5rlqa8kcdJPlD+6mct2STfYbzB01J3r6i5a3Tj+JH2J8dROMHfdmS
xg/6EuWgD3NIXj9B/Eb5EJxXFZo0ptXTd0aEmpW89GjsH1udLce/GP5S0Rzn
10VdfxzVfb8T1HS7JdEf/LhM+cOvRNsDK319bmLCCbVi9WUrqchVvl9uaOXe
b7XJPc1yTMvXdN6PQd714Oo/jrrtLz9Puw/FN0uNXzd58I1X+TzCMHof5NK3
hx4Z03mg//16/v6x56+cdYjOfgTOUZ0g+kx63vzeOT+vKiR803Tj7FRn9fT3
Sywde0b9ovvH9cfp9nB/aTxCH+jxcNbSeD6ux0vR+No0vvw83qf97ZOsJ5Ys
OPjx83UzndGvHth9reRhlUvyQpG+pfYr8/uz3D+OSw+geN3Nejz53n1Bx3jz
+RMxH3ie8/Xf0/vXDu1fO2/Hrqo/5Icc1WL0qo/f7rlPLXhl+x+l2mY5ZXPm
fH3PaP979hejav49ueFffF7xjTrJ8cOe3aMuZXaxHh+Tqw7ddeft7db75/F0
/VZoZ59Sj3Zqk+sEWmz8qemNac6Dtd+csOzeyNCpiZ+13BJMclqnle5yW8fo
0PaUMbcv/OWEqvLS4p133BMZ6tL5l8fmxScp0789q5rPafnF2LbnnIZXL+/r
8d5VZYWmhe3Qi2Qnu/vv37g4wJjy+RJa9fsgMz9sT4b6H/1xd0oQ53+sUD8X
BxhTPl+1ZWWq2y4ue/cTm2plBHEexyp7p4sDjCnfr+v05uVLhjHiH69545Pm
WI+4cjE3yN+lt911nhtgTPl/Oo8uXfjzZx0r0t1/juHzNNYnlV3M56OQHzhj
WOzKB10c4e6vluX1Zz3m2tllmT9EPJjXc1g/nM5Z8T2380Ev/vN9gOuJc+M5
K4LAa7z4zooA1+PFD3cHgct68cPdAauta/eX53NK1kRXrpXn86T894wWRrn0
K7oc8vYt6/KhV3N+DQJPTLzk4gDy9i1rRkapynODwDo+NJfzGCzLLT+F8xy+
8p6f4u9rW5l1N98Qx/verZ9KdXGgPOUPQL5DnwEjHzErcejqzyMOqITlLi7K
5w3KPHCvi7kfyFdMjflt1YOrzqo7936SOuD3fG530r6hLuZ+IX/x6TdvHZ4d
xj98Njv8/NUgziNc/HymiwPAyG+8PP/ZF98IYy2vMlhe0X6w8x+9H2yPoXjY
lzoeZh/tdPv0+QmpQZzvO/VWTRcH+Lwf5Ut2fOXnxSfD2L7rSLh9l4M435d6
9wEXB/j8H+VTnq/dIntKGC9v1Th+xPhzQY8Nx8fadZ6v7+IAMPIr5zVL/LXV
+Fhh36Y4FfqtXpv2Qa64pyIyVIHix1p/RPr3AYz6KrN9z6hQ/JcNsl6OPyXi
a787l9p8uuzQK1Ghw4EH6q7Z/jufV9u9sOj95U7sEOt5j1Ob9iNCej/CKd9x
0f3d7s9zZufturnxpV1SPvK5owP0vmp3l1+25Vq+Gt58XuN9xXc6l7T9Z6eS
/XeZ7MFkjfnc3U79vKLnnc/18+oCPZ9B5d+aWPLOjInJzoW+Pw98IOGik/ta
zzYr1iWz/EA84piORzg31zv+RJd60aHpCZu7Vqq9wdnQ6sUHLx2PCFVdnthn
6pg/nPUa27cR1vMUYeen1u3RbMQW55mbq4T/RYT+mRtzeG7MNrVd/Tlx7/tW
qE/3P6NW1d2hNtL7Kurn+Rxrln5eUX12NaIPoLhLP4rDUPzFofgLn5NDPLOz
7q86r/ur8nV//e8Y9Rkf8/rwi8GB6fs+/Nm1wwl3XjvpzVhPP4xxccCna8z0
zkWLrZiWEhySXfv+q24civCC53qkPu/qh84xLg74dI2ZPmbv+/V2pgc/uCVr
4GDXTif8zpT3Oz3k6o+xu1wcYDphpg/eean0/GvB3x9oci7W3dcl/OOcIZ/u
ceV23HYXB5hOGPS7vrjjj8X33+B8V2vVls5WkgLetDL/+wFhefRV0bouVqAD
g16nxIAFlZtazqxQ6fpfhe1y4GEjhqWtDs9Dsa/ed7ECHRj07IaDf+qVfjV4
ZmTtt9Lce0gJz59a8976Yfn0bKMPXRwAHRj0rb2bp6RlpwYb3bK+1D3hdQS8
KfGR5F1h+bO3TzMXB0AHBn14x/tKRva6HLz6WuNnToT9BODfSv7Qc1RYHgVe
vdPFAdCBQW+c0bh3WDeE9ceYr3K3Tws2PDUk76CnT4Z4+D7C4yM9euCrLY1b
p+w8F2x/+o3cyWE9AlwhvV2fx8LyrOi2+i4OgA4MutUspubfx6KdeccHNKjs
7tMTfq3ayG2nXD28JcrFiumEmb6+YkriQzc7I28o0S+z5nHGjw29scusw2E9
He1hxXTCoO/+sEO5fj22OlbR3V6e1iP1J79j9wnr56I6b+sFwq0aeXT1tLbH
1EPaHnPEeQ7nc8q3gF1YWdt3dley7+i8Ct+zZe5fnBXxmDNkP0fy/QmnGkx4
4u/nc1WbUs8uW1E0DedXlHk+BfI4jf2ANRRfqaT1CfudS2l//DLtb4v8DbVG
n7cIZenzFqpup2VLMzYXCX02e9X+p3scVctof/wS7a9Tvr9N+f7qca2P7E1a
Hyk6H6Bi9PkAPtcIewX4C7JXmmh+c8B/dJ7C6bHtF/c8RSBzeLE/3fIdui3w
MPGrM4r48wU6f9GXyl/R5dVrVJ7On9h0/kRVo3jxH3RehfJneJ+2Bp1n+Z3i
ydaxvWH5cziI87HWsc0uDjCO+2jqX29cCF5pevOgW9w4CeF2bcv8+b5L7xr3
/PLkC8GHR0+tEOzp4w5Tfhr0tksv3bZh/7xjQZyvtUo/5+IA4+h+h97blhy0
4ma17nLIxxN/mPeo49KXfLxudv2UoDq+a3JRy8cz9k177CeXHhcbXk8ngzif
a42NcHGAcdnnxo/75krw3UPP3PbSIR+7/y/r0le82KLVPenBmUfe+2CeK88J
L1q+ZNe5/DA+pvMn+bt1x3T+JONtD4Ttoezgjqc/6Hkq38dDn1186EeXvjN3
/cMTcoJjkz6rbbvynnCrHUm/DAjTl1M+K+IlAyifFbjcEDfuUMLZOze+VHD8
ScaHNtaY93Oz0+rSN5XC7SnmTDmf+duE8PoCTmnSeu/Y8PM3Tv93vmuK+szI
d01RqRGufxXh1H9+yKVfavm4/KNzXz4cpj+w7/nwfFlO2ZiUX5uH1xvwrK7n
rt1mpapPN9UL65+zQdwD02BzbRcHgGt0+ODRv2dnBd8P/7+S5WN1V+TNbcP0
D1u0eLvD75nB2/q/Nn9dmK+Brb0NBg8P0zODo/IuOyeCOD/9ifOZiwPAI5bG
v3N/zJVgj30lEoaF5QTwL+991jWsE1WnBVc6Dx+cFqyQGrO3cljfAL9uNz13
KUx/o+XAsP47FsT5610t+7k4ANyh2467dr6bHKz62foL/cNyDbheyTdfqRqm
O3u/Snu3VHJwznHr7T0rfdyhWv6Uu8J0q08x158N4HwaMPu3cf3d9RTw15fG
/voa5K6ngL++NOb1devxsP1+NIh7tK1b97k4wLirtuc/0eejGF/U9n3I6qD1
a5bWp4wdrU9DVms9PrjHz2qtx4cx9Xee7j/jl3X/w/WNcusL+PVrzPW/ofU3
10+Y6++61R3vQDU9/ozv1uMfrm+0W1/Ar19jrr90KTc+EODzfoQ5XhDd25U3
AV/+aMzyZ8UgV94EWP4QZvlzrE7Y30oM4n4O69htLg4wnk7+lz6vxvhV7Y+F
rB7aPmqi7SHGf2h7KGSFNP/jHgcrpPmf8XzNz5U0f4eAO2n+dqyZh9z6Alw/
Ya6f7C+unzDXv+QXdz0Feuv15QDH6/UVrj/FrS/g168x17/hTjfeEsD5SmDE
X6yyzV15HPDls8a+fG7ryuOAL581ZvlszQn702eCiHtZ1ncuDjD+QfvXZfT5
Qcap2t92rPu0fXte27OMF2l7NiyvtXzjezp3avnGuJmWV7W1/GIcreVXuL4t
bn0Bv36Nuf6G2n7m+glz/R1cyZkVGKjlJ+PHtfx0rBbPuPUFuH7CXP8Tk9x4
VQDnVYERv7J23u/qqwDrL8K+/sp29VXA118aQ39Zb+jzIvwd3zf0eRHGFA9p
rs9zMn5Wx0ccq6T2T2Zrf4TxZ9ofcazJ/z6PE6bP/Pd5nDDer/VRea2fGM/W
+inMr3+79QW4fsJcP/k/XD9hrv+T91x9qBpo/ci4otaP4flo7danuH7CXP/A
f5+HORvG/z4PE8YUX2qvz8MyztTxJscaof2/OdrfY7xd+3uOdeDf541Oh/G/
zxuF8X+0PfCdtg8YX9X2gWM9NcutT3H9hLl+8i+5fsJcf6SbJ1hCHdT2CePj
2j5xrIoV3foU108Y9Sc/qevDeWBgxNt+yn/Xex/sH2DYP90q6PfB/gGG/ZO6
WM83zhMDIz53nuYT9g8w7J+a7fV8wv4Bhv0z0DgvlK6eMM4Lpav0R3W8OEGv
P8aP6vWnvovT8YG1Oh7AeIGOB6hn92v7E/eQFKXzPcCrdmt7coxen4yb6/Wp
Jj2u1zvqB0b9932i4w+oHxj1192l5cEWLR8Yf6Tlg2q8V8sD1A+M+jvM1fIO
57eBEe8c9ZKWZ7APgWEf7mmp5RnsQ2DYhyUm3/PEplqng8irmj+5rosDwH3X
63h/Ea1/GHfR+ket+1rHd/rreA7jzjqeo0qM0P4Fvtc2Y4T2L4Bvidf+wgyt
nxjP1/pJLSJ9h/qBUX8qxY9QPzDqf6ec1oddtX5k3FzrR/Xkr1ofon5g1L97
ltb3OC8PjHjwzGVan8N+Bob93G+h1uewn4FhP9d/7IPwejkeRJxx8WN9XRwA
/rak3p9pre0vxlW1/WWveEfH5wbreBzjeToeZ/cpp/1HfP/uTDntPwJPWK79
wabaPmM8Xdtn9pRS2t5D/cCof1FXHf9D/cCof1mMtgfzhnr2IePx2j60PyV7
EPUDo/6+72p7F/cTACO+3rS7tmfhXwDDv/hun7Zn4V8Aw794dd0ML68L977e
vX68iwPAm9/X+2nvaP+D8Wrtf9gR/XV8dYCOpzLupOOpdmTEPi8+oOMtMfbW
iD+8+ADwGPL3H9T+CeMXtX9i9xqg/R3UD4z6ZwzQ8VvUD4z6+wwx/CPGbbV/
ZNforv0h1A+M+q1bHwrLq4PYvwj7R/e4OMC4g3E/BGPazwhZm434IGOK/4Us
O3LDwxMOBfHdJcvOCMu/QwHG1gedHnv+fPDHrD3vj3afJ1zs/djHEl16h1i3
voBfv8Zc/04j/siY6+/a4e8B+88Hzh48/UU9138kXKF2pYF73fcX7evWF+D6
CaP+DXReFvH3l+i8LPDaF/V+5XB9nwnjyXr/Uv3+tI53fq/jm4w76PimetU4
j5ysTiT++zxyslo+ZETYn4ly9rwzbWVC+HngT+p0uym3WbLKPODu3xZRqB8Y
9Z/brOOpqB8Y9Z+qWSvsj0WqvJf2/NkjrN+BD70ytdiz4fo35w9361OoHxj1
l2tjzK+9r40xv/ZPr7/mjneQxp8xjb+9PWfAv+efMY2/jfsHkDdatJ3BDzYw
9tceeNOYb8ao79ncPv+eb8ZcX9K/z28nO1bSv89vh/H3td3xcayXvfFi/I8e
L8eK0/NzQI8X48/0eDnWQT0/fP8NYd7vrqXHn99PmN8f+YU3/vx+wp/i/X30
+XHk71rJ+vw44/Lu/mwpp8bQlSW3jDvJ2Gm8atsFlz7477D/UMYpt2vAh7fU
Ps445Z6RwxMPJjol6Hw67qmLo/PpwBe+iXPfp6rq9zP+Vb9frU844L5PldLv
Z3xev1/dtsi438u2Juvnub2Eub2/6ee5vYTR3nvK6v6hPcBoz86PdP/QHmC0
Z5TeT1Zj6XzFpIpj2k56LEuNWbRuwNzpnM+ukM/eUud/2Lt0/ocjzis4dXR8
3f5Cx9flfV+q1G/OtnW10lX1QUOnfP5MIuXzpYt7HNPVMJ2vpKwX3Pz9ak63
/LtHJnXb6gAn1744tE3/NfxdEpEPEEI+QOsXLn+v8/u2Be+eGxcc3XlIE10+
5GG+14DOqwCvpPMqRR/vnPD8lSi+h5nyF0PIZ4sY4eWzhZDP1pz2V/fp/VVn
G+2v9tf7q7xfjfMzwMl0fobyKx3kA+7Q+YAh5APS/q19hN6/Rb/fHkTvx/4J
zvcAr6XzPbfpfESFfMR/dD6iQj4i9nNwfgi4KZ0fovxTG/mOU3W+o418R7oP
KvQn5X++qPM/Q4sp/7MOjd8iyv+kfMDQr5T/SfdLhV6g/NN6Ov80VJXyT5+i
8ckdqvNPKV8ydIDyT+m+LHWS8l+r6/xXtZnyX2+h/peg/FfKx1SdKP/16vwN
0+u8cE193viH7Ed67VV/6Xxc+zTl4/bW+bh2A8rHrUzjUYTycafReKyjfFzc
G6HzdT7heyUCdF5rjs7vtHtTfmcHnd9p7zPzO+2RlN9J+an2x5TfOZDu28qc
96h731ZgV9epHdx8mKmra3v4Bc3/dsyHa11+D4zU/G9PyfjTw5D7u7x8hUvO
z5RPdqPOJ+PzZkO89bjW6TXk7LXz5YuEnKZL13c+GHKuNG76bf/E6NCAzV0y
v/91ndOU5h/3gbWn+cd5jhU0v7g/7E6aX5z/6ED7Y7hvLJ32xyxrpYdx3w6f
K6T7dhh31fk/K3Q+K+MXdT6rY3XQ+dxv63xWxud0PquTQvtrXB/xE+5fq0H8
hPMs+4k/cF8b5WvbOP/yA80v7nd7ieYX52Uo/9hG/vH7NL/IP6b5DYn5DYn5
DYn5DWF+RT6Mqkj5LzN1/ot67NVtD9abneMsSyw+o3LXfXyPdTc6n8T3n+v8
Lr4X+Ml0ne91Q7uWxt9f+kb/ne8P1vvT6rlG3n60qqH3o9VQ2o/OGueex6qm
ntfynbGj5bsS+TiK7ltTdN+aqkz5OaMov+Zpko+nKb9lK8nHAZTfArvzb83v
fJ4zrB/c+xl9uyjOlcdLGGv5vCRQ8Vzfv3u7doldKixvlgY7n86Nq+mVL+5h
tkPi3PO8mxmX9c73bg6UH3n+7GT3vH5cg7A83RJMGVC2/Dtu+Vvrexj7fpbt
np9dy3itd552bWB9+pe5Oe55/DdSwvotFNx8z5qJdd3yt6Z5GPt6luW+fyFj
5cnvhYF/Zn5yoYd7Xj/ODsunBcED2zpssSwXP+lhMf+c74v3AT9I73NeW1ln
gmvHxbn8vyj4ZYNet+W7cdE4x8NHdX0O6juo63PM+k476C/wKurv3Md27Wrp
xhVvvSEsL9cFy9W78VR1t/ytsR7+Q4+Hg/HYocfDwXhgvjGfwFdoPseWuKPN
OPd+trgGYfnzU/CZBU+MqO2Wtx708M16vhXmu5Oeb4X5RpypJ40Xx70pvxF4
BeU3HtH3Kzq9/1nn3q8YWLmsXIXDYfqiTUEP17thRu9e7ve2x9YJ68N5gWvq
yoqDYXqlffU8vJbGu+E8b3wDI2m8c9t54x84TOPd7xVvfAP/0Hh3O+WNf6Aq
3RdZ7IlD7n2RgRILoqd+7eaH3uXdHxko0je67bth/v712LCwPlweyP8qZ9FE
9174GkM9/LUeL2fGgCbu+ASe0+PlvDzKG79ANVofh9p74xN4k9ZHscslPcxx
b8oPBf6C8kPpPkqnVNml7n2UgQWNXxl4JExvm+PdTxnYt9T5MMpKcm6c++lX
udvXBKbfcTXtrzC9T/pwD/9I/PJWY48/AqWIX47U8PgnsI74peQ9Hn8E9hC/
ZL/t8U8Adj7Wr3+fuF6/5fT6VUvbe+s1cFKvX7X+O289B76j+zQrUftn6/ar
16j9f+r2q/LU/v/o9qvB1H7id9WL2n+Dbr86S+1PoPVfntq/ndZ/5Du6/ZxH
R/m/wBso/7e8nn9VluY/Vs+/+p3mP0LPv3Jo/rP0/KtpNP9f0nqZQ/PfgtbL
mzT/lWi9HKf5f53WSxma/0N0v2g/4v/lmv/Vz8T/d2j+VyeI/7M0/6tbif9J
3qiHiP+/0Pyvottr/j9I8m0g8f8hkm+9if8foPtTV963xL0/NbCjxlTl5k9v
qeLdpxpIuNon0s17Wl7zSFj/zgr8cuLJd1eF6emvH/Qw531Y7vjP5LyQlp6/
MTMwZvygCrXDz+cc3BjWvzMDbWqlrR8Xpr86aIuH4d8gfxs4QPnbdL+r+o3a
t1W3T+2i9sXr9qlV1L5lun0qk9qHfQG0D/gFat8I3T4VeUi3r5Vun3qL2reG
7gPD+YNmdB8Y8J1ROv/sU52PxriRzkdTVpLOt2b7izDbX3Q/GNtfhGF/xf3j
2g+NVFwJureWcF63yxePtV/j3NPd+1Vxi72/O9ZEbS90hX9IGP7harI/kB9X
nOwP5MdZDfV5H5xr3dr8+c/y3X1Qq37YvpoR/OSpPRv0fDf28EiaXyvOG69g
e5pfK26Th9Ppnt30w7rdwDt0+9V31I92j3h/V7Wf1/4s7B9g2D8Yd+TrA9eg
fH310Ev3jXLv7zh2c1if7Qw6t/RL+tgtf185D3/cvOSMx937SWdOC+ufjcEO
777e9D1Xvs381sOlSZ7BHjlP8gz2yL3Ej7hvmNZLmL88/gyuIX604jz+C/5M
/GjFefwZ3KTHU2E8h+jxVBjPz4kfMZ4vED9iPKvRfcavlHPl197AkOr9B790
6Iizcoh3v3EgoPvv/HWP19/Aft1/5/Pz3ngEqP/OtF1efwOddf+dLmu88QhU
IXvsO5Ln58geW0ry3Drhnt8op3B/M3DRR0rvL3fwCJ/zt0KTvTg88HLv/Pc/
gfMHSx2bHm5/6ZWuvvs7kB3+f6UwfWzVSx5ukZa85t2w31L9XImwvXM8kNhu
Vtd/8v9yXt5f0sP4joC+n+ViEPgP736Wi4HUxDZ7K7rfZzno6qekwOeZnaas
C9P3rq/g4dKBN4uXftayV+55+LsqR/3vEOD+3R10XwnOser7MPL4PgzY32Qv
y/tpxfu2Oh/N1Pddj9TjpYCvPeyNl7plnc5vhfwAhvy4Sc+36kHz3U/Pt9pI
892E+P0EzfcW4vdxNN/iPg5xfpjzUfneBIfkPfiX5KkD/i1O9pBle/ovSPow
PB+efgw+SfyH9beV+A/rbwvpe8v6wtXvwW9J31shT/8Hbyd9Z8V5+i1I9l4Y
e/ovSPErW8SvbMSvuvbplFz11CX1w81Jp7rdkeL8p33VEW1X5Turv/vpx2/D
dtfMXr9cLHouj++7Q97QlaQVr9Z4NpnjUfD/y7c7qv4MPw+/5xv9PkXvU7P0
+/j+O+ThXdXvU4JfVEX9Pva7bh74Q+e4Ayl8vub5ChUnlRyZojb+OFwFfzin
3rG/nNJ0bIqa33hEyfu/OqfK6PL8HcxndHknUZd3qLyzQJd3Esm+xv3lK8i+
tqz1Hq5L9jXGO5/sa4z3IrI/cR862W/h5z17LriT7E/M52yyPzGfZci+wn3s
Jcm+smzP3grGkn0Ffkoj+wr8BH19/8svPVd30hGnZ/zzX0z+7qoa2KrG3j9f
+sdps6LxuWuVqzoTLryx98aJexXw56/Ubx3I+4vPOUEeAe8keWRreaPuJ3mz
X8sb1ZPkTRd9vtCh84XOW3TesBXhuTT/+D7KisPnjn6+L8wP+0//UP+RXQr7
4okJUwe2b7hbifu91U1aHoWWaHmE+5JCuL/mtM4Pd16g/HBxPk/92iezfvzY
bOfgr6PaR9S8qup49/nkcH5zvKarwybd/26yvl+U7xkT5x/pfsU0vn/x+fnP
brzp7TR1R9vab92wPCaE+/wh/xHHx/csdpE9Cf1YlvwrzP9o0l9W6cbG/fyw
b17T9o0D++Zb8h/Af0vJXgY/ox+W5X434j98zixcvxe/Am437GcvX/xPig9a
YYfbvZ+/xO+fPTS050W+12ttvZ27j5y+4NSZP2ZZxOQ0NbvUy8UeyE5S9om3
0tIbZKubbjg2JWpckmq17OOSD9TOUWK8bHGfqd2n0c71A7enqgt3L1w3pl6s
jfj8XR5/Bx26DyqE+6AyqybszOlTJLT7zdNtWzUMOTXo/NQndP7qNn2eS22g
81xldTxLzaXzXOK8mLpM58UO6PNi4n6l39VFTbcPER3x2Tgd71R0P55N9+Op
Hjr+aa/T8U/+XiT1R02g+62G6v6oLN0fe6fuT3h8F0bOW36VzznU7FD7SO3P
r6qaD+V37/FdrlpY/Z/iHXpksBx9MudY4svDMlTjB3O73XC3ZS8rXq/LDfsy
1F/tfhv5wjv5qhTdT4RzqB/SfTbf6PtsQt0PTy/fa85p5+VVx+61TuU7pcd+
8eJHu087S+dUKHZfv3zn6VVLwv/O8Lm5R76rmdfj+zPO4nU3benYJtdZv/HF
YtvrnXEqPf/FI2375jnbuzSctOuV03zOrZt+v3qV3l9Gv1/9RO+n823qsnm+
jc/D7r58dObL3dOcji2nZdZYckreryPvb+PvAGbSebYMmp+H6P7CnjQ/iE8L
fsP8hMT8hDA/It6tsuh+xEbm/IfW0vwjzyWPzseN+HxMt4o/nVUbHtvYsPhf
maoZjS/muymN70I9vmoDjW95Pb7qXZqvF/V4KhpPh8YT72P+Cej3qXn0Ppov
VZHeN63tlcsLnjnF53SIPxTxh52m4/f2hxS/p/N5zlnzfJ6DOEIG3ccQ0Pcx
hBbTfQwz9X0MIfuHLd+9XOW08+lH7c+1XGeF/vqo24iadU47KiVQr+NPVuhR
og/TdPsA0Ztqur2Z/K8vy3v+QeBz8r8eqXKfhzeQPzGZ6MPIn3iK6P3rfNDg
6V5bnWGB0l6eT8zB6rc8G7aHS5/V+MMLMzOyn8l02s4uuXvpqhwnpNcj8z/p
D4f0h7gvM1Pch5up7n8lcf6wFpmq5M2tP2uymuUhn0PqreWfc1HLv1Ck/j6N
05i+T0P6xalL+kXIyxDd98D3O3x5Ztbgcw+d5XtNRX02ff/Gaajfb79A76+j
32+L9tjR9L2cBlQe+o7aYxcj/YDzu0H6XstK/b2W8PhpfXGH1hcO6RM+n7VR
l1c/0vddqLyi8iox82jFiqdyVL3R0Z0W3pBO58Eu8Hkwq6s+b+Hn/2vM+f9L
9HkPPz9dY85Pp/Mmfv60xpw/HanPu3B+L2HO743T5204v5Uw8lt/+VOf90F+
JDDyI5+m80bI3wNG/t4mOu+E/DJg5JclDjbOXzFG/pPV1cg/CQEj/+co5W8g
/wUY+S9d9f30LGfpe2J8v5x5f4UVOknn99pq+0zcX8Tnvfk+f/o+C8dXcC4o
ic4zi/vy1Xv6fjbOt+hG7cM+zV05v8TP+f2KWvPURatqeqQ9leQb9F+6lk9K
kXz6ScsnNYPk0xTKbxip8xuUFavbh3tc0L6zdP8b3RfDdrWpT444gzZ8MLX5
zthQiQk/x758/rDT+KkeJZv1iQ09335RTJet/ziNQt++mTyiSGhNzd3F3qp9
zKHvI4XwfSSyx0Kwx06+2ahNUkZs6ONBs97/cWyCg3M8Q4bM3Lnxvg3O1Z3j
VyyNiw613ji11u6B652sO0K9SlWPDtXa0HxIlYc2OH92LG03rRcd2rxk3y9T
6mxQ2zW2txOm/Vr7Ay3vVaKuz/5U18f2zN26f2qg7p9dRvdPNdH9s5/T/VMN
df9sR/eP5x3n+4vQ/U3Y1/HvidP7bf536/q430vj79LBnvW/Q6jpsM+G0X40
8hznR8d37DdhnUP9CaE/GbQ//T719xuKJ+K3F8Xl0ikeh79vp7+TvlMB8/4h
NZ3uHyL5yP2m71kp+p6VEyR5V4/ko7A/8T0om74H5Vwge/Qo3W+wg+Zvi54/
p/LjjYev7nLSOV/p1o2rFkWF7jj34KD10046OI9VSdPVBZOuQK9Cz5/VdPtO
eh7n3ej96pxJ5++Tjqf9H+yXNaf9H+yXfUrxNsQbX6N4G+KNM2l/A/t5tD+j
sJ/3G8X3sZ84muL72E/8gOKZ8ymeR+9X/SieV0bnFzlVKb9IfD8K8oXzuyj/
SHzXme9LUguO63gf4lnAiGfFUrwK31sbSvEq+HcryR89QvaE+D4e3Ufr+6HC
vnAq0fnr7vr8tbjfju/P4O8Fz9DxO76fTsR3lLifA+ep2f8z74fOVHdreeus
Jnmr77e+wnxM3xtz5urvjTnVtD/j3KP9GQf2Kuwr4S/B37Ph75H8syH/dpC/
AX/oMW0/qqFkP5J9qQJkP5an+6SC+j4ppyPd94Q44ALPvzrNcS/IJdx/RPar
Ivs0tJ/eb5P9ennj8G017z7vTP9x342H6mY4ixY1PDuo7iW+10rkFzgv7rg5
ftxjV5xRbb5pfjD1hLOQ6kd/UH9fij80IvsHfCvyc/g7w3VI/4h4kepF8aL3
dLwI8TP+bnJzircdoPjZ2xRvW0Txsw7U3i90exGv4/txWlH87U+K13Wl+Ntc
iteJ9qm+uj1OT2rPUR0PV3dSPPySjoerhRQPJ/3ukH4PQd8nEB6o7Xf1Itnv
E3Mn37U3wbJPVV78RP9HLqoUmp8pen4UzZei+RL++hFH80MG88Moz77OYrvf
1DfH1ZdJt2QPS0hkv5Iw2wVHqnSvvnrwCfYjJ0y4d9DgrVH2mjv6t99+8qQ6
qun8XsIcdxDvsxG/SaP7vHCu8ZLGis8hWsO9+wWA+zz1uXd/wObf6rynv4Nz
ue/lP6YH035e/rgun+ThrUR/9WkPB5KJnhnllQ+UpHzNGlqeOru0v65eJ38d
9hLqBx5I9W/S71dd6P0X9PuVFa3fz99vn67354DPzNT5QWUi31Obe2x1yjSZ
4p1bys8dE2o8YYNz7JXJHqbx5jy1MXr+2D8S82V/VaVRw3fvO8vzS5jlXncd
T3e+p3j6WCqP93WjePtsTVeDyJ98QfOjiB8cd5J7vNV0zhPX1JTuOTubx+1V
Yj4V3f+nVuv7/9SGy8N+794hyQn+dE/gwpQc53fCCRqrxcWmf3pgRaaz9J4+
JTvtOeh8X3vulr+bZjnve+37m+ysLGfZR7nLy8382xnVNrj95snXnC7F7lqw
JeaK033Ua1dH/BwRGnbsTPzBeuewfkIn9foJ+5efny+95ar668OFDWdfuqZo
fbAeWbEyJ7lGcytk3n9uhV5eceXhLS9cdP4Pq1T9NQ==
   "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], 
        LineBox[{3087, 4823, 4824, 4822, 3408, 4825, 3406, 3648, 3153, 4935, 
         3407, 3464, 3695, 3189, 4939, 3502, 3911, 3910, 3898, 3899, 3895, 
         3897, 3896, 3921, 3092, 4929, 3466, 3465, 4602, 4603, 4599, 4601, 
         4600, 3912, 3903, 3904, 3900, 3902, 3901, 4765, 3098, 4643, 4642, 
         3304, 4744, 3316, 4962, 3317, 4644, 4745, 3305, 4982, 4684, 4685, 
         3154, 3710, 4688, 4687, 4686, 3489, 3607, 3606, 3565, 3566, 3362, 
         4800, 3361, 3138, 3102, 4757, 4758, 4665, 4666, 4667, 3104}], 
        LineBox[{3363, 4756, 3319, 4753, 4755, 4754, 4799, 3608, 4888, 3468, 
         4887, 3469, 3605, 3604, 3099, 4645, 3792, 3791, 3790, 3318, 3358, 
         4969, 3357, 3601, 3356, 4886, 3467, 4640, 4641, 3093, 3600, 3089, 
         4639, 4638, 4885, 4884, 3355, 4882, 4883, 4636, 4637, 3088, 3597, 
         3085, 3738, 3737, 4580, 4579, 3354, 4578, 3463, 3736, 4635, 3909, 
         3314, 3906, 3908, 3907, 4283}]},
       "4"],
      Annotation[#, 4, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0DtMk1Ech+HDBuFiKQuylEInmWTRHS9crBA2HBTqQhGV2qaJERbCRZ0a
cVICJMwkjCS2TlwGBQcpjjqJg4mDiZJQG58Ob97/5XfO15546vHoo7oQwivM
NYXQ1BzC7bYQZtUR9TNO6hvV6+qJlhBSmNL/iYaQ5r/cY3YJT2Vy+ix+4BRf
ZDrdEUcMa/q87BO7DGawbXaCi85f1V9BAb/1U5znqDNtiMn1uafd7Jd6zf4t
VvEGVfMG80mZev6Gr0i0hjDOFXf8Q07uAt+v9XZVVLAj89xsGRsyY3wHH8zP
OWvWwiXfeo9ihFHCpt0Lu5coyl/2G95xL8/U3td8z5l97KLP7oAXeFpmkR/y
XS7I3uMH+o/83f2DvGL+GkfqDmc/1d6ND7mdO/2HOGLoRhcyvj1fe3NOy5yp
t+R/8rBZF4/wdbtrGLL7zEt8zLf4Bt9EPxLyQzyIASTty1zm/+FhUTE=
         "]], LineBox[CompressedData["
1:eJwV0ctL1FEchvGTloKU4hV0EQoGCYqrvIUK6iYYRcxFpqJ4SUGd2YhG6UJK
N9pI66BFayGE2rgQDERXEf4JmvftjLeVn9/i4Tnn/b7nMGd+FSOJnviDEMIq
/j8O4bAghDdPQhjlMYzjaW4IkzyBd+gzP+JPfMCvuI3bEXNHuX4nn/OG2RVf
IyFb4jinOI0LXKJL9oyL8kN460wh93MJD3IxD/AWugtD+KE/pj9r/5X3+QRr
8mX7L/xSb0fWxH84GeX4Z/ZIloUMPEQm6vDX7Ex3F626LVjERyxgW16v14gG
JPVX5Os87/1z2NSpNbuV3+E5qtAhf2Feh2b9AvTmeSO36b+2/qZ3ap+tOxH9
Rv6FhPVv/okp56cxE32D6H/lOKp1arBovYDv7hkyH8aec8eYl322f8/p6JvK
UjzJZfJSlFvnIOauD3p51jc8Gr2JK+3vAbHQSUQ=
         "]]},
       "1"],
      Annotation[#, 1, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0/lPz3EcB/B3OcodFUUlZtPmFpXIjNzn3FOufnCEMMmtcs0vUo6l9Qe4
h5mfzMxcs/FL5vjJmXNufiWPzw+Pnu/P6/P8vj77HvUp2Ti3LCaEkORPx44h
/EwI4Re3OofwR/5mXKcQvssffOEbX+mgn683mkadAjmGsc6f3P/MMz7ygfb6
Oe7n0qAzSuZFr3Fudv8dj3nLG9rpz+4SQna3EObIm7r95JLEEIop4pFOlfvV
HO8awklOsNPOWlnHEY5SQ7z+brmHG/ZVyr3k6++T+8mmmirW62+XOyhkV7Sb
zfoVchtb2Eo5cfqlch3X7d8Q7SBPf1P0OoawkTJK9YP3EcNq12tZQ4X+K/ma
y7zkBW31x+gWkOg9J5NEvf58z5tHjnMv3TRSeOd+M+/p6TqDdMbrLdJfzB3n
hfI2C1hFnGfEU6/bwCnee/453815TnOWM9SZt/hugnOZjJUxXDRPcN2Ve3b+
k3/553mV7ldRwT6qeap/UB5iNwfYz3HzNrIt5V4fL+O4ZJ7kOpkH9rc2a0WL
/YkyKfrd0Z3k6Hetnyp7kkAKPThpni4z2GlXpuzNFfMU16k8tD/NrBfBeYAc
SF8GM4jb+sPkcLIYyhDqzUfKnOg925Unc7lqnuY6nSY7R5hlR5+d8wRZSD6T
mMhd/alyWvR/yRQm02A+U86KPju75sjZXDPPdN2HJ3bOMJtOrHORLGYuy1jK
ff2VsoTFrGA5jea10ffM4ej74BhN5v3tzuK5nUfNarjAf7XEhfQ=
         "]], LineBox[CompressedData["
1:eJwV09lTjXEYB/Cf7cKkTuc0w9jHkH3INsOgxB2FTgtlVNZxkyxjVw1KKhf2
Mf4AM6hQuXAlbZZkZB3JduHGP8HnXHz6vn3f533Oe95zzozdlfGDI0IIk/yZ
Pi6EDXxNCeELsyMhpDOoa0oN4TL1NNLAHf3DWAiP2Ob/Eorp0xfKIvIoIJ+p
+mw+2/2R6XZPo0PXIBup4xL13Na32N1KluvXk02Pfq3MZBVrWM0U/To+2D3I
ZDsm0aa7IGup4TznuKV/YHczc1w/n3l06dPlbGYwi5lM0GcxYHc/E+wYzyNd
lazmFGc5ww39PbvvE3F9jCid+mSZwljGkUSaPpPXdr8kzY4YrboT8iRHOc4x
runb7e7gjOurqeKT/pQ8zTFOciLxevo1vLC7l4gdKTTrDssjVHCISq7oH7uu
jbt00M4f/XA0hO/c4htDjNGvpsfuLqLuK5XuZM838X0i23GL2VYm8oD7NPPU
+WVetzQthHLKGLbvvB0XeGfmPYOctWdAvuU1b+hntPlnspMnifuQz1lqvlf2
sYAeujlgfrfcQyb72Eul+XK5i52UUcoo8wWykHb7t8kiMsyXyB3MoZjt7De/
VeaxknziVJjfLLewiVxyGGm+Vtbx2P56eZFF5htlEw3UeB7VvEr81jynIuJs
9vw2kksOI5xfmniu3LRjhVzOQse/fJa/GeAnPwjmFzm/mOtmlsgM5jsedv57
4vfNN4b4l+Q9OL+Vq2biMo+5jqPuM0aXuVQZ4a/+P5afkN8=
         "]]},
       FractionBox["1", "1000000"]],
      Annotation[#, 
       Rational[1, 1000000], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV00lsTlEYBuDTxNT2bxULa8SKaCuKErEQw4aFhURYidASalzYiYgINaQJ
aTrqZAxK6UCL2JCoWWuIKTFrDZFo0RbPWTx97/3Od77bO/xjVhQsXp8UQsjw
52tqCOsyQljPSjZQwKNECJvlFtawiY1sV983PIT9LOEgB6hTDzKJ8vQQCuVe
fqeFUCrLKKIirtOkv0pWU8wRKtmhXiePspzjHIvUB8nBsdf8WlnDH/Mb5AVO
0shFWvS3yEvU0xyvyU71NnmFFVzjKifUh8nkONf8VnmZPvNvyXauc4fbcU3/
ffmAm9zjLrvUO2QneTzhMafUEzIt3ov5j+RD+s1/I9/yjPe8o03/J/mZ13zk
A7vVy7yHcg5RSQVP1CdYnxivZX6pWgkD5v9U66GbX/TGe9bfF6/Pj/gc47ti
j/pp+85QRT1neaaeaT2LM+bfHBHCDeoooZQkyiljiutWyWqa9FfKCo4wmlpq
yNG32noehx0/Z+RI+10vXy15VAgpnNV7nnNs1XNRNrKKCzSQb0+/vQNMcp5N
FtP0d8luLpmZaT1Hb496iuNUNllLkwk2qM93voA5zGMua+35a/0fk+P/Hu+T
XP1f5Fdazc+yPlVvr3qTWjOF8dq0sE29TV6hKO7hMu32jPV8l7rfcfEbNWuI
+mTzplnLlkOdD+OBd9IRf6fMNG+h3kUUO37BdP2v9CfrTaFT39P4nTDL+jK9
yylx/JJc/eP1pZKgS196fCbMtv5NfueaPVPMnRG/T/X/YNasxg==
         "]], LineBox[CompressedData["
1:eJwV0tdLlmEYB+AnLRu2+wuChiMt7SBaNKAg66RFe5paKfUHdBARUR0EDdOK
aDg+P20qIRHRwIZG5UEH0aagTeUKUku73oOr+31+9/3cfL2vozfvXLKjTwhh
pH96kkN4PDKEJ9wdHsI9Ghg/JIR5Q0OYz2HPL8gYHMJrc1363dyniUZS9ReY
zeGo55dkmn9j/q/+Px7TzFPS9ReaXUSx51dMNP/WfI9+LwuGmWHxqBCWsZRG
M7ERIVRxgGriZLj/Uf3EVTvT7JlktkWe4DmRHL1+al+K5NOdZzCFaUwlz50/
+p2Mc04lhYnmP6tfqLM/XT/LbKs8yXN/1uoNVAewQz7HeS4zmc0sCtzp0u8m
LfrdTCDL/Ff1G9fsn6CfHf0WeRtN8nZ1F79pdu6I3puZLO9onXeTrV53N9Pd
yfIMtd75jnd5m8nm+0bvgEAiCfzzN5BuPsX8pei+PRm8kFW4V8k5yinjoLzK
bJxWcx20c0v+S23hOz/5Qbf9aXoX7a6Jvo0sleeyE/adpJhSStgvr7Q7xjtz
H3jPzejvSX0b/TZe84pO+1P04nbHSJYNokZWqBZRwHa2sU9ebncFD50f0cQN
+X31AXe5R0P0/7N/bPQu7C6jvyyJuCxPzWcTW8hlr/y83WVcca6jNvo28kvq
Zaq5yAXa7B8T3bH7LImyBGKyDepG1rA++s7skZ+1+xylzqc4Sb38uFrCEYo5
Fn0D+0frnbH7NL30UCFbpb+a5axkBbvltXbXsc33KKKQZ/ICdSu55JPHIf4D
cZal9A==
         "]]},
       RowBox[{"-", 
         FractionBox["1", "1000000"]}]],
      Annotation[#, 
       Rational[-1, 1000000], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0TtL1nEYh/FbsqkUK3ATKROFGpqcPGCFPo2esfAsLZqnjEyxoDcQ6GAO
LurUmKD0BhINPNQiNqglOGgeBksx0c8zXFz373sfnj88t1u7K7tSImIUb69H
XCBxK6KK09IidrnFe4+Hva+kR6SiXX14M6KNj7hWP8dcHVd6V+ANBjAhG+Qh
5Jq5m7yvrsY7t+qS+6jBpHsz6DLzmc/stqv/cz1KzT/EtF6+fIrz5CfXIj7a
H8cYzmVX9Z6bSeW95PfKjjN8m/qPG/t4JnvETznspeDiRsQXMwPy17jjxrr8
JxrQiGbz9+RNvG32K16a7cMH9OMV5uQPzM1yq9nHshbukR2oe3lBr4//+rZq
9SJ2MKL/nl/wD870ux1c4PvK+Zf8N7ZxH0/cLTGzpf7m1iLWzHYm/y+9Zr0j
9Se7CS5HNhJ6m7yBeTur5pZx6L3CTTiV19r7xzV8wln6xXpFKESZfIm/8yWZ
1Fdh
         "]], LineBox[CompressedData["
1:eJwV0L8v3HEcx/G3dtQeV4OBNrkIUgmLH3NtfgwSIQ6niZMzEISmoWYbaf+B
a6IDkXRn0KbFxoCkSzd3TdXPNiV2D8Mzz/f79X6/P/fNpbIzvdMlEbGEX08i
XlREfHwaUc15fs41iYjss4hRnGBAXuC3WHbzj7OyK/6La6TcdJud8WezG77F
lGyafyYjjsojjnGq/4Mus0Zud/8Kv9UdbjvtznGl7Ae/QY/v+mR/y32lfpO/
mG+j1N2YWZn6m1mCv/OKfBmHZvP6AW/sq3OyA07rF+SreCdbxFd1s7wVLZiU
TSBjP+PdYWzYaTArcBFr+O+b1/mlfJTP7V3iAk2y3jJvog0tKHrvsb2c2SO+
K/Xf8AdUyd7zrN8dcj+INOrldTgy29XvYQe1Dzd209681ece/n8e59fyEeTN
SvRd7vvVCXUfd+pDncQ9UcRKfQ==
         "]]},
       RowBox[{"-", "1"}]],
      Annotation[#, -1, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], 
        LineBox[{3052, 4747, 3306, 4746, 4749, 4748, 4789, 3563, 3056, 4926, 
         3347, 3544, 3107, 3057, 3733, 3487, 4933, 3140, 3696, 4889, 4890, 
         4741, 3295, 4740, 3294, 3322, 4934, 3141, 4743, 3297, 4742, 3296, 
         3110, 3063, 4979, 3749, 3734, 3803, 3802, 3142, 4595, 4596, 4594, 
         4598, 4597, 3495, 4984, 4985, 4981, 3555, 3113, 3066, 4980, 3753, 
         3735, 3805, 3804, 3143, 3806, 3497, 3166, 3712, 3165, 3411, 4970, 
         3410, 3612, 3366, 4811, 3397, 4808, 4810, 4809, 3068}], 
        LineBox[{3346, 4750, 3309, 4646, 4647, 3106, 3055, 3589, 3059, 4927, 
         3454, 3591, 3590, 4790, 4791, 4277, 4983, 3310, 4751, 3311, 3455, 
         4928, 3062, 3592, 3348, 4878, 3456, 4875, 4877, 4876, 3593, 3349, 
         4792, 4794, 4793, 3293, 4566, 4567, 4563, 4565, 4564, 3594, 3457, 
         4879, 4881, 4880, 3350, 4281, 3353, 4280, 3352, 3905, 3313, 3759, 
         4282, 4932, 3116, 4649}]},
       RowBox[{"-", "4"}]],
      Annotation[#, -4, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  AxesLabel->{
    FormBox["\"s\"", TraditionalForm], 
    FormBox["\"z\"", TraditionalForm]},
  Method->{},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->False]], "Output",
 CellChangeTimes->{3.575545846269356*^9, 3.575871415242222*^9, 
  3.5759542947071004`*^9, 3.57595436174657*^9, 3.575954409009494*^9, 
  3.5759544434178214`*^9, 3.575954489737589*^9, 3.57648851767233*^9, 
  3.5874480168851085`*^9}]
}, Open  ]],

Cell["Plot together", "Text",
 CellChangeTimes->{{3.5874417427712994`*^9, 3.587441746330784*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"plot1", ",", "plot2"}], "]"}], "//", 
  RowBox[{"Figure", "[", "\"\<ideal-stagnation\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4803091033471045`*^9, 3.480309109855477*^9}, {
  3.4803097844900637`*^9, 3.4803098076903906`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5755458464823794`*^9, 3.5758714153742394`*^9, 
  3.5759542948451195`*^9, 3.575954361880534*^9, 3.575954409143512*^9, 
  3.5759544435517893`*^9, 3.57595448987761*^9, 3.576488517810322*^9, 
  3.5874480170281086`*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyNnQeYVUXytycTBBMgyYSIYg4oKCB9CKKIiiK6uoKSFlBRDLgGVEQxICoG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    "], {{{}, {}, {}, {}, {}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Dashing[Small], LineBox[CompressedData["
1:eJwVzr0ug2EYBuCnRPvVUE2LVURsNZiUxaRCSKSJTTvY/LVdHQElNh3EzyB2
R8DkDNpO2Lr1AHR0dbhzPe/9Pe+bb/G4WW2kIuJQFjIRB9mILtPTEbUkIsu+
c4Y9Jmzp6/ZqciTf+oK+rp/lr3ORP8zr7s175i/zKV/dOeG7/sp8LZvOS1LR
5extcYZP8ihT41mX5qoUpeO8786z+UUSaXvrRm5l2bcJTkpKQt6kpf+w+2D+
5LZcemuOO5znLgf2zlke/zfXeMY7NrjOC26wyaH9FY5Y4h//AQ++Ja4=
          "]], LineBox[CompressedData["
1:eJwVzrEug3EUhvFjol9qYKmISsRGYjZ2KG1DiGJqYtBSiURHwmyzVGdlFVwE
XdQFsFqwuIAqEj/Dk+e857z5f9/UdqN8MBARFcwMRuynIj55Oolo8iR/8I79
LurIyW+YcHvnLJ9xhl+5qlNDMhRxYZfiLhpuN3yLO/ziBys6qyhiRC7wKC+i
bV7gGqq4xjiucOkbbQyb83rn5hby8jwf2R1iTF7iDC/zCY7Rl7/xgLp/u+c9
7vz3uaWTNm96awMvdondM2/xnNuafRnrOJVLXEQBs3JF71H/S37iHnf5Dy3c
LnU=
          "]]},
        "2"],
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Dashing[Small], LineBox[CompressedData["
1:eJwV0dtPz3Ecx/FPDkMOxWw0M3JhcymHTVu5KXMqlo0isajY+HWBcUHksJls
YuQsZGNIB7HqhrtcuBEb8w+gjQuHXPJ4Xzz3fL/e7/f38/t8f9/82saKTFZK
6S3yJqT0dWJK3/AFzfKfSSmN4id+4xeK9FdxKUowJP/ls5zx3AZ1Od7JWdkp
VeuN52F5DI/DWDTqL9DbZncrpuvlIk/dZXbObIRny7NQLOejSl2JHLuf5T6+
LF/BXPtb9O7zZl7NR83b0CJ38y17t7FRbo/78k35Bsri9/Xuqu/hjTpj3qHe
z7n8gq/be8k78MBODa/hXn5ulmOvl7vlj+pPmIynetncydvN1numXV3Ga3FS
fQrHcALH0YwmnMFprIs7xx3V5bzTOVOd+UyexgPcjx79KfI1NNirkx9yPQ/G
O9sZ4Bnx38f3whP5PQ/jld2rdl5zBwbV8/kxKuMcVNgvtLspzjZfof6n3yl/
iPflpfIStKBKnhd3ie+EmXgU3ypmWGhe4LlF8Z87b7H6h/4F+Tu3cr1+A3ah
Drtx3mwZ9qiX814esXuQi+UDXMQXMap/SF6p3hffFRlckgvMjqgPozDeB3f0
eszmxI5cKreq/wP3dmgV
          "]], LineBox[CompressedData["
1:eJwV0rlPlFEUhvFLIrvaSRSNgkFmCmUmtjaCHQgBZDGKYRgoRIiotYU2KiRQ
UKChwwRETVyiCQQsXQrj0miggbghiAJ/AfF3iyfPOe859843X77y7EDz5ZwQ
whzS+SFsFoSwhWcoLQyhqiiEFAbUV5Cyc80sIdtUV/IWJ7lTnsE/fYV+g4/w
KB/mNb7ojl4k1NVYxSGzcpRhWL/ujhH+y5fsJtVX1fvMS7EXP2T7uVh+EGf1
Q/yNv+MhPjn7iD9zEw+aVztTg5PI15/i47yNaTtzPI9XmNGPm89yD6Zk3dzK
d905hufmT2Vf1F9RGH9TVsCP+bxZs/376jOcRpc6i4ydLCrsdHEnMvE9xndu
rwkT6kY+F/+TOs/OdHx23oEn8lw+gZZ4t36Ss/wS9+y+4LeyPn7D/fyOO7jE
fJn38BLfkTfwR/c94A88Fd+1vIUnuJUPcKMzu7Go38ULfFueciYdvx0ci88o
GzQrtrMTbbJ2lMluxe+M6/Wn477+gp33sg4+qq+V1+Gm+rW8TZ6Mz8OJ+Dx8
g3/bWcUK/mAN1+3/NFvBL5TI/gMdc1xn
          "]]},
        "0"],
       Annotation[#, 0, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Dashing[Small], LineBox[CompressedData["
1:eJwVzskug1EYgOFjZVhJqkjQRIJEuQOuwga1s5MYdjbSVtpqcSXmoYa1Iaxo
ewuUlXlrfv7Fm+f7zjl/097phbH5hhDCjOKNIdw3hVDXnZbs8eYQztnGM9Y5
wpT7Sz7YL/jIWWed5m3zMreY5Qtf9aQr+zNHOeX9Nd/sH3rXnLOEsxPzqY5U
sh+zh+stIdQYWHRWNJdZ5R9/tRJlP2SFP/xWIcp+wFt+8VP5KPuN1vxuN/ed
5bjDPe2qy17w/zq46l3SnFdOE/ZBjjOlSWW82/BdmptsZ9abVpbcD5gzSmvI
fR+T7OcwF72rmGuqKubsH3QCP4E=
          "]], LineBox[CompressedData["
1:eJwV0Mkug1EchvFjZbgGGysxBjUlFTF0Y+sSLC3QKonxBnQgbc0WNi5AQs3z
DbVYsBC/s3jyvP8p38nXNrc4u9AQQphHojGEWlMIdVyitTmENVy3hPBrluR1
9QZWzFfxo5/T7+cU+mLGh51TdYEH1HkUkFZnsBxxn0XN3o5ZF0+hQ66a3yCH
zjhD3ewTJdzql/mOu/mBK3zP+/zIPfzMB/zEh/zCvfzGR/zKx/yNK9/44ne9
E87zkt60nI7v99YkMvIY76IY/0P8H8hi0CyBMzdF9ZA8jFGMoGR/It7Ik1xB
Gdt2tzCu/+d2Uz7nqlm7fKE/o96T/wEEvzv7
          "]]},
        RowBox[{"-", "2"}]],
       Annotation[#, -2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Dashing[Small], LineBox[CompressedData["
1:eJwVzjlSQmEQReE2AgygEDeArkLK2RWAOzBCrIICtVQ0kcCdqItwyh0CFAfm
YSV+BKfO7dvvf9X5g1qpuhARRaQTEeupiHwy4gLn2DRv4E2u279yg3u6Prp4
MN/yMV9zcTFiTS5x0/cr2JdX+QqXyNp/8hfa+EYHS/od//iVz+Sf+R38x7v6
3vw2c5eb3Oc9fU4eyiMMMMEYy/oKH+FRvnFHhgsYeHeHe7QwxAhPdmOeYoIT
87v3p/zBW7ptlOVDvOhn5mf+BxExMXo=
          "]], LineBox[CompressedData["
1:eJwVzzlOgmEUheGLmjjswQEcojWgFBISSNRY6gpkAVpayg7AxqmBKKzAeQGO
sBsco0Sfv3jznnO+C4F0dW9rNxUR24ixiNJERIqr2ByNWByP+ONv/ZzveMk2
xA23edujfitfyA/yM56wrO+7K3r7kVf5l3dsazzppi+/4RJTetvNurdpeQbv
9qZ+xWk9g4H+obf4mmdtc1jAPD5tX7hBVu/4zg23OfnIdowy6vac/URe4Vfv
Xbwkv0PvcYEP3Q276cj3nE/+GyrJ5/iUzzCCA72Gf+b9LLg=
          "]]},
        RowBox[{"-", "6"}]],
       Annotation[#, -6, "Tooltip"]& ], {}, {}}}], 
   GraphicsComplexBox[CompressedData["
1:eJylfQd4FUX396YRlK50EJQiKDYEAQt31o4CglJEsSIoIF1BRIRgQZpK86WK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    "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], 
         LineBox[{3087, 4823, 4824, 4822, 3408, 4825, 3406, 3648, 3153, 4935, 
          3407, 3464, 3695, 3189, 4939, 3502, 3911, 3910, 3898, 3899, 3895, 
          3897, 3896, 3921, 3092, 4929, 3466, 3465, 4602, 4603, 4599, 4601, 
          4600, 3912, 3903, 3904, 3900, 3902, 3901, 4765, 3098, 4643, 4642, 
          3304, 4744, 3316, 4962, 3317, 4644, 4745, 3305, 4982, 4684, 4685, 
          3154, 3710, 4688, 4687, 4686, 3489, 3607, 3606, 3565, 3566, 3362, 
          4800, 3361, 3138, 3102, 4757, 4758, 4665, 4666, 4667, 3104}], 
         LineBox[{3363, 4756, 3319, 4753, 4755, 4754, 4799, 3608, 4888, 3468, 
          4887, 3469, 3605, 3604, 3099, 4645, 3792, 3791, 3790, 3318, 3358, 
          4969, 3357, 3601, 3356, 4886, 3467, 4640, 4641, 3093, 3600, 3089, 
          4639, 4638, 4885, 4884, 3355, 4882, 4883, 4636, 4637, 3088, 3597, 
          3085, 3738, 3737, 4580, 4579, 3354, 4578, 3463, 3736, 4635, 3909, 
          3314, 3906, 3908, 3907, 4283}]},
        "4"],
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0DtMk1Ech+HDBuFiKQuylEInmWTRHS9crBA2HBTqQhGV2qaJERbCRZ0a
cVICJMwkjCS2TlwGBQcpjjqJg4mDiZJQG58Ob97/5XfO15546vHoo7oQwivM
NYXQ1BzC7bYQZtUR9TNO6hvV6+qJlhBSmNL/iYaQ5r/cY3YJT2Vy+ix+4BRf
ZDrdEUcMa/q87BO7DGawbXaCi85f1V9BAb/1U5znqDNtiMn1uafd7Jd6zf4t
VvEGVfMG80mZev6Gr0i0hjDOFXf8Q07uAt+v9XZVVLAj89xsGRsyY3wHH8zP
OWvWwiXfeo9ihFHCpt0Lu5coyl/2G95xL8/U3td8z5l97KLP7oAXeFpmkR/y
XS7I3uMH+o/83f2DvGL+GkfqDmc/1d6ND7mdO/2HOGLoRhcyvj1fe3NOy5yp
t+R/8rBZF4/wdbtrGLL7zEt8zLf4Bt9EPxLyQzyIASTty1zm/+FhUTE=
          "]], LineBox[CompressedData["
1:eJwV0ctL1FEchvGTloKU4hV0EQoGCYqrvIUK6iYYRcxFpqJ4SUGd2YhG6UJK
N9pI66BFayGE2rgQDERXEf4JmvftjLeVn9/i4Tnn/b7nMGd+FSOJnviDEMIq
/j8O4bAghDdPQhjlMYzjaW4IkzyBd+gzP+JPfMCvuI3bEXNHuX4nn/OG2RVf
IyFb4jinOI0LXKJL9oyL8kN460wh93MJD3IxD/AWugtD+KE/pj9r/5X3+QRr
8mX7L/xSb0fWxH84GeX4Z/ZIloUMPEQm6vDX7Ex3F626LVjERyxgW16v14gG
JPVX5Os87/1z2NSpNbuV3+E5qtAhf2Feh2b9AvTmeSO36b+2/qZ3ap+tOxH9
Rv6FhPVv/okp56cxE32D6H/lOKp1arBovYDv7hkyH8aec8eYl322f8/p6JvK
UjzJZfJSlFvnIOauD3p51jc8Gr2JK+3vAbHQSUQ=
          "]]},
        "1"],
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0/lPz3EcB/B3OcodFUUlZtPmFpXIjNzn3FOufnCEMMmtcs0vUo6l9Qe4
h5mfzMxcs/FL5vjJmXNufiWPzw+Pnu/P6/P8vj77HvUp2Ti3LCaEkORPx44h
/EwI4Re3OofwR/5mXKcQvssffOEbX+mgn683mkadAjmGsc6f3P/MMz7ygfb6
Oe7n0qAzSuZFr3Fudv8dj3nLG9rpz+4SQna3EObIm7r95JLEEIop4pFOlfvV
HO8awklOsNPOWlnHEY5SQ7z+brmHG/ZVyr3k6++T+8mmmirW62+XOyhkV7Sb
zfoVchtb2Eo5cfqlch3X7d8Q7SBPf1P0OoawkTJK9YP3EcNq12tZQ4X+K/ma
y7zkBW31x+gWkOg9J5NEvf58z5tHjnMv3TRSeOd+M+/p6TqDdMbrLdJfzB3n
hfI2C1hFnGfEU6/bwCnee/453815TnOWM9SZt/hugnOZjJUxXDRPcN2Ve3b+
k3/553mV7ldRwT6qeap/UB5iNwfYz3HzNrIt5V4fL+O4ZJ7kOpkH9rc2a0WL
/YkyKfrd0Z3k6Hetnyp7kkAKPThpni4z2GlXpuzNFfMU16k8tD/NrBfBeYAc
SF8GM4jb+sPkcLIYyhDqzUfKnOg925Unc7lqnuY6nSY7R5hlR5+d8wRZSD6T
mMhd/alyWvR/yRQm02A+U86KPju75sjZXDPPdN2HJ3bOMJtOrHORLGYuy1jK
ff2VsoTFrGA5jea10ffM4ej74BhN5v3tzuK5nUfNarjAf7XEhfQ=
          "]], LineBox[CompressedData["
1:eJwV09lTjXEYB/Cf7cKkTuc0w9jHkH3INsOgxB2FTgtlVNZxkyxjVw1KKhf2
Mf4AM6hQuXAlbZZkZB3JduHGP8HnXHz6vn3f533Oe95zzozdlfGDI0IIk/yZ
Pi6EDXxNCeELsyMhpDOoa0oN4TL1NNLAHf3DWAiP2Ob/Eorp0xfKIvIoIJ+p
+mw+2/2R6XZPo0PXIBup4xL13Na32N1KluvXk02Pfq3MZBVrWM0U/To+2D3I
ZDsm0aa7IGup4TznuKV/YHczc1w/n3l06dPlbGYwi5lM0GcxYHc/E+wYzyNd
lazmFGc5ww39PbvvE3F9jCid+mSZwljGkUSaPpPXdr8kzY4YrboT8iRHOc4x
runb7e7gjOurqeKT/pQ8zTFOciLxevo1vLC7l4gdKTTrDssjVHCISq7oH7uu
jbt00M4f/XA0hO/c4htDjNGvpsfuLqLuK5XuZM838X0i23GL2VYm8oD7NPPU
+WVetzQthHLKGLbvvB0XeGfmPYOctWdAvuU1b+hntPlnspMnifuQz1lqvlf2
sYAeujlgfrfcQyb72Eul+XK5i52UUcoo8wWykHb7t8kiMsyXyB3MoZjt7De/
VeaxknziVJjfLLewiVxyGGm+Vtbx2P56eZFF5htlEw3UeB7VvEr81jynIuJs
9vw2kksOI5xfmniu3LRjhVzOQse/fJa/GeAnPwjmFzm/mOtmlsgM5jsedv57
4vfNN4b4l+Q9OL+Vq2biMo+5jqPuM0aXuVQZ4a/+P5afkN8=
          "]]},
        FractionBox["1", "1000000"]],
       Annotation[#, 
        Rational[1, 1000000], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV00lsTlEYBuDTxNT2bxULa8SKaCuKErEQw4aFhURYidASalzYiYgINaQJ
aTrqZAxK6UCL2JCoWWuIKTFrDZFo0RbPWTx97/3Od77bO/xjVhQsXp8UQsjw
52tqCOsyQljPSjZQwKNECJvlFtawiY1sV983PIT9LOEgB6hTDzKJ8vQQCuVe
fqeFUCrLKKIirtOkv0pWU8wRKtmhXiePspzjHIvUB8nBsdf8WlnDH/Mb5AVO
0shFWvS3yEvU0xyvyU71NnmFFVzjKifUh8nkONf8VnmZPvNvyXauc4fbcU3/
ffmAm9zjLrvUO2QneTzhMafUEzIt3ov5j+RD+s1/I9/yjPe8o03/J/mZ13zk
A7vVy7yHcg5RSQVP1CdYnxivZX6pWgkD5v9U66GbX/TGe9bfF6/Pj/gc47ti
j/pp+85QRT1neaaeaT2LM+bfHBHCDeoooZQkyiljiutWyWqa9FfKCo4wmlpq
yNG32noehx0/Z+RI+10vXy15VAgpnNV7nnNs1XNRNrKKCzSQb0+/vQNMcp5N
FtP0d8luLpmZaT1Hb496iuNUNllLkwk2qM93voA5zGMua+35a/0fk+P/Hu+T
XP1f5Fdazc+yPlVvr3qTWjOF8dq0sE29TV6hKO7hMu32jPV8l7rfcfEbNWuI
+mTzplnLlkOdD+OBd9IRf6fMNG+h3kUUO37BdP2v9CfrTaFT39P4nTDL+jK9
yylx/JJc/eP1pZKgS196fCbMtv5NfueaPVPMnRG/T/X/YNasxg==
          "]], LineBox[CompressedData["
1:eJwV0tdLlmEYB+AnLRu2+wuChiMt7SBaNKAg66RFe5paKfUHdBARUR0EDdOK
aDg+P20qIRHRwIZG5UEH0aagTeUKUku73oOr+31+9/3cfL2vozfvXLKjTwhh
pH96kkN4PDKEJ9wdHsI9Ghg/JIR5Q0OYz2HPL8gYHMJrc1363dyniUZS9ReY
zeGo55dkmn9j/q/+Px7TzFPS9ReaXUSx51dMNP/WfI9+LwuGmWHxqBCWsZRG
M7ERIVRxgGriZLj/Uf3EVTvT7JlktkWe4DmRHL1+al+K5NOdZzCFaUwlz50/
+p2Mc04lhYnmP6tfqLM/XT/LbKs8yXN/1uoNVAewQz7HeS4zmc0sCtzp0u8m
LfrdTCDL/Ff1G9fsn6CfHf0WeRtN8nZ1F79pdu6I3puZLO9onXeTrV53N9Pd
yfIMtd75jnd5m8nm+0bvgEAiCfzzN5BuPsX8pei+PRm8kFW4V8k5yinjoLzK
bJxWcx20c0v+S23hOz/5Qbf9aXoX7a6Jvo0sleeyE/adpJhSStgvr7Q7xjtz
H3jPzejvSX0b/TZe84pO+1P04nbHSJYNokZWqBZRwHa2sU9ebncFD50f0cQN
+X31AXe5R0P0/7N/bPQu7C6jvyyJuCxPzWcTW8hlr/y83WVcca6jNvo28kvq
Zaq5yAXa7B8T3bH7LImyBGKyDepG1rA++s7skZ+1+xylzqc4Sb38uFrCEYo5
Fn0D+0frnbH7NL30UCFbpb+a5axkBbvltXbXsc33KKKQZ/ICdSu55JPHIf4D
cZal9A==
          "]]},
        RowBox[{"-", 
          FractionBox["1", "1000000"]}]],
       Annotation[#, 
        Rational[-1, 1000000], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0TtL1nEYh/FbsqkUK3ATKROFGpqcPGCFPo2esfAsLZqnjEyxoDcQ6GAO
LurUmKD0BhINPNQiNqglOGgeBksx0c8zXFz373sfnj88t1u7K7tSImIUb69H
XCBxK6KK09IidrnFe4+Hva+kR6SiXX14M6KNj7hWP8dcHVd6V+ANBjAhG+Qh
5Jq5m7yvrsY7t+qS+6jBpHsz6DLzmc/stqv/cz1KzT/EtF6+fIrz5CfXIj7a
H8cYzmVX9Z6bSeW95PfKjjN8m/qPG/t4JnvETznspeDiRsQXMwPy17jjxrr8
JxrQiGbz9+RNvG32K16a7cMH9OMV5uQPzM1yq9nHshbukR2oe3lBr4//+rZq
9SJ2MKL/nl/wD870ux1c4PvK+Zf8N7ZxH0/cLTGzpf7m1iLWzHYm/y+9Zr0j
9Se7CS5HNhJ6m7yBeTur5pZx6L3CTTiV19r7xzV8wln6xXpFKESZfIm/8yWZ
1Fdh
          "]], LineBox[CompressedData["
1:eJwV0L8v3HEcx/G3dtQeV4OBNrkIUgmLH3NtfgwSIQ6niZMzEISmoWYbaf+B
a6IDkXRn0KbFxoCkSzd3TdXPNiV2D8Mzz/f79X6/P/fNpbIzvdMlEbGEX08i
XlREfHwaUc15fs41iYjss4hRnGBAXuC3WHbzj7OyK/6La6TcdJud8WezG77F
lGyafyYjjsojjnGq/4Mus0Zud/8Kv9UdbjvtznGl7Ae/QY/v+mR/y32lfpO/
mG+j1N2YWZn6m1mCv/OKfBmHZvP6AW/sq3OyA07rF+SreCdbxFd1s7wVLZiU
TSBjP+PdYWzYaTArcBFr+O+b1/mlfJTP7V3iAk2y3jJvog0tKHrvsb2c2SO+
K/Xf8AdUyd7zrN8dcj+INOrldTgy29XvYQe1Dzd209681ece/n8e59fyEeTN
SvRd7vvVCXUfd+pDncQ9UcRKfQ==
          "]]},
        RowBox[{"-", "1"}]],
       Annotation[#, -1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], 
         LineBox[{3052, 4747, 3306, 4746, 4749, 4748, 4789, 3563, 3056, 4926, 
          3347, 3544, 3107, 3057, 3733, 3487, 4933, 3140, 3696, 4889, 4890, 
          4741, 3295, 4740, 3294, 3322, 4934, 3141, 4743, 3297, 4742, 3296, 
          3110, 3063, 4979, 3749, 3734, 3803, 3802, 3142, 4595, 4596, 4594, 
          4598, 4597, 3495, 4984, 4985, 4981, 3555, 3113, 3066, 4980, 3753, 
          3735, 3805, 3804, 3143, 3806, 3497, 3166, 3712, 3165, 3411, 4970, 
          3410, 3612, 3366, 4811, 3397, 4808, 4810, 4809, 3068}], 
         LineBox[{3346, 4750, 3309, 4646, 4647, 3106, 3055, 3589, 3059, 4927, 
          3454, 3591, 3590, 4790, 4791, 4277, 4983, 3310, 4751, 3311, 3455, 
          4928, 3062, 3592, 3348, 4878, 3456, 4875, 4877, 4876, 3593, 3349, 
          4792, 4794, 4793, 3293, 4566, 4567, 4563, 4565, 4564, 3594, 3457, 
          4879, 4881, 4880, 3350, 4281, 3353, 4280, 3352, 3905, 3313, 3759, 
          4282, 4932, 3116, 4649}]},
        RowBox[{"-", "4"}]],
       Annotation[#, -4, "Tooltip"]& ], {}, {}}}]},
  AspectRatio->1,
  AxesLabel->{
    FormBox["\"s\"", TraditionalForm], 
    FormBox["\"z\"", TraditionalForm]},
  Method->{},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->False]], "Output",
 CellChangeTimes->{3.575545846517384*^9, 3.5758714153932724`*^9, 
  3.5759542948661213`*^9, 3.5759543618995647`*^9, 3.5759544091645007`*^9, 
  3.575954443567793*^9, 3.57595448990261*^9, 3.5764885178303547`*^9, 
  3.587448017056081*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The stream function (p. 221)", "Section",
 CellChangeTimes->{{3.4803240555879602`*^9, 3.4803240578600903`*^9}, {
   3.4803267792147427`*^9, 3.480326781190856*^9}, {3.502011552669485*^9, 
   3.5020115568917265`*^9}, 3.5757945480223475`*^9, {3.5874417744752913`*^9, 
   3.5874417785067644`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Axial invariance in Cartesian coordinates (p. 221)\
\>", "Subsection",
 CellChangeTimes->{{3.4803240704358096`*^9, 3.4803240722629137`*^9}, 
   3.5757945480223475`*^9, {3.58744181228297*^9, 3.587441825738693*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.4803240604812403`*^9, 3.4803240629323807`*^9}, 
   3.5757945480223475`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(8\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{
  3.5757946839384117`*^9, {3.5758714155532618`*^9, 3.5758714408424373`*^9}, 
   3.5758716882955303`*^9, {3.5758718206751814`*^9, 3.5758718852142353`*^9}, 
   3.5758724356913753`*^9, 3.5759544437198544`*^9, 3.575954490067663*^9, 
   3.576488517992357*^9, 3.587442207633629*^9, 3.587448017319157*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetCoordinates", "[", 
  RowBox[{"Cartesian", "[", 
   RowBox[{"x", ",", "y", ",", "z"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.480324320043086*^9, 3.4803243398492193`*^9}, 
   3.575794548023347*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Cartesian\"\>", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5757946840324116`*^9, {3.5758714155713067`*^9, 3.575871440942479*^9}, 
   3.5758716884735794`*^9, {3.57587182080126*^9, 3.5758718854062595`*^9}, 
   3.5758724357923737`*^9, 3.575954443740816*^9, 3.575954490095634*^9, 
   3.576488518011347*^9, 3.5874422077436523`*^9, 3.587448017348118*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["v", "x"], "=", 
   RowBox[{
    SubscriptBox["\[PartialD]", "y"], 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}]}], ";", 
  RowBox[{
   SubscriptBox["v", "y"], "=", 
   RowBox[{"-", 
    RowBox[{
     SubscriptBox["\[PartialD]", "x"], 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}]}]}]}], ";", 
  RowBox[{
   SubscriptBox["v", "z"], "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.4803245882914295`*^9, 3.480324673960329*^9}, 
   3.575794548023347*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["v", "x"], ",", 
     SubscriptBox["v", "y"], ",", 
     SubscriptBox["v", "z"]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.480324651856065*^9, 3.4803246667989197`*^9}, 
   3.5757945480243464`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Div", "[", "v", "]"}]], "Input",
 CellChangeTimes->{{3.4803250559081755`*^9, 3.480325058146303*^9}, 
   3.5757945480243464`*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.5757946840783854`*^9, {3.575871416254352*^9, 3.575871442712714*^9}, 
   3.575871688545579*^9, {3.5758718208501945`*^9, 3.5758718854703074`*^9}, 
   3.5758724358444157`*^9, 3.5759544437778273`*^9, 3.575954490131648*^9, 
   3.5764885180373516`*^9, 3.587442207888688*^9, 3.587448017394123*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", ".", 
  RowBox[{"Grad", "[", 
   RowBox[{"\[Psi]", "[", 
    RowBox[{"x", ",", "y"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5020119871953382`*^9, 3.5020120080785327`*^9}, 
   3.5757945480243464`*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.5757946841034184`*^9, {3.575871416515451*^9, 3.5758714428837013`*^9}, 
   3.575871688568577*^9, {3.575871820881197*^9, 3.5758718855262747`*^9}, 
   3.575872435875456*^9, 3.5759544438059664`*^9, 3.575954490159685*^9, 
   3.576488518056393*^9, 3.58744220791868*^9, 3.5874480174251275`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"curl", "=", 
  RowBox[{"Curl", "[", "v", "]"}]}]], "Input",
 CellChangeTimes->{{3.480324684688943*^9, 3.4803247078292665`*^9}, {
   3.4803251653214335`*^9, 3.480325166339492*^9}, 3.575794548025346*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{
      SuperscriptBox["\[Psi]", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "2"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"x", ",", "y"}], "]"}]}], "-", 
    RowBox[{
     SuperscriptBox["\[Psi]", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"2", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"x", ",", "y"}], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.575794684128425*^9, {3.575871417145497*^9, 3.5758714445819206`*^9}, 
   3.575871688586545*^9, {3.575871820910178*^9, 3.5758718855903378`*^9}, 
   3.5758724359023843`*^9, 3.5759544438538675`*^9, 3.57595449018669*^9, 
   3.576488518076358*^9, 3.587442207947672*^9, 3.5874480174551306`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"laplace", "=", 
  RowBox[{"Laplacian", "[", 
   RowBox[{"\[Psi]", "[", 
    RowBox[{"x", ",", "y"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.480324719166915*^9, 3.4803247506237144`*^9}, {
   3.480325181610365*^9, 3.4803251828924384`*^9}, 3.575794548025346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[Psi]", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "2"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"x", ",", "y"}], "]"}], "+", 
  RowBox[{
   SuperscriptBox["\[Psi]", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"2", ",", "0"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"x", ",", "y"}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.575794684154431*^9, {3.5758714172576294`*^9, 3.5758714447149467`*^9}, 
   3.5758716886015816`*^9, {3.575871820935198*^9, 3.5758718856733017`*^9}, 
   3.575872435928418*^9, 3.575954443874906*^9, 3.575954490213691*^9, 
   3.576488518097357*^9, 3.587442207973688*^9, 3.5874480174871387`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Curl", "[", "v", "]"}], "[", 
     RowBox[{"[", "3", "]"}], "]"}], "+", "laplace"}], "//", 
   "Expand"}]}]], "Input",
 CellChangeTimes->{{3.480324988744334*^9, 3.48032502556644*^9}, {
   3.480325290737607*^9, 3.480325296810954*^9}, {3.4803254360249166`*^9, 
   3.4803254363879375`*^9}, {3.480325530067296*^9, 3.480325559867*^9}, 
   3.480325648544072*^9, 3.5757945480293484`*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.575794786220259*^9, {3.575871419234763*^9, 3.575871445128975*^9}, 
   3.5758716889556475`*^9, {3.575871821295228*^9, 3.5758718864864607`*^9}, 
   3.5758724362844334`*^9, 3.575954444268881*^9, 3.5759544906667604`*^9, 
   3.576488518494407*^9, 3.587442207998658*^9, 3.5874480175251446`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Axial invariance in cylindrical coordinates (p. 221)\
\>", "Subsection",
 CellChangeTimes->{{3.480325395118577*^9, 3.4803253959716263`*^9}, {
   3.502011651438134*^9, 3.502011659571599*^9}, 3.575794548026346*^9, {
   3.5874421213628197`*^9, 3.587442126114405*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.4803240604812403`*^9, 3.4803240629323807`*^9}, 
   3.575794548026346*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(8\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{
  3.5757947859471903`*^9, {3.5758714183196087`*^9, 3.5758714449209504`*^9}, 
   3.5758716887775693`*^9, {3.5758718211112156`*^9, 3.5758718859653697`*^9}, 
   3.5758724361104097`*^9, 3.575954444046871*^9, 3.5759544904067087`*^9, 
   3.5764885182923813`*^9, 3.5874422158347125`*^9, 3.5874480177041955`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetCoordinates", "[", 
  RowBox[{"Cylindrical", "[", 
   RowBox[{"r", ",", "\[Phi]", ",", "z"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4803247777972684`*^9, 3.4803248004845657`*^9}, 
   3.5757945480273447`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Cylindrical\"\>", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5757947860512304`*^9, {3.5758714190687046`*^9, 3.5758714449479904`*^9}, 
   3.5758716888026037`*^9, {3.57587182113719*^9, 3.5758718860133357`*^9}, 
   3.575872436133412*^9, 3.575954444137863*^9, 3.5759544904326916`*^9, 
   3.576488518320425*^9, 3.5874422159196663`*^9, 3.5874480177332077`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["v", "r"], "=", 
   RowBox[{
    FractionBox["1", "r"], 
    RowBox[{
     SubscriptBox["\[PartialD]", "\[Phi]"], 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}]}]}]}], ";", 
  RowBox[{
   SubscriptBox["v", "\[Phi]"], "=", 
   RowBox[{"-", 
    RowBox[{
     SubscriptBox["\[PartialD]", "r"], 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}]}]}]}], ";", 
  RowBox[{
   SubscriptBox["v", "z"], "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.48032482188279*^9, 3.4803248728517056`*^9}, {
   3.4803254159677696`*^9, 3.4803254550620055`*^9}, {3.4803254881698995`*^9, 
   3.480325515423458*^9}, 3.5757945480273447`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["v", "r"], ",", 
     SubscriptBox["v", "\[Phi]"], ",", 
     SubscriptBox["v", "z"]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4803248900646896`*^9, 3.480324923033575*^9}, 
   3.5757945480273447`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Div", "[", "v", "]"}], "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.4803250486287594`*^9, 3.480325050614873*^9}, 
   3.575794548028349*^9, {3.575794814334741*^9, 3.5757948159929895`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.575794786093197*^9, 3.5757948162940435`*^9, {3.5758714191087465`*^9, 
   3.5758714449919577`*^9}, 3.5758716888415775`*^9, {3.575871821178214*^9, 
   3.575871886158409*^9}, 3.575872436169417*^9, 3.5759544441739073`*^9, 
   3.57595449047773*^9, 3.576488518362432*^9, 3.587442215966663*^9, 
   3.587448017779216*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", ".", 
  RowBox[{"Grad", "[", 
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r", ",", "\[Phi]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5020120150289307`*^9, 3.502012025995558*^9}, 
   3.575794548028349*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.575794786125227*^9, {3.5758714191347113`*^9, 3.5758714450209637`*^9}, 
   3.5758716888655815`*^9, {3.5758718212032375`*^9, 3.575871886221364*^9}, 
   3.5758724361914177`*^9, 3.5759544441929197`*^9, 3.575954490504686*^9, 
   3.5764885183863935`*^9, 3.5874422159936924`*^9, 3.5874480178091955`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"curl", "=", 
  RowBox[{
   RowBox[{"Curl", "[", "v", "]"}], "//", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.480324927781847*^9, 3.480324930398997*^9}, {
   3.4803250007680216`*^9, 3.4803250017630787`*^9}, {3.4803255934959235`*^9, 
   3.4803255948069987`*^9}, 3.575794548028349*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[Psi]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "\[Phi]"}], "]"}], 
      SuperscriptBox["r", "2"]]}], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Psi]", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}], "r"], "-", 
    RowBox[{
     SuperscriptBox["\[Psi]", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"2", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"r", ",", "\[Phi]"}], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5757947861572385`*^9, {3.5758714191667156`*^9, 3.5758714450560007`*^9}, 
   3.575871688894584*^9, {3.5758718212342014`*^9, 3.575871886270424*^9}, 
   3.57587243622248*^9, 3.5759544442178855`*^9, 3.575954490536702*^9, 
   3.576488518420436*^9, 3.587442216027689*^9, 3.587448017848186*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"laplace", "=", 
  RowBox[{
   RowBox[{"Laplacian", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r", ",", "\[Phi]"}], "]"}], "]"}], "//", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.480324948955058*^9, 3.4803249573505383`*^9}, {
   3.4803250047872515`*^9, 3.4803250061343284`*^9}, {3.480325102181822*^9, 
   3.480325103180879*^9}, {3.480325633902235*^9, 3.480325634887291*^9}, 
   3.5757945480293484`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Psi]", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "\[Phi]"}], "]"}], 
   SuperscriptBox["r", "2"]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Psi]", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "\[Phi]"}], "]"}], "r"], "+", 
  RowBox[{
   SuperscriptBox["\[Psi]", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"2", ",", "0"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"r", ",", "\[Phi]"}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.5757947861892424`*^9, {3.5758714192017193`*^9, 3.575871445092971*^9}, 
   3.5758716889255877`*^9, {3.575871821264247*^9, 3.575871886446438*^9}, 
   3.57587243625343*^9, 3.5759544442439213`*^9, 3.5759544906347017`*^9, 
   3.576488518457402*^9, 3.587442216063674*^9, 3.5874480178881893`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Curl", "[", "v", "]"}], "[", 
     RowBox[{"[", "3", "]"}], "]"}], "+", "laplace"}], "//", 
   "Expand"}]}]], "Input",
 CellChangeTimes->{{3.480324988744334*^9, 3.48032502556644*^9}, {
   3.480325290737607*^9, 3.480325296810954*^9}, {3.4803254360249166`*^9, 
   3.4803254363879375`*^9}, {3.480325530067296*^9, 3.480325559867*^9}, 
   3.480325648544072*^9, 3.5757945480293484`*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.575794786220259*^9, {3.575871419234763*^9, 3.575871445128975*^9}, 
   3.5758716889556475`*^9, {3.575871821295228*^9, 3.5758718864864607`*^9}, 
   3.5758724362844334`*^9, 3.575954444268881*^9, 3.5759544906667604`*^9, 
   3.576488518494407*^9, 3.5874422160987177`*^9, 3.5874480179262466`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Azimuthal invariance in cylindrical coordinates (p. 222)\
\>", "Subsection",
 CellChangeTimes->{{3.480324767089656*^9, 3.4803247686687465`*^9}, {
   3.5020116679080763`*^9, 3.5020116748604736`*^9}, 3.575794548030346*^9, {
   3.587442229466357*^9, 3.5874422324978075`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.4803240604812403`*^9, 3.4803240629323807`*^9}, 
   3.575794548030346*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(8\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{
  3.575794872867111*^9, {3.57587141940277*^9, 3.5758714452979965`*^9}, 
   3.575871689108611*^9, {3.5758718214472675`*^9, 3.575871886669423*^9}, 
   3.575872436443451*^9, 3.5759544444189405`*^9, 3.5759544908287725`*^9, 
   3.5764885187214365`*^9, 3.5874480181012554`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetCoordinates", "[", 
  RowBox[{"Cylindrical", "[", 
   RowBox[{"r", ",", "\[Phi]", ",", "z"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4803247777972684`*^9, 3.4803248004845657`*^9}, 
   3.575794548030346*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Cylindrical\"\>", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{
  3.575794872966113*^9, {3.575871419490756*^9, 3.57587144532604*^9}, 
   3.5758716892076235`*^9, {3.5758718215382442`*^9, 3.5758718867034864`*^9}, 
   3.57587243646651*^9, 3.5759544444379025`*^9, 3.5759544908578143`*^9, 
   3.576488518743437*^9, 3.5874480181952677`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["v", "r"], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "r"]}], 
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"r", ",", "z"}], "]"}]}]}]}], ";", 
  RowBox[{
   SubscriptBox["v", "\[Phi]"], "=", "0"}], ";", 
  RowBox[{
   SubscriptBox["v", "z"], "=", 
   RowBox[{
    RowBox[{"+", 
     FractionBox["1", "r"]}], 
    RowBox[{
     SubscriptBox["\[PartialD]", "r"], 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"r", ",", "z"}], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48032482188279*^9, 3.4803248728517056`*^9}, {
   3.5020116963267016`*^9, 3.5020116992858706`*^9}, 3.5757945480313478`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["v", "r"], ",", 
     SubscriptBox["v", "\[Phi]"], ",", 
     SubscriptBox["v", "z"]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4803248900646896`*^9, 3.480324923033575*^9}, 
   3.5757945480313478`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Div", "[", "v", "]"}]], "Input",
 CellChangeTimes->{{3.4803250486287594`*^9, 3.480325050614873*^9}, 
   3.5757945480313478`*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.5757948730141363`*^9, {3.575871419533761*^9, 3.575871445368045*^9}, 
   3.575871689244666*^9, {3.575871821576249*^9, 3.5758718872224874`*^9}, 
   3.5758724365054655`*^9, 3.575954444467946*^9, 3.5759544909027357`*^9, 
   3.57648851888946*^9, 3.587448018245234*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", ".", 
  RowBox[{"Grad", "[", 
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r", ",", "z"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5757949422378464`*^9, 3.5757949943353434`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.5757949884976397`*^9, 3.575794995228485*^9}, {
   3.5758714195607815`*^9, 3.575871445396009*^9}, 3.575871689268634*^9, {
   3.5758718216002502`*^9, 3.5758718872445283`*^9}, 3.575872436528502*^9, 
   3.5759544444869223`*^9, 3.57595449092978*^9, 3.576488518953465*^9, 
   3.5874480182782364`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"curl", "=", 
  RowBox[{"Curl", "[", "v", "]"}]}]], "Input",
 CellChangeTimes->{{3.480324927781847*^9, 3.480324930398997*^9}, {
   3.4803250007680216`*^9, 3.4803250017630787`*^9}, 3.5757945480323467`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[Psi]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "z"}], "]"}], "r"]}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Psi]", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"r", ",", "z"}], "]"}], 
     SuperscriptBox["r", "2"]], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Psi]", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"2", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"r", ",", "z"}], "]"}], "r"]}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.575794873049157*^9, {3.57587141959481*^9, 3.5758714454290133`*^9}, 
   3.5758716892986774`*^9, {3.575871821630251*^9, 3.575871887278535*^9}, 
   3.5758724365584664`*^9, 3.575954444512926*^9, 3.575954490963743*^9, 
   3.5764885190255156`*^9, 3.5874480183172812`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"laplace", "=", 
  RowBox[{
   RowBox[{"Laplacian", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r", ",", "z"}], "]"}], "]"}], "//", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.480324948955058*^9, 3.4803249573505383`*^9}, {
   3.4803250047872515`*^9, 3.4803250061343284`*^9}, {3.480325102181822*^9, 
   3.480325103180879*^9}, 3.5757945480323467`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[Psi]", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "2"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"r", ",", "z"}], "]"}], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Psi]", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "z"}], "]"}], "r"], "+", 
  RowBox[{
   SuperscriptBox["\[Psi]", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"2", ",", "0"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"r", ",", "z"}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.5757948730821624`*^9, {3.5758714196317787`*^9, 3.5758714454630175`*^9}, 
   3.5758716893296385`*^9, {3.575871821661255*^9, 3.5758718874465156`*^9}, 
   3.5758724365904694`*^9, 3.5759544445389566`*^9, 3.575954490998747*^9, 
   3.5764885192335405`*^9, 3.5874480183573003`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"r", " ", 
    RowBox[{"curl", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "+", "laplace"}], "//", 
  "Expand"}]], "Input",
 CellChangeTimes->{{3.480324988744334*^9, 3.48032502556644*^9}, {
   3.480325290737607*^9, 3.480325296810954*^9}, {3.4912763046221395`*^9, 
   3.491276307440301*^9}, {3.491276700718795*^9, 3.491276703294942*^9}, {
   3.502011741535287*^9, 3.5020117419683123`*^9}, 3.575794548033348*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   RowBox[{
    SuperscriptBox["\[Psi]", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "z"}], "]"}]}], "r"]], "Output",
 CellChangeTimes->{
  3.5757948731111617`*^9, {3.575871419660777*^9, 3.5758714454900208`*^9}, 
   3.575871689353644*^9, {3.5758718216852984`*^9, 3.575871887814562*^9}, 
   3.575872436614497*^9, 3.5759544445579157`*^9, 3.5759544910247746`*^9, 
   3.5764885193165383`*^9, 3.58744801839727*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Azimuthal invariance in spherical coordinates (p. 222)\
\>", "Subsection",
 CellChangeTimes->{{3.480324767089656*^9, 3.4803247686687465`*^9}, {
   3.480326145897519*^9, 3.480326147154591*^9}, 3.575794548033348*^9, 
   3.5759543387556477`*^9, {3.5874423194907193`*^9, 3.5874423334664125`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.4803240604812403`*^9, 3.4803240629323807`*^9}, 
   3.5757945480343485`*^9, 3.5759543387556477`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(8\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.575954491189787*^9, 3.5764885195945454`*^9, 
  3.587448018573316*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetCoordinates", "[", 
  RowBox[{"Spherical", "[", 
   RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4803247777972684`*^9, 3.4803248004845657`*^9}, {
   3.4803261759872403`*^9, 3.480326196488413*^9}, 3.5757945480343485`*^9, 
   3.5759543387566304`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Spherical\"\>", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.57595449122482*^9, 3.576488519710616*^9, 
  3.587448018603318*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["v", "r"], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["r", "2"], 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]], 
    RowBox[{
     SubscriptBox["\[PartialD]", "\[Theta]"], 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"r", ",", "\[Theta]"}], "]"}]}]}]}], ";", 
  RowBox[{
   SubscriptBox["v", "\[Theta]"], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"r", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]]}], 
    RowBox[{
     SubscriptBox["\[PartialD]", "r"], 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"r", ",", "\[Theta]"}], "]"}]}]}]}], ";", 
  RowBox[{
   SubscriptBox["v", "\[Phi]"], "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.48032482188279*^9, 3.4803248728517056`*^9}, {
   3.4803261870768747`*^9, 3.480326252992645*^9}, 3.575794548035346*^9, 
   3.5759543387566304`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["v", "r"], ",", 
     SubscriptBox["v", "\[Theta]"], ",", 
     SubscriptBox["v", "\[Phi]"]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4803248900646896`*^9, 3.480324923033575*^9}, {
   3.480326262313178*^9, 3.480326270337637*^9}, 3.575794548035346*^9, 
   3.5759543387566304`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Div", "[", "v", "]"}], "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.4803250486287594`*^9, 3.480325050614873*^9}, 
   3.575794548035346*^9, {3.5757951080216775`*^9, 3.5757951162536945`*^9}, 
   3.5759543387566304`*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.575954491280785*^9, 3.5764885198166275`*^9, 
  3.587448018672324*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", ".", 
  RowBox[{"Grad", "[", 
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.502011833618554*^9, 3.502011894597042*^9}, 
   3.575794548035346*^9, 3.5759543387566304`*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5759544913228064`*^9, 3.5764885198576183`*^9, 
  3.587448018712289*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"curl", "=", 
  RowBox[{
   RowBox[{"Curl", "[", "v", "]"}], "//", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.480324927781847*^9, 3.480324930398997*^9}, {
   3.4803250007680216`*^9, 3.4803250017630787`*^9}, {3.480326277948072*^9, 
   3.4803262789351287`*^9}, 3.575794548036345*^9, 3.5759543387576876`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"Csc", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Psi]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], 
     SuperscriptBox["r", "3"]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"Csc", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Psi]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], 
     SuperscriptBox["r", "3"]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"Csc", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Psi]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"2", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "r"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5759544913648605`*^9, 3.576488519914625*^9, 
  3.587448018761339*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"curl", "[", 
    RowBox[{"[", "3", "]"}], "]"}]}], "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.4803317025133395`*^9, 3.4803317184942536`*^9}, 
   3.5757945480373497`*^9, 3.5759543387576876`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
    RowBox[{
     SuperscriptBox["\[Psi]", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"r", ",", "\[Theta]"}], "]"}]}], 
   SuperscriptBox["r", "2"]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Psi]", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "\[Theta]"}], "]"}], 
   SuperscriptBox["r", "2"]], "-", 
  RowBox[{
   SuperscriptBox["\[Psi]", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"2", ",", "0"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"r", ",", "\[Theta]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.5759544913918*^9, 3.5764885199485903`*^9, 
  3.5874480187922993`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"laplace", "=", 
  RowBox[{
   RowBox[{"Laplacian", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}], "//", 
   "Expand"}]}]], "Input",
 CellChangeTimes->{{3.480324948955058*^9, 3.4803249573505383`*^9}, {
   3.4803250047872515`*^9, 3.4803250061343284`*^9}, {3.480325102181822*^9, 
   3.480325103180879*^9}, {3.4803262880116477`*^9, 3.480326289377726*^9}, 
   3.5757945480373497`*^9, 3.5759543387576876`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
    RowBox[{
     SuperscriptBox["\[Psi]", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"r", ",", "\[Theta]"}], "]"}]}], 
   SuperscriptBox["r", "2"]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Psi]", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "\[Theta]"}], "]"}], 
   SuperscriptBox["r", "2"]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["\[Psi]", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "r"], "+", 
  RowBox[{
   SuperscriptBox["\[Psi]", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"2", ",", "0"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"r", ",", "\[Theta]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.575954491449844*^9, 3.576488520034621*^9, 
  3.587448018858348*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"r", " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
    RowBox[{
     RowBox[{"Curl", "[", "v", "]"}], "[", 
     RowBox[{"[", "3", "]"}], "]"}]}], "+", "laplace"}], "//", 
  "Expand"}]], "Input",
 CellChangeTimes->{{3.480324988744334*^9, 3.48032502556644*^9}, {
   3.480325290737607*^9, 3.480325296810954*^9}, {3.4803263085328217`*^9, 
   3.480326344131858*^9}, 3.5757945480383487`*^9, 3.5759543387586756`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
    RowBox[{
     SuperscriptBox["\[Psi]", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"r", ",", "\[Theta]"}], "]"}]}], 
   SuperscriptBox["r", "2"]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["\[Psi]", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "r"]}]], "Output",
 CellChangeTimes->{3.575954491500854*^9, 3.576488520208623*^9, 
  3.587448018916335*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 13.7 Application: Cylinder in uniform cross-wind (p. 222)\
\>", "Title",
 CellChangeTimes->{{3.502012074957358*^9, 3.502012094500476*^9}, {
  3.587442405378443*^9, 3.5874424087379*^9}}],

Cell[CellGroupData[{

Cell["Velocity potential (p. 222)", "Section",
 CellChangeTimes->{{3.4803276812693377`*^9, 3.4803276825314093`*^9}, {
   3.5020121129095287`*^9, 3.5020121221400566`*^9}, 3.5020121595361958`*^9, {
   3.5874424188421545`*^9, 3.587442423769809*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(8\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{
  3.5755458805804715`*^9, 3.5757951907160378`*^9, 3.5757954723833733`*^9, 
   3.5757958970437307`*^9, 3.575872451349323*^9, 3.575954500855986*^9, 
   3.576488524156164*^9, {3.587442473068985*^9, 3.5874424822721386`*^9}, {
   3.5874425701691513`*^9, 3.587442608479945*^9}, {3.5874426836574183`*^9, 
   3.587442781671736*^9}, 3.5874432131118927`*^9, {3.587443642280756*^9, 
   3.587443659570962*^9}, 3.5874480191063824`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetCoordinates", "[", 
  RowBox[{"Cylindrical", "[", 
   RowBox[{"r", ",", "\[Phi]", ",", "z"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.480327709880974*^9, 3.480327730221137*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Cylindrical\"\>", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{
  3.575545880775494*^9, 3.5757951908040495`*^9, 3.575795472486416*^9, 
   3.5757958971537085`*^9, 3.575872451452355*^9, 3.5759545009610257`*^9, 
   3.5764885242371454`*^9, {3.5874424731669555`*^9, 3.5874424823701444`*^9}, {
   3.587442570268191*^9, 3.5874426085709877`*^9}, {3.587442683765416*^9, 
   3.5874427817817383`*^9}, 3.587443213204955*^9, {3.587443642364791*^9, 
   3.587443659655938*^9}, 3.587448019136376*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalPsi]", "=", 
   RowBox[{"U", " ", 
    RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
    RowBox[{"f", "[", "r", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.480327746278056*^9, 3.4803277600658445`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Laplacian", "[", "\[CapitalPsi]", "]"}], "//", 
  RowBox[{"DoCollect", "[", 
   RowBox[{"U", " ", 
    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.587442452348361*^9, 3.587442477633559*^9}, {
  3.5874425636833353`*^9, 3.587442603978442*^9}}],

Cell[BoxData[
 RowBox[{"U", " ", 
  RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"f", "[", "r", "]"}], 
      SuperscriptBox["r", "2"]]}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["f", "\[Prime]",
       MultilineFunction->None], "[", "r", "]"}], "r"], "+", 
    RowBox[{
     SuperscriptBox["f", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "r", "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.5874424690684404`*^9, 3.5874424824491763`*^9}, {
   3.587442566844759*^9, 3.587442608621023*^9}, {3.5874426838294106`*^9, 
   3.5874427818397136`*^9}, 3.587443213256886*^9, {3.5874436425347958`*^9, 
   3.5874436597049456`*^9}, 3.587448019250409*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "r", "]"}], "/.", 
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"f", "[", "r", "]"}], 
         SuperscriptBox["r", "2"]]}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "r", "]"}], "r"], "+", 
       RowBox[{
        SuperscriptBox["f", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "r", "]"}]}], "\[Equal]", "0"}], ",", 
     "f", ",", "r"}], "]"}]}], "//", "First"}]], "Input",
 CellChangeTimes->{{3.5874426483949575`*^9, 3.587442771092406*^9}, {
  3.5874428700278273`*^9, 3.587443024708212*^9}, {3.587443093131855*^9, 
  3.5874431051483107`*^9}, {3.587443202160492*^9, 3.5874432078592644`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["r", "2"]}], ")"}], " ", 
    RowBox[{"C", "[", "1", "]"}]}], 
   RowBox[{"2", " ", "r"}]], "+", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["r", "2"]}], ")"}], " ", 
    RowBox[{"C", "[", "2", "]"}]}], 
   RowBox[{"2", " ", "r"}]]}]], "Output",
 CellChangeTimes->{{3.587442661988695*^9, 3.5874427818817186`*^9}, {
   3.5874428716410275`*^9, 3.5874430250182953`*^9}, {3.587443101244861*^9, 
   3.5874431055313587`*^9}, {3.5874432089014015`*^9, 3.587443213301891*^9}, {
   3.587443642574833*^9, 3.58744365974195*^9}, 3.5874480192934027`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Velocity and presure fields (p. 223)\
\>", "Section",
 CellChangeTimes->{{3.5020125229089794`*^9, 3.502012526996213*^9}, {
  3.5874431921932783`*^9, 3.587443194872618*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.587443219069665*^9, 3.58744322170595*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(7\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{{3.587443222697074*^9, 3.5874432319422746`*^9}, 
   3.587443315795762*^9, {3.5874434097736053`*^9, 3.587443438388154*^9}, 
   3.587443691559992*^9, 3.587448019474387*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetCoordinates", "[", 
  RowBox[{"Cylindrical", "[", 
   RowBox[{"r", ",", "\[Phi]", ",", "z"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.480327709880974*^9, 3.480327730221137*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Cylindrical\"\>", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{
  3.575545880775494*^9, 3.5757951908040495`*^9, 3.575795472486416*^9, 
   3.5757958971537085`*^9, 3.575872451452355*^9, 3.5759545009610257`*^9, 
   3.5764885242371454`*^9, {3.5874424731669555`*^9, 3.5874424823701444`*^9}, {
   3.587442570268191*^9, 3.5874426085709877`*^9}, {3.587442683765416*^9, 
   3.5874427817817383`*^9}, 3.587443213204955*^9, 3.587443315887772*^9, {
   3.58744340987864*^9, 3.5874434385041704`*^9}, 3.587443691651993*^9, 
   3.5874480195044155`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalPsi]", "=", 
   RowBox[{"U", " ", "r", " ", 
    RowBox[{"Cos", "[", "\[Phi]", "]"}], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       SuperscriptBox["a", "2"], 
       SuperscriptBox["r", "2"]]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4803281480980387`*^9, 3.480328169466261*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    SubscriptBox["v", "r"], ",", 
    SubscriptBox["v", "\[Phi]"], ",", 
    SubscriptBox["v", "z"]}], "}"}], "=", 
  RowBox[{
   RowBox[{"Grad", "[", "\[CapitalPsi]", "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.5874433817931013`*^9, 3.5874434243304024`*^9}, {
  3.587443459081753*^9, 3.587443513022566*^9}, {3.5874435581632338`*^9, 
  3.5874436171896515`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       SuperscriptBox["a", "2"], 
       SuperscriptBox["r", "2"]]}], ")"}], " ", "U", " ", 
    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        SuperscriptBox["a", "2"], 
        SuperscriptBox["r", "2"]]}], ")"}]}], " ", "U", " ", 
    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{{3.5874434019565945`*^9, 3.587443438553194*^9}, {
   3.5874434861071672`*^9, 3.5874435133905916`*^9}, {3.5874435850675726`*^9, 
   3.5874436178756914`*^9}, 3.5874436917700143`*^9, 3.5874480196244326`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    SubscriptBox["\[Rho]", "0"], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["U", "2"], "-", 
      SuperscriptBox[
       SubscriptBox["v", "r"], "2"], "-", 
      SuperscriptBox[
       SubscriptBox["v", "\[Phi]"], "2"]}], ")"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.48039036506773*^9, 3.480390425638194*^9}, {
   3.4803904582170577`*^9, 3.480390476526105*^9}, {3.48040412023048*^9, 
   3.480404161720853*^9}, {3.4804042173630357`*^9, 3.480404328609399*^9}, {
   3.4804046146337585`*^9, 3.480404621289139*^9}, {3.502012828022431*^9, 
   3.5020128845396633`*^9}, 3.5020139128004766`*^9, {3.587443705233714*^9, 
   3.587443735545467*^9}, {3.5874438860334053`*^9, 3.5874440205922594`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "2"], " ", 
    SuperscriptBox["U", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "2"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
    SubscriptBox["\[Rho]", "0"]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["r", "4"]}]]}]], "Output",
 CellChangeTimes->{
  3.5755458811865435`*^9, 3.5757952501154957`*^9, 3.575795866392867*^9, 
   3.575795897399816*^9, 3.575872451775432*^9, 3.5759545013190823`*^9, 
   3.5764885244771595`*^9, 3.5874432320872593`*^9, 3.5874433160318327`*^9, {
   3.5874434100796013`*^9, 3.5874434387011995`*^9}, {3.587443691804016*^9, 
   3.5874437359575415`*^9}, {3.587443887710616*^9, 3.587444021062319*^9}, 
   3.5874480196814504`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p", "/.", 
    RowBox[{"r", "\[Rule]", "a"}]}], "//", "TrigExpand"}], "//", 
  "Factor"}]], "Input",
 CellChangeTimes->{{3.502014163780832*^9, 3.5020141674630423`*^9}, {
  3.58744386008116*^9, 3.587443875904091*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SuperscriptBox["U", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], " ", 
  SubscriptBox["\[Rho]", "0"]}]], "Output",
 CellChangeTimes->{
  3.5755458812945566`*^9, 3.575795250179529*^9, 3.575795866462009*^9, 
   3.5757958974857855`*^9, 3.5758724518543863`*^9, 3.57595450137509*^9, 
   3.5764885245351706`*^9, 3.587443232156285*^9, 3.5874433160938425`*^9, {
   3.5874434101466093`*^9, 3.587443438766203*^9}, 3.587443691872983*^9, {
   3.5874438634645576`*^9, 3.5874438762071295`*^9}, 3.587448019713415*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Figure 13.4L Potential flow around a cylinder  (p. 224)\
\>", "Section",
 CellChangeTimes->{{3.4803277053507147`*^9, 3.480327706514782*^9}, {
   3.5020122362055807`*^9, 3.502012245690123*^9}, {3.5874440837681923`*^9, 
   3.5874441162482705`*^9}, {3.5874443306241894`*^9, 3.5874443599109015`*^9}, 
   3.5874444481590195`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.587443219069665*^9, 3.58744322170595*^9}, 
   3.5874444481590195`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(10\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.587444530069274*^9, 3.5874457904165354`*^9, 
  3.587445959995785*^9, 3.587448019895466*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetCoordinates", "[", 
  RowBox[{"Cylindrical", "[", 
   RowBox[{"r", ",", "\[Phi]", ",", "z"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.480327709880974*^9, 3.480327730221137*^9}, 
   3.5874444481629515`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Cylindrical\"\>", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.5874445301782875`*^9, 3.5874457905085306`*^9, 
  3.587445960094821*^9, 3.5874480199294767`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Streamlines", "Subsection",
 CellChangeTimes->{{3.5020124206051283`*^9, 3.5020124227802525`*^9}, 
   3.5874444481649895`*^9}],

Cell["\<\
Stream function (see problem 13.10)\
\>", "Text",
 CellChangeTimes->{{3.587444263399748*^9, 3.587444288302946*^9}, 
   3.5874444481649895`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "=", 
    RowBox[{"U", " ", "r", " ", 
     RowBox[{"Sin", "[", "\[Phi]", "]"}], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox[
        SuperscriptBox["a", "2"], 
        SuperscriptBox["r", "2"]]}], ")"}]}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.5020122861364365`*^9, 3.502012319898368*^9}, {
   3.587444078242502*^9, 3.5874440786495895`*^9}, 3.5874441680818243`*^9, 
   3.587444373197535*^9, 3.5874444481649895`*^9}],

Cell["Verify fields", "Text",
 CellChangeTimes->{{3.587444396455499*^9, 3.587444399470909*^9}, 
   3.587444448165988*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "r"], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "r"], 
    RowBox[{
     SubscriptBox["\[PartialD]", "\[Phi]"], "\[Psi]"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.5757956118869095`*^9, 3.575795619103839*^9}, {
   3.5757956599749823`*^9, 3.575795661542149*^9}, {3.575795696438532*^9, 
   3.5757957042204823`*^9}, 3.587444402697286*^9, 3.587444448165988*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "-", 
    FractionBox[
     SuperscriptBox["a", "2"], 
     SuperscriptBox["r", "2"]]}], ")"}], " ", "U", " ", 
  RowBox[{"Cos", "[", "\[Phi]", "]"}]}]], "Output",
 CellChangeTimes->{3.587444530231294*^9, 3.5874457905525084`*^9, 
  3.5874459601408024`*^9, 3.587448019972489*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "\[Phi]"], "=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     SubscriptBox["\[PartialD]", "r"], "\[Psi]"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.5757956718174562`*^9, 3.575795711213402*^9}, {
  3.5874444395519075`*^9, 3.587444448167967*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "2"], "+", 
      SuperscriptBox["r", "2"]}], ")"}], " ", "U", " ", 
    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], 
   SuperscriptBox["r", "2"]]}]], "Output",
 CellChangeTimes->{3.587444530267257*^9, 3.587445790586548*^9, 
  3.587445960172807*^9, 3.5874480200054893`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{
    RowBox[{"#", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "\[Rule]", "1"}], ",", 
       RowBox[{"U", "\[Rule]", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Rho]", "0"], "\[Rule]", "1"}]}], "}"}]}], "&"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4803988544882965`*^9, 3.4803988743414326`*^9}, {
   3.4803997850245204`*^9, 3.480399794353054*^9}, 3.5874444481689525`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"transform", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Sin", "[", "\[Phi]", "]"}], "\[Rule]", 
         FractionBox["y", "r"]}], ",", 
        RowBox[{
         RowBox[{"Cos", "[", "\[Phi]", "]"}], "\[Rule]", 
         FractionBox["x", "r"]}]}], "}"}]}], "/.", 
     RowBox[{"r", "\[Rule]", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}]]}]}], "&"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.480399644431479*^9, 3.4803996807395554`*^9}, {
   3.4803997337145853`*^9, 3.480399815452261*^9}, {3.480403730094166*^9, 
   3.480403752098424*^9}, {3.480404366157546*^9, 3.480404371315841*^9}, 
   3.587444448169979*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"contours", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"y", ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.2", ",", "3", ",", "0.2"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4804044039087057`*^9, 3.480404440145778*^9}, 
   3.58744444817095*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot1", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Psi]", "//", "values"}], "//", "transform"}], "//", 
     "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"Contours", "\[Rule]", "contours"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "2"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", "None"}], ",", 
    RowBox[{"RegionFunction", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}], ",", 
       RowBox[{"1.01", "<", 
        RowBox[{
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox["y", "2"]}]}]}], "]"}]}], ",", 
    RowBox[{"ContourShading", "\[Rule]", "None"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.477736692282985*^9, 3.4777367232717576`*^9}, {
   3.4777368933994884`*^9, 3.4777369609683533`*^9}, {3.477737023351921*^9, 
   3.477737050719486*^9}, {3.4777371002483196`*^9, 3.4777371057436333`*^9}, {
   3.477737204264269*^9, 3.47773720568835*^9}, {3.477737274880308*^9, 
   3.477737282688754*^9}, {3.4777373586580997`*^9, 3.4777373692887077`*^9}, {
   3.477737507329603*^9, 3.4777375398004603`*^9}, {3.477737604713173*^9, 
   3.477737713569399*^9}, 3.4777377642983007`*^9, {3.477737803657552*^9, 
   3.477737863912998*^9}, {3.477737895809823*^9, 3.4777379133138237`*^9}, {
   3.477737950769966*^9, 3.4777379648097696`*^9}, {3.4777380048820615`*^9, 
   3.4777380204739532`*^9}, {3.4777380869137535`*^9, 3.477738102209628*^9}, 
   3.480328855892522*^9, {3.4803289073374643`*^9, 3.480328919642168*^9}, 
   3.480396391323412*^9, {3.4804043883518157`*^9, 3.4804043968163*^9}, {
   3.4804044320603156`*^9, 3.4804044332473836`*^9}, {3.480404514076007*^9, 
   3.480404514781047*^9}, {3.5020123519822025`*^9, 3.502012375131527*^9}, {
   3.5757957949419127`*^9, 3.5757958033019657`*^9}, 3.5874444481719494`*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxsfXVgVEf3djZrQYq7u7Y4tOgM3uDy4sGluFMorsWhaNHi7q7lXtwtQAiE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   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], 
        LineBox[{2562, 2693, 2692, 2844, 2845, 2841, 3965, 2840, 3855, 2558, 
         4011, 3705, 4010, 3706, 3704, 3964, 3963, 2980, 2543, 3072, 3071}], 
        LineBox[{2797, 2697, 2561, 2842, 2843, 2839, 3707, 2838, 3708, 2559, 
         3146, 3147, 3129, 3831, 2542, 2978, 2938, 2979, 2798}]},
       "2.8000000000000003`"],
      Annotation[#, 2.8000000000000003`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0Dk2REEYhuFfaF6DHQgd4w4EFmBotCYgM7eh2zxPMcc+jJHEsARHhtba
mOF4bvCet76v6tatqrrUSMdwWUSkcVUecVgZcYTHiogf/sUfxmoiRnFtzWlt
xBlOkK2OmMYsZnBjfp5zmMO4ffL85NsFnpDrqyImeVEu6AfsU5Kfjae40Xy3
cQ/e5KXkH9ykT+l68S4v67PcrO/T9eNDXknOwi36dLI/PuXV5Jzcqs/oBvEl
ryVn5Tb9kO4F9870rctwUV5P7mA8r2uwLscbuldzW5yXN3kH27j1Dnu8j10c
4Nz3l7jAnflScj904UFXsEdn8n9u9+ZFa475H426RMA=
         "]]},
       "2.6000000000000005`"],
      Annotation[#, 2.6000000000000005`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LdRQwEQhOEjxNdABRp8E3gvg7dDICFkEFACCeQwQwJlkEGCKQEPMtAB
CZ+Cf3Zv9957N69nLTeVbYmIXdy0RuTbI067I85w0hWRMF/gHHf6hc6IJOaR
Rgqv9l6wyO+1RWRoni7RD/m6d23gnb+ib3Rfn+iIGOFHUTcv2y/QXvmYbByT
mMCKbhV9uinzvffU3TPNb8t30K+bMT/oGrpZPivPYUA3Z37U/ejm+b3mnRjU
LZifdL+6JJ9q3qgrumdInzZn0DAX5CU6LF+UfeLas190i27imy/Zq/Flu0X+
gJZpVVdDhT9s5jjGEe59v+JfH6Jq/48+272V13Bp/gfSWT7O
         "]]},
       "2.4000000000000004`"],
      Annotation[#, 2.4000000000000004`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVzjdWQlEUheFjaR6DjYUgZq3MGcSAYQBgQgmFLp2ajZUWwhRcYESnoFZ+
FP/639n73PvuQL6aq3RERAGPnRGHvRFHyOEA+3iQ7/IetlHtitjhRl9Elivm
oZ6IMmdkX5zvj2hxg5u4Q1qXsleSbzn3yZuyb/fX9Ru+h/UZXRqr7bt02e6I
D7tr5nde51tZXVeyV0YRl7hATX7Cp8jjGAU8yW+c+8MvfvDmvmu+wop7W3Zq
3rLsO+ktM85NY8n8aneRF5DQFc1TuibPyV54ns95UH/Gk/pn2UT7PeZRHscY
7v0rxSNIYBhJzNr/B3zeNCc=
         "]]},
       "2.2`"],
      Annotation[#, 2.2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LdOQ0EQRuGhIBhjeAVMsk1JtE3OIFHREAqyG5BsCYkngmegAYlQUREq
wJgKJJ4AaPlcHJ3Zf2Z37970fmWt3BARJVwlInKpiH70IYsMLuXV9ohedak1
opsP+bsjokf9prer3sOr+pxfeBy5togDs13mPnhMVkRWnpZ1YtT6yx2ryYia
mbz1Oxf4VHant2xuBQtYwiJu5XM8jxkc2zPLNfum+ch6gqcwiRvzYzyOPIoo
4Fp+4p4//OIHVXsrXMaI8z7N3HvXsDrj27f0U/W385BssP5/5JvWj+ozs0+8
w9t4VreZ39Bv5XVO8oP8wtkt6gQa0YwmDOj9A9TuL+k=
         "]]},
       "2"],
      Annotation[#, 2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwN0DkvRGEYhuF30NjGvhsyjNL2O4ZGEAljmUJn+T38DJFBZeksCYOhUCkk
dgml7Sru3O/zvOc738lJ59cmVhMRsYztyojy2ogKBMqQwFky4hR/NRHTVRE/
PMUPdRG/5hO7nPlWV+BjeRQZu0ndN5d4UHfvjmx1xI08JI9gGOu6Pbse9/Wi
Cyl0Y1df8kynOe9cv/ctcYd8rW/nRTmtX+A2+UrfyvNyrz7HLfKlvpnn5JR+
lpvkon7HPQ3mRiRRjzoU9Cu+b4u/+BNF5zZ5AwPOXsgZ7keX947Lh+Y7/+Pc
PMNH8ofdmPzGWX7nff0BXsyveMQzntCn/wdTMDbm
         "]]},
       "1.8`"],
      Annotation[#, 1.8, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVzrkyA1AYhuGjk0VUGkMkCvu4BEuFFJYojKVSGsPloOQOGKPQaCwJWcyg
obIEpcRO41G88/7f959z5qQXV7MrdSGEJWxHQniKh/CMCjLREB75IBHCA4/J
9zzKaV2ZZxpDKPE132APKbtm50b0d9wqt+DW+5lYCEV9Ui5wGy/rdu1+nP3F
F6btKt76NuedmTcvIGfe4hPuQ7t91tlPvuJeXQ9S8pT8wZfcretCUp6U3/mC
O3Ud//+TJ+RD86b3j3iOZ3FsfrMft6/yK2rY8ecNf6+hihf0Yx1raHAvgThi
aHJn2BvnnOOILs9RHuKSfpDLvK8r8oB8ygWcoV7/B76GQJs=
         "]]},
       "1.6`"],
      Annotation[#, 1.6, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwNz8kug1EYxvEjMYSqonRgZU9iWGJjugDTBVgS3IeNDe7BQsRQQwyJoa1h
xUIr0sEVmPd+i3/+53nec94vX8/C6vRKTQhhGTuNIdw1h3CPHEabQsjzaUsI
WR6Rb3mY63UNmI2FMIO87oULyKDOrMPdG1yjVi7Zf8LH+Ij4hjdLvIhL3QXe
3Z3Sx3mSu3TdmLdzDo+6V07ripzitLtVVJCUq76TN0s4p3RllNApV8xyZh3O
SV0RBcTlstm2WbtzQjfhW8/8wDFdG1oxLkf1Y/zEZ7pzbPqPLfRhTe7ldfs2
+C8awpv9WfnXOeLdkPfHfMVfuh98Y1DO6Af4iHftOuR+eY8PsI9Pd/8BSEVA
bg==
         "]]},
       "1.4000000000000001`"],
      Annotation[#, 1.4000000000000001`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVz7suA2AYgOEPg6gi3IE4LILFwh0Ii16CECx6G0RY7M4L1TJYxOAQLgBt
RfUCUK3JeeAxvHm/85+/czKdmq+LiDT2miIOkhGHyGIwEZHjXGvEPg/IM9zP
tZaIV4y3RYzhTK3AVbUjfuGE2T3s4llecn8XWfcemyNO7VTUR3hGXkMVKfsT
aDDXYXdY/5xD/mu+7MaouSv1OrVLruc5tUO9B7Pv8jK3o4R7HOgV+E2vyG3I
4/b/j3qz9l9QwTMu3J3mKXx79wdf+ETSzpD+u/gDT/9vu7vKJ+qL4j7xAq/4
yzKW5EWzd966lBfEje70mt/hY75Ry+MWPfIt9W7e5oxbm9wlX+MNrOPa7B/d
TkuE
         "]]},
       "1.2`"],
      Annotation[#, 1.2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVzkkvHWAUh/FjoYmh2BuCnaRbw0dgYYiPQGKpK99ALWhiqHmIpg3JRSSG
crm990osURIxrYjZd6imv7t48pz/ec973rem63Nnb15E9OFnQcR8ccQCZlFb
GDHHKyURM1wjT3M1n36MOENLaUQzknrn/Edvi0/4g9kpTOJIvrT/BxL23RZF
7LpzrP+Ju+QXPCMjP+o3q1/5DU94wTN69Nfsydp7gDSa3Mnwjt3t3u/AL/V3
3uZ/7pU5bzT3mw/5Xe8vSuQGecPcovlNbuNWbKlTzuudJ3kfe1j1frd/LPED
3+PGrmusm73ifb7L/dWOwZzlAXWd+gt/tX8I/fKB+Qu7DuWsOt8bVeYnOJH7
s14GaVTK3/QreJyX7RrjcnmYRzGClNn/A0VOJw==
         "]]},
       "1"],
      Annotation[#, 1, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVzrkuBlAQhuERCrvCEjQikRCuA4lSqcIFUOvsO4WGRILE9sea2AkFha0j
JPbdFXABHsWb93wz58yc0ubW+pakiGjDTFrESGbEKIZQnB4xzPPZEYNcJA9w
IR9kRSS4Oidika/4GhvY10txrx992JVvzJ7GnFm3GREL3uypl/AZb/Epb3Kt
fg0u5R35nLf5gpvUE+Z8cyOq1Me4kj/0P/GOOv84UrvhHzvvvfnlN700f0pg
Ea/ynV7CvRfnVLUFfMnz/Kh2aM4DP+MJFfKoneXcwO+YM2OYH3CPu/8/oc/O
Kfd6nZf42PtlPuFJ7tQv0+vgbju70C6v61+beSKvOSf7S8H/HB7nFbUJXuV8
7lbP4x6eNauLc+V27kQHlt39A9MVTjU=
         "]]},
       "0.8`"],
      Annotation[#, 0.8, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0L1O01EYgPG3bCDfiysOJOUasAMJ6s5GBE24ABBREVAqJB2YsPIRW2Oh
FWglIaFNYGAEvYACiQPCxD2IG7//8OR5v857Ts6jiamRyVRE5FBqjVhsj8hi
AR/xAZXOiDLmxb1tEe+5h+d4W30Lm/Khroj9jogW9W75LNfkVTTt/o6S2eaD
iA39n+oP+Zh/8BFXeNieC7NPzO3KT3iHV3gUN7jGb/N19WfmnyKtluP/anlx
g0/5MT5jFS9RtTvvHV+wjjVk1M9w50yNB/gF3yZn9QeT85y2f0/8T3+cx7Bn
33Mu81++wqH+L+/b4jM+4D/J3XbUkBNf4gLn6McyllA3XzB/yEVucJ4/Oden
n+WsdywmJH+jv5v8YfJ/SPn3LvMZ/VUumv+Gd+qd8jfcwW/5q3oBr8UzmMI0
XqFs1z07Xk+l
         "]]},
       "0.6000000000000001`"],
      Annotation[#, 0.6000000000000001, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0MtLVVEUB+DVxMe9PoKcSxOdVwpamPkkqAZRkfbWTM1XpQ40hcJIjYwo
KdF7zaAHFWEPJ1LDICpIR/0l0iAT/M7g43fW2uvsffbZ3TZwvH9HRLwgkx/R
VxDRz1V66WFBv0t2c4WCVESnfFoU0SHT6ssyJfcXRxygivvqarnu/YZ0xAP1
s8KIGbkkT+uts8ZvHum/0v8rJ9Sz8o18LBfsk6GMcrIsUmN9iudmvsslOSmr
+cqXZB9z09zjLlNMMs+mbztlpoSUOs2W3or6vzzqXsc4wrD7DjFiZpSTZk7w
jV185hOvaTTfwDXzuepV84fVOXJQb6fedVksb8iXcsN59WZmPC+7x1t5iDrK
mDBXLu/ITet/PP+TferK5Hz/LqNekVlZ76w6PvKBWg5ym1tJ7Z335PGOZmc3
sWztofdrkn9u7yzj1n/xkx+UMsZN9ib/1vweWcE+8tVt9sqT7fKJPS7JXPV5
eZELzLnzWXmOFs7QSsYdtgHi0lVz
         "]]},
       "0.4`"],
      Annotation[#, 0.4, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0jlwjWEUgOEvIkhy70XsW7gRhV1sobI1uiQ3SGodiVw7DWYUmLHMSNzc
3BhaTWyFfQgFo2DotIYulcSQRRbPV7zznnO+85///Ev6YDbTVhRC+IZ8aQhN
iRCasQ8HsB+d6tXTQ1iBNJajCjn1pbwMSzClLIRKvqWeS4WwRrwae8pD2MA1
WIv1WIcm9W69n/kT7iZDuIMW17YiqTbBQW8RHsiH9I+rjaFYbRKG1R46G+ES
+WSk5A34rfaa36AedXgf98FPfS+4Bi/FG/mauRfjM4rbxFk8F1fhHdJ4hgFz
D+sb88yHeJxbeJSvu2aznnb5Jv7B/Wr3eIC3qHXEPfVWcDHP4lVYib9mf+W8
d/GFuziHS/r65J3iG+YUxNvNmsrTUIpH8seowBn5TD7Lf8zsFb9FIzL4gAS6
nG/jPNfy0bgTZ+OOfCy+Zz4RvzEf5xLuN/OIOIhb4zeK74wn7Hmay+WnuIxz
cW/s9T+N2v0fvsednZ3kIfkweuSD5o6Iuz3nFbMKfJlr457YiqvyC3pT4iQS
mCPfbf4v1+/kXfiods6sV84L6ufFHbxDvRJP8QTBvBnxfcX/DPfRg8XxWZ0t
4EVYiHbXz+P5mI258d64qZ5xz0bUoQH1uG3//xqcaM4=
         "]]},
       "0.2`"],
      Annotation[#, 0.2, "Tooltip"]& ], {}, {}}}],
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->True,
  FrameTicks->None,
  Method->{},
  PlotRange->{{-3, 3}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.587444530397274*^9, 3.5874457907205276`*^9, 
  3.5874459603008223`*^9, 3.587448020143508*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot2", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"GrayLevel", "[", "0.4", "]"}], ",", 
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "\[Pi]"}], "}"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.390121499109355*^9, {3.479217812896*^9, 3.479217818031*^9}, {
   3.480405009286331*^9, 3.4804050103393917`*^9}, 3.587444448174949*^9}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0.4], 
   DiskBox[{0, 0}, 1, NCache[{0, Pi}, {0, 3.141592653589793}]]}]], "Output",
 CellChangeTimes->{3.587444530409275*^9, 3.587445790753532*^9, 
  3.587445960333826*^9, 3.587448020241481*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plot1", ",", "plot2"}], "]"}]], "Input",
 CellChangeTimes->{{3.480405015630694*^9, 3.4804050206049786`*^9}, 
   3.587444448176982*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxsfXVgVEf3djZrQYq7u7Y4tOgM3uDy4sGluFMorsWhaNHi7q7lXtwtQAiE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    "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], 
         LineBox[{2562, 2693, 2692, 2844, 2845, 2841, 3965, 2840, 3855, 2558, 
          4011, 3705, 4010, 3706, 3704, 3964, 3963, 2980, 2543, 3072, 3071}], 
         LineBox[{2797, 2697, 2561, 2842, 2843, 2839, 3707, 2838, 3708, 2559, 
          3146, 3147, 3129, 3831, 2542, 2978, 2938, 2979, 2798}]},
        "2.8000000000000003`"],
       Annotation[#, 2.8000000000000003`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0Dk2REEYhuFfaF6DHQgd4w4EFmBotCYgM7eh2zxPMcc+jJHEsARHhtba
mOF4bvCet76v6tatqrrUSMdwWUSkcVUecVgZcYTHiogf/sUfxmoiRnFtzWlt
xBlOkK2OmMYsZnBjfp5zmMO4ffL85NsFnpDrqyImeVEu6AfsU5Kfjae40Xy3
cQ/e5KXkH9ykT+l68S4v67PcrO/T9eNDXknOwi36dLI/PuXV5Jzcqs/oBvEl
ryVn5Tb9kO4F9870rctwUV5P7mA8r2uwLscbuldzW5yXN3kH27j1Dnu8j10c
4Nz3l7jAnflScj904UFXsEdn8n9u9+ZFa475H426RMA=
          "]]},
        "2.6000000000000005`"],
       Annotation[#, 2.6000000000000005`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LdRQwEQhOEjxNdABRp8E3gvg7dDICFkEFACCeQwQwJlkEGCKQEPMtAB
CZ+Cf3Zv9957N69nLTeVbYmIXdy0RuTbI067I85w0hWRMF/gHHf6hc6IJOaR
Rgqv9l6wyO+1RWRoni7RD/m6d23gnb+ib3Rfn+iIGOFHUTcv2y/QXvmYbByT
mMCKbhV9uinzvffU3TPNb8t30K+bMT/oGrpZPivPYUA3Z37U/ejm+b3mnRjU
LZifdL+6JJ9q3qgrumdInzZn0DAX5CU6LF+UfeLas190i27imy/Zq/Flu0X+
gJZpVVdDhT9s5jjGEe59v+JfH6Jq/48+272V13Bp/gfSWT7O
          "]]},
        "2.4000000000000004`"],
       Annotation[#, 2.4000000000000004`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVzjdWQlEUheFjaR6DjYUgZq3MGcSAYQBgQgmFLp2ajZUWwhRcYESnoFZ+
FP/639n73PvuQL6aq3RERAGPnRGHvRFHyOEA+3iQ7/IetlHtitjhRl9Elivm
oZ6IMmdkX5zvj2hxg5u4Q1qXsleSbzn3yZuyb/fX9Ru+h/UZXRqr7bt02e6I
D7tr5nde51tZXVeyV0YRl7hATX7Cp8jjGAU8yW+c+8MvfvDmvmu+wop7W3Zq
3rLsO+ktM85NY8n8aneRF5DQFc1TuibPyV54ns95UH/Gk/pn2UT7PeZRHscY
7v0rxSNIYBhJzNr/B3zeNCc=
          "]]},
        "2.2`"],
       Annotation[#, 2.2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LdOQ0EQRuGhIBhjeAVMsk1JtE3OIFHREAqyG5BsCYkngmegAYlQUREq
wJgKJJ4AaPlcHJ3Zf2Z37970fmWt3BARJVwlInKpiH70IYsMLuXV9ohedak1
opsP+bsjokf9prer3sOr+pxfeBy5togDs13mPnhMVkRWnpZ1YtT6yx2ryYia
mbz1Oxf4VHant2xuBQtYwiJu5XM8jxkc2zPLNfum+ch6gqcwiRvzYzyOPIoo
4Fp+4p4//OIHVXsrXMaI8z7N3HvXsDrj27f0U/W385BssP5/5JvWj+ozs0+8
w9t4VreZ39Bv5XVO8oP8wtkt6gQa0YwmDOj9A9TuL+k=
          "]]},
        "2"],
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwN0DkvRGEYhuF30NjGvhsyjNL2O4ZGEAljmUJn+T38DJFBZeksCYOhUCkk
dgml7Sru3O/zvOc738lJ59cmVhMRsYztyojy2ogKBMqQwFky4hR/NRHTVRE/
PMUPdRG/5hO7nPlWV+BjeRQZu0ndN5d4UHfvjmx1xI08JI9gGOu6Pbse9/Wi
Cyl0Y1df8kynOe9cv/ctcYd8rW/nRTmtX+A2+UrfyvNyrz7HLfKlvpnn5JR+
lpvkon7HPQ3mRiRRjzoU9Cu+b4u/+BNF5zZ5AwPOXsgZ7keX947Lh+Y7/+Pc
PMNH8ofdmPzGWX7nff0BXsyveMQzntCn/wdTMDbm
          "]]},
        "1.8`"],
       Annotation[#, 1.8, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVzrkyA1AYhuGjk0VUGkMkCvu4BEuFFJYojKVSGsPloOQOGKPQaCwJWcyg
obIEpcRO41G88/7f959z5qQXV7MrdSGEJWxHQniKh/CMCjLREB75IBHCA4/J
9zzKaV2ZZxpDKPE132APKbtm50b0d9wqt+DW+5lYCEV9Ui5wGy/rdu1+nP3F
F6btKt76NuedmTcvIGfe4hPuQ7t91tlPvuJeXQ9S8pT8wZfcretCUp6U3/mC
O3Ud//+TJ+RD86b3j3iOZ3FsfrMft6/yK2rY8ecNf6+hihf0Yx1raHAvgThi
aHJn2BvnnOOILs9RHuKSfpDLvK8r8oB8ygWcoV7/B76GQJs=
          "]]},
        "1.6`"],
       Annotation[#, 1.6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwNz8kug1EYxvEjMYSqonRgZU9iWGJjugDTBVgS3IeNDe7BQsRQQwyJoa1h
xUIr0sEVmPd+i3/+53nec94vX8/C6vRKTQhhGTuNIdw1h3CPHEabQsjzaUsI
WR6Rb3mY63UNmI2FMIO87oULyKDOrMPdG1yjVi7Zf8LH+Ij4hjdLvIhL3QXe
3Z3Sx3mSu3TdmLdzDo+6V07ripzitLtVVJCUq76TN0s4p3RllNApV8xyZh3O
SV0RBcTlstm2WbtzQjfhW8/8wDFdG1oxLkf1Y/zEZ7pzbPqPLfRhTe7ldfs2
+C8awpv9WfnXOeLdkPfHfMVfuh98Y1DO6Af4iHftOuR+eY8PsI9Pd/8BSEVA
bg==
          "]]},
        "1.4000000000000001`"],
       Annotation[#, 1.4000000000000001`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVz7suA2AYgOEPg6gi3IE4LILFwh0Ii16CECx6G0RY7M4L1TJYxOAQLgBt
RfUCUK3JeeAxvHm/85+/czKdmq+LiDT2miIOkhGHyGIwEZHjXGvEPg/IM9zP
tZaIV4y3RYzhTK3AVbUjfuGE2T3s4llecn8XWfcemyNO7VTUR3hGXkMVKfsT
aDDXYXdY/5xD/mu+7MaouSv1OrVLruc5tUO9B7Pv8jK3o4R7HOgV+E2vyG3I
4/b/j3qz9l9QwTMu3J3mKXx79wdf+ETSzpD+u/gDT/9vu7vKJ+qL4j7xAq/4
yzKW5EWzd966lBfEje70mt/hY75Ry+MWPfIt9W7e5oxbm9wlX+MNrOPa7B/d
TkuE
          "]]},
        "1.2`"],
       Annotation[#, 1.2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVzkkvHWAUh/FjoYmh2BuCnaRbw0dgYYiPQGKpK99ALWhiqHmIpg3JRSSG
crm990osURIxrYjZd6imv7t48pz/ec973rem63Nnb15E9OFnQcR8ccQCZlFb
GDHHKyURM1wjT3M1n36MOENLaUQzknrn/Edvi0/4g9kpTOJIvrT/BxL23RZF
7LpzrP+Ju+QXPCMjP+o3q1/5DU94wTN69Nfsydp7gDSa3Mnwjt3t3u/AL/V3
3uZ/7pU5bzT3mw/5Xe8vSuQGecPcovlNbuNWbKlTzuudJ3kfe1j1frd/LPED
3+PGrmusm73ifb7L/dWOwZzlAXWd+gt/tX8I/fKB+Qu7DuWsOt8bVeYnOJH7
s14GaVTK3/QreJyX7RrjcnmYRzGClNn/A0VOJw==
          "]]},
        "1"],
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVzrkuBlAQhuERCrvCEjQikRCuA4lSqcIFUOvsO4WGRILE9sea2AkFha0j
JPbdFXABHsWb93wz58yc0ubW+pakiGjDTFrESGbEKIZQnB4xzPPZEYNcJA9w
IR9kRSS4Oidika/4GhvY10txrx992JVvzJ7GnFm3GREL3uypl/AZb/Epb3Kt
fg0u5R35nLf5gpvUE+Z8cyOq1Me4kj/0P/GOOv84UrvhHzvvvfnlN700f0pg
Ea/ynV7CvRfnVLUFfMnz/Kh2aM4DP+MJFfKoneXcwO+YM2OYH3CPu/8/oc/O
Kfd6nZf42PtlPuFJ7tQv0+vgbju70C6v61+beSKvOSf7S8H/HB7nFbUJXuV8
7lbP4x6eNauLc+V27kQHlt39A9MVTjU=
          "]]},
        "0.8`"],
       Annotation[#, 0.8, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0L1O01EYgPG3bCDfiysOJOUasAMJ6s5GBE24ABBREVAqJB2YsPIRW2Oh
FWglIaFNYGAEvYACiQPCxD2IG7//8OR5v857Ts6jiamRyVRE5FBqjVhsj8hi
AR/xAZXOiDLmxb1tEe+5h+d4W30Lm/Khroj9jogW9W75LNfkVTTt/o6S2eaD
iA39n+oP+Zh/8BFXeNieC7NPzO3KT3iHV3gUN7jGb/N19WfmnyKtluP/anlx
g0/5MT5jFS9RtTvvHV+wjjVk1M9w50yNB/gF3yZn9QeT85y2f0/8T3+cx7Bn
33Mu81++wqH+L+/b4jM+4D/J3XbUkBNf4gLn6McyllA3XzB/yEVucJ4/Oden
n+WsdywmJH+jv5v8YfJ/SPn3LvMZ/VUumv+Gd+qd8jfcwW/5q3oBr8UzmMI0
XqFs1z07Xk+l
          "]]},
        "0.6000000000000001`"],
       Annotation[#, 0.6000000000000001, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0MtLVVEUB+DVxMe9PoKcSxOdVwpamPkkqAZRkfbWTM1XpQ40hcJIjYwo
KdF7zaAHFWEPJ1LDICpIR/0l0iAT/M7g43fW2uvsffbZ3TZwvH9HRLwgkx/R
VxDRz1V66WFBv0t2c4WCVESnfFoU0SHT6ssyJfcXRxygivvqarnu/YZ0xAP1
s8KIGbkkT+uts8ZvHum/0v8rJ9Sz8o18LBfsk6GMcrIsUmN9iudmvsslOSmr
+cqXZB9z09zjLlNMMs+mbztlpoSUOs2W3or6vzzqXsc4wrD7DjFiZpSTZk7w
jV185hOvaTTfwDXzuepV84fVOXJQb6fedVksb8iXcsN59WZmPC+7x1t5iDrK
mDBXLu/ITet/PP+TferK5Hz/LqNekVlZ76w6PvKBWg5ym1tJ7Z335PGOZmc3
sWztofdrkn9u7yzj1n/xkx+UMsZN9ib/1vweWcE+8tVt9sqT7fKJPS7JXPV5
eZELzLnzWXmOFs7QSsYdtgHi0lVz
          "]]},
        "0.4`"],
       Annotation[#, 0.4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0jlwjWEUgOEvIkhy70XsW7gRhV1sobI1uiQ3SGodiVw7DWYUmLHMSNzc
3BhaTWyFfQgFo2DotIYulcSQRRbPV7zznnO+85///Ev6YDbTVhRC+IZ8aQhN
iRCasQ8HsB+d6tXTQ1iBNJajCjn1pbwMSzClLIRKvqWeS4WwRrwae8pD2MA1
WIv1WIcm9W69n/kT7iZDuIMW17YiqTbBQW8RHsiH9I+rjaFYbRKG1R46G+ES
+WSk5A34rfaa36AedXgf98FPfS+4Bi/FG/mauRfjM4rbxFk8F1fhHdJ4hgFz
D+sb88yHeJxbeJSvu2aznnb5Jv7B/Wr3eIC3qHXEPfVWcDHP4lVYib9mf+W8
d/GFuziHS/r65J3iG+YUxNvNmsrTUIpH8seowBn5TD7Lf8zsFb9FIzL4gAS6
nG/jPNfy0bgTZ+OOfCy+Zz4RvzEf5xLuN/OIOIhb4zeK74wn7Hmay+WnuIxz
cW/s9T+N2v0fvsednZ3kIfkweuSD5o6Iuz3nFbMKfJlr457YiqvyC3pT4iQS
mCPfbf4v1+/kXfiods6sV84L6ufFHbxDvRJP8QTBvBnxfcX/DPfRg8XxWZ0t
4EVYiHbXz+P5mI258d64qZ5xz0bUoQH1uG3//xqcaM4=
          "]]},
        "0.2`"],
       Annotation[#, 0.2, "Tooltip"]& ], {}, {}}}], 
   {GrayLevel[0.4], 
    DiskBox[{0, 0}, 1, NCache[{0, Pi}, {0, 3.141592653589793}]]}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->True,
  FrameTicks->None,
  Method->{},
  PlotRange->{{-3, 3}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5874445304222765`*^9, 3.5874457907855797`*^9, 
  3.5874459603678293`*^9, 3.5874480202775297`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pressure lines", "Subsection",
 CellChangeTimes->{{3.480404775526961*^9, 3.4804047764650145`*^9}, {
   3.5020129055488653`*^9, 3.5020129065559225`*^9}, 3.5874444481799593`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    SubscriptBox["\[Rho]", "0"], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["U", "2"], "-", 
      SuperscriptBox[
       SubscriptBox["v", "r"], "2"], "-", 
      SuperscriptBox[
       SubscriptBox["v", "\[Phi]"], "2"]}], ")"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.48039036506773*^9, 3.480390425638194*^9}, {
   3.4803904582170577`*^9, 3.480390476526105*^9}, {3.48040412023048*^9, 
   3.480404161720853*^9}, {3.4804042173630357`*^9, 3.480404328609399*^9}, {
   3.4804046146337585`*^9, 3.480404621289139*^9}, {3.502012828022431*^9, 
   3.5020128845396633`*^9}, 3.5020139128004766`*^9, {3.587443705233714*^9, 
   3.587443735545467*^9}, {3.5874438860334053`*^9, 3.5874440205922594`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "2"], " ", 
    SuperscriptBox["U", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "2"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
    SubscriptBox["\[Rho]", "0"]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["r", "4"]}]]}]], "Output",
 CellChangeTimes->{3.587444564057504*^9, 3.5874457908355722`*^9, 
  3.58744596042688*^9, 3.5874480203415294`*^9}]
}, Open  ]],

Cell["\<\
Determine lines of vanishing pressure\
\>", "Text",
 CellChangeTimes->{{3.5874449368713536`*^9, 3.5874449459744997`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "=", 
  RowBox[{
   RowBox[{"r", "/.", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"p", "\[Equal]", "0"}], ",", "r"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "//", "values"}]}]], "Input",
 CellChangeTimes->{{3.480400033191715*^9, 3.4804001335024524`*^9}, {
   3.480400505746743*^9, 3.4804005076378517`*^9}, {3.48040458459704*^9, 
   3.480404604189161*^9}, {3.480404649822771*^9, 3.480404660281369*^9}, 
   3.5874444481799593`*^9, {3.5874447217923064`*^9, 3.587444723551527*^9}, {
   3.587444898383519*^9, 3.5874449020319853`*^9}}],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   RowBox[{"Sec", "[", 
    RowBox[{"2", " ", "\[Phi]"}], "]"}]], 
  SqrtBox["2"]]], "Output",
 CellChangeTimes->{3.587444904778304*^9, 3.5874457908776064`*^9, 
  3.5874459604729166`*^9, 3.5874480203915186`*^9}]
}, Open  ]],

Cell["\<\
Determine \[Phi] at surface of sphere\
\>", "Text",
 CellChangeTimes->{{3.5874447923352203`*^9, 3.5874448043507266`*^9}, {
  3.5874449953187313`*^9, 3.587445004270776*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"R", "\[Equal]", "1"}], ",", "\[Phi]"}], "]"}]], "Input",
 CellChangeTimes->{{3.480404812537078*^9, 3.4804048496992035`*^9}, 
   3.58744444818295*^9, 3.587444757294775*^9, 3.5874449669590907`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Phi]", "\[Rule]", 
     RowBox[{"ConditionalExpression", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["\[Pi]", "3"]}], "+", 
          RowBox[{"2", " ", "\[Pi]", " ", 
           RowBox[{"C", "[", "1", "]"}]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Element]", "Integers"}]}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", "\[Rule]", 
     RowBox[{"ConditionalExpression", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["\[Pi]", "3"], "+", 
          RowBox[{"2", " ", "\[Pi]", " ", 
           RowBox[{"C", "[", "1", "]"}]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Element]", "Integers"}]}], "]"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.587444977504458*^9, 3.587445790912594*^9, 
  3.5874459605158496`*^9, 3.587448020431506*^9}]
}, Open  ]],

Cell["Angle is 30 degrees", "Text",
 CellChangeTimes->{{3.587445038206072*^9, 3.587445042550583*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Phi]0", "=", 
   FractionBox["\[Pi]", "6"]}], ";"}]], "Input",
 CellChangeTimes->{{3.48040485418946*^9, 3.48040488566226*^9}, {
   3.480404917988109*^9, 3.480404919342187*^9}, 3.5874444481859508`*^9}],

Cell["\<\
Plot lines of vanishing pressure\
\>", "Text",
 CellChangeTimes->{{3.587445060990899*^9, 3.5874450712782755`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot3", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{"R", ",", 
    RowBox[{"{", 
     RowBox[{"\[Phi]", ",", "\[Phi]0", " ", ",", 
      RowBox[{"\[Pi]", "-", "\[Phi]0"}]}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"Dashing", "[", "Medium", "]"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "2"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "3"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.48040014727524*^9, 3.480400359396373*^9}, {
   3.48040040830217*^9, 3.4804004277362814`*^9}, {3.480400467642564*^9, 
   3.4804004774211235`*^9}, 3.480400511651081*^9, {3.480400707530285*^9, 
   3.4804007209620533`*^9}, {3.480400763100463*^9, 3.4804007988045053`*^9}, {
   3.4804008634422026`*^9, 3.4804008997762804`*^9}, {3.4804010642546883`*^9, 
   3.480401073006189*^9}, {3.480401160465191*^9, 3.480401167835613*^9}, {
   3.480401227880047*^9, 3.480401236431536*^9}, {3.480401398293794*^9, 
   3.48040140153798*^9}, {3.480404958794443*^9, 3.4804049660178566`*^9}, {
   3.480404996765615*^9, 3.480404996955626*^9}, {3.4804050318186197`*^9, 
   3.480405031918626*^9}, {3.480408560898472*^9, 3.4804085877880096`*^9}, {
   3.4804103816166105`*^9, 3.480410393770306*^9}, {3.4804107248412423`*^9, 
   3.480410729782525*^9}, {3.480410919757391*^9, 3.4804109204704313`*^9}, 
   3.5874444481889734`*^9, 3.5874450510156937`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}}, {}, {{}, {}, 
    {GrayLevel[0], Dashing[Medium], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAqUxY6Hq26z/9///////fP5biEwLB
u+s/B41OtSAJ4D+QrkAkDcHrP8hEpmFIEuA/nKk7qbfL6z8SEnfLrCTgP4iF
wc1W4es/f6ARHctJ4D+I7tCNxg3sPwPKBtZnleA/L7Rbcrlr7D9YIl4SeDLh
P4NYzoC4Pu0/5HVGqA2H4j/dHU5za5fvPx+TfkTAC+Y/4TjgwGJ18T92LrLK
4JfqP485hmu7L/Q/PtoMj9G38D+IpUIKpq/6PwElWY5PK/g/fVMOL4DY+j+F
iB5JY1j4P1JxNsIyAvs/I3JWkFaG+D9YtzYOP1j7PyKAJzT65Pg/JlqsZ9oP
/D+DCSNcIK75P4gCe6PVtf0/e2D7y8l4+z+Q6XIS8CQBQNeEG0QkLwBAMFgO
kzFUAUCAVhEjK2EAQE+oPWkihQFAJDp+f+mUAEAb1QC4e+wBQGr1UX/3AQFA
YAXei3vUAkAiGdCT0PUBQBxawBhGMQVAYPABMW1sBEA88mTrG48FQL7b+C+7
zQRAb7Yn9T7yBUBfwDibZjQFQFs7EBqNygZABwEc6/kTBkBHb5snF9cIQOCG
HFEAMAhA2pt3hVCWD0CYQrO6lRMPQLpmUE3DgRBAFGLWGkRDEEBWsrm2NFQR
QKegkw+3GBFAwo1rbXFvE0CnuT46eToTQFPml4uk1BRADHBQdUGjFEB9RtzZ
L5UWQCz6+NGpZxZAFT3hRCEOHEBGSNKJiekbQH6RMpEwcyBAd9upN5ljIEBJ
ZlLxEtQkQL0WPdbExyRAwD9h/ESRMECl2cibZ40wQFwFt4PyA3RAkB8lUe8D
dEB82wtS
      "]], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAg6ObzT0RUsAGUP4fBRFSQBu8Oh9L
fi/A7wiiHyl2L0DPlf3bcuokwDHXefIx3iRAegK+YG/CIMBdhAUEIrMgQAK4
SBMWxhzAeRspcWmiHEByFyKOfU4XwMOL+jRkIhdAGBeWm1dnFcCvrKENSjcV
QIBc8ATO5xPAFI+Jbhm0E0C+ZMZnc6sRwMOixl0fcRFAXtQjBIemDcBzyB6v
GhsNQC2HyQ4ckgfAEj92AMLhBkD3pwpjMgMCwAs1zLDlGQFAPArVlY4A+7/p
owPTh4T4P0ouQGjQjvS/Nvi+2icq8T8+DXkAGavxv+ty0idTJOs/2a5JUcaw
778Q8e9UBjDmP1TU5F8kdu2/gCXSPg/e4j+Z2U+/3W3tv/z0uWMg0eI/Fbhx
WaNl7b/JKF9tP8TiPymYDtRSVe2/mR3yuqaq4j+mfjsPQDXtvx715CUXeOI/
TfLN9j337L9sqjN1ZxXiP4pV91cog+y/JTpSuhZZ4T+n8p8VO3zsv75ONu2x
TeE/nNPZQld17L/EgjvxV0LhP6EdF6KrZ+y/aeG+GsQr4T85WSx5wkzsvzCi
4sEa/+A/+GV/UZkY7L/GP7R5sKfgP3+GVMI6Euy/sEjej++c4D+ID3eQ5Avs
vyGSbkY4kuA/+DkXBlH/67/aYAdP5nzgP5Y3sqmL5uu/i/Zx77JS4D+w4bxW
buDrvw967Cg9SOA/SS8A6Fja678Skap70D3gP2k7fX1Fzuu/SrxtLBIp4D/G
nThlR8jrv/VDk2rAHuA/pQAv+FDC679dTTyCdxTgP7CJeihivOu/GjjZYzcK
4D+pTFjoerbrv/3//////98/8o836Q==
      "]]}}, {}, {{{}, {}, {}, {}}, {}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction:>Identity,
  Method->{},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02]]], "Output",
 CellChangeTimes->{3.587444530736316*^9, 3.587444564265569*^9, 
  3.587445052982951*^9, 3.5874457909625587`*^9, 3.587445960569911*^9, 
  3.5874480204825115`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Final figure", "Subsection",
 CellChangeTimes->{{3.5874445739107656`*^9, 3.5874445761271486`*^9}, {
  3.5874459145250998`*^9, 3.587445915269167*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"plot1", ",", "plot2", ",", "plot3"}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<ideal-cylinderflow\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.480405034559777*^9, 3.4804050401310954`*^9}, 
   3.4804050827425327`*^9, {3.48041017319669*^9, 3.4804101848353558`*^9}, 
   3.4804107816504917`*^9, 3.502012443664447*^9, 3.587444448196952*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.587444530892336*^9, 3.5874445644175873`*^9, 
  3.5874457911226325`*^9, 3.587445960719879*^9, 3.587448020633532*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxsfXVgVEf3djZrQYq7u7Y4tOgM3uDy4sGluFMorsWhaNHi7q7lXtwtQAiE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    "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], 
         LineBox[{2562, 2693, 2692, 2844, 2845, 2841, 3965, 2840, 3855, 2558, 
          4011, 3705, 4010, 3706, 3704, 3964, 3963, 2980, 2543, 3072, 3071}], 
         LineBox[{2797, 2697, 2561, 2842, 2843, 2839, 3707, 2838, 3708, 2559, 
          3146, 3147, 3129, 3831, 2542, 2978, 2938, 2979, 2798}]},
        "2.8000000000000003`"],
       Annotation[#, 2.8000000000000003`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0Dk2REEYhuFfaF6DHQgd4w4EFmBotCYgM7eh2zxPMcc+jJHEsARHhtba
mOF4bvCet76v6tatqrrUSMdwWUSkcVUecVgZcYTHiogf/sUfxmoiRnFtzWlt
xBlOkK2OmMYsZnBjfp5zmMO4ffL85NsFnpDrqyImeVEu6AfsU5Kfjae40Xy3
cQ/e5KXkH9ykT+l68S4v67PcrO/T9eNDXknOwi36dLI/PuXV5Jzcqs/oBvEl
ryVn5Tb9kO4F9870rctwUV5P7mA8r2uwLscbuldzW5yXN3kH27j1Dnu8j10c
4Nz3l7jAnflScj904UFXsEdn8n9u9+ZFa475H426RMA=
          "]]},
        "2.6000000000000005`"],
       Annotation[#, 2.6000000000000005`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LdRQwEQhOEjxNdABRp8E3gvg7dDICFkEFACCeQwQwJlkEGCKQEPMtAB
CZ+Cf3Zv9957N69nLTeVbYmIXdy0RuTbI067I85w0hWRMF/gHHf6hc6IJOaR
Rgqv9l6wyO+1RWRoni7RD/m6d23gnb+ib3Rfn+iIGOFHUTcv2y/QXvmYbByT
mMCKbhV9uinzvffU3TPNb8t30K+bMT/oGrpZPivPYUA3Z37U/ejm+b3mnRjU
LZifdL+6JJ9q3qgrumdInzZn0DAX5CU6LF+UfeLas190i27imy/Zq/Flu0X+
gJZpVVdDhT9s5jjGEe59v+JfH6Jq/48+272V13Bp/gfSWT7O
          "]]},
        "2.4000000000000004`"],
       Annotation[#, 2.4000000000000004`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVzjdWQlEUheFjaR6DjYUgZq3MGcSAYQBgQgmFLp2ajZUWwhRcYESnoFZ+
FP/639n73PvuQL6aq3RERAGPnRGHvRFHyOEA+3iQ7/IetlHtitjhRl9Elivm
oZ6IMmdkX5zvj2hxg5u4Q1qXsleSbzn3yZuyb/fX9Ru+h/UZXRqr7bt02e6I
D7tr5nde51tZXVeyV0YRl7hATX7Cp8jjGAU8yW+c+8MvfvDmvmu+wop7W3Zq
3rLsO+ktM85NY8n8aneRF5DQFc1TuibPyV54ns95UH/Gk/pn2UT7PeZRHscY
7v0rxSNIYBhJzNr/B3zeNCc=
          "]]},
        "2.2`"],
       Annotation[#, 2.2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LdOQ0EQRuGhIBhjeAVMsk1JtE3OIFHREAqyG5BsCYkngmegAYlQUREq
wJgKJJ4AaPlcHJ3Zf2Z37970fmWt3BARJVwlInKpiH70IYsMLuXV9ohedak1
opsP+bsjokf9prer3sOr+pxfeBy5togDs13mPnhMVkRWnpZ1YtT6yx2ryYia
mbz1Oxf4VHant2xuBQtYwiJu5XM8jxkc2zPLNfum+ch6gqcwiRvzYzyOPIoo
4Fp+4p4//OIHVXsrXMaI8z7N3HvXsDrj27f0U/W385BssP5/5JvWj+ozs0+8
w9t4VreZ39Bv5XVO8oP8wtkt6gQa0YwmDOj9A9TuL+k=
          "]]},
        "2"],
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwN0DkvRGEYhuF30NjGvhsyjNL2O4ZGEAljmUJn+T38DJFBZeksCYOhUCkk
dgml7Sru3O/zvOc738lJ59cmVhMRsYztyojy2ogKBMqQwFky4hR/NRHTVRE/
PMUPdRG/5hO7nPlWV+BjeRQZu0ndN5d4UHfvjmx1xI08JI9gGOu6Pbse9/Wi
Cyl0Y1df8kynOe9cv/ctcYd8rW/nRTmtX+A2+UrfyvNyrz7HLfKlvpnn5JR+
lpvkon7HPQ3mRiRRjzoU9Cu+b4u/+BNF5zZ5AwPOXsgZ7keX947Lh+Y7/+Pc
PMNH8ofdmPzGWX7nff0BXsyveMQzntCn/wdTMDbm
          "]]},
        "1.8`"],
       Annotation[#, 1.8, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVzrkyA1AYhuGjk0VUGkMkCvu4BEuFFJYojKVSGsPloOQOGKPQaCwJWcyg
obIEpcRO41G88/7f959z5qQXV7MrdSGEJWxHQniKh/CMCjLREB75IBHCA4/J
9zzKaV2ZZxpDKPE132APKbtm50b0d9wqt+DW+5lYCEV9Ui5wGy/rdu1+nP3F
F6btKt76NuedmTcvIGfe4hPuQ7t91tlPvuJeXQ9S8pT8wZfcretCUp6U3/mC
O3Ud//+TJ+RD86b3j3iOZ3FsfrMft6/yK2rY8ecNf6+hihf0Yx1raHAvgThi
aHJn2BvnnOOILs9RHuKSfpDLvK8r8oB8ygWcoV7/B76GQJs=
          "]]},
        "1.6`"],
       Annotation[#, 1.6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwNz8kug1EYxvEjMYSqonRgZU9iWGJjugDTBVgS3IeNDe7BQsRQQwyJoa1h
xUIr0sEVmPd+i3/+53nec94vX8/C6vRKTQhhGTuNIdw1h3CPHEabQsjzaUsI
WR6Rb3mY63UNmI2FMIO87oULyKDOrMPdG1yjVi7Zf8LH+Ij4hjdLvIhL3QXe
3Z3Sx3mSu3TdmLdzDo+6V07ripzitLtVVJCUq76TN0s4p3RllNApV8xyZh3O
SV0RBcTlstm2WbtzQjfhW8/8wDFdG1oxLkf1Y/zEZ7pzbPqPLfRhTe7ldfs2
+C8awpv9WfnXOeLdkPfHfMVfuh98Y1DO6Af4iHftOuR+eY8PsI9Pd/8BSEVA
bg==
          "]]},
        "1.4000000000000001`"],
       Annotation[#, 1.4000000000000001`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVz7suA2AYgOEPg6gi3IE4LILFwh0Ii16CECx6G0RY7M4L1TJYxOAQLgBt
RfUCUK3JeeAxvHm/85+/czKdmq+LiDT2miIOkhGHyGIwEZHjXGvEPg/IM9zP
tZaIV4y3RYzhTK3AVbUjfuGE2T3s4llecn8XWfcemyNO7VTUR3hGXkMVKfsT
aDDXYXdY/5xD/mu+7MaouSv1OrVLruc5tUO9B7Pv8jK3o4R7HOgV+E2vyG3I
4/b/j3qz9l9QwTMu3J3mKXx79wdf+ETSzpD+u/gDT/9vu7vKJ+qL4j7xAq/4
yzKW5EWzd966lBfEje70mt/hY75Ry+MWPfIt9W7e5oxbm9wlX+MNrOPa7B/d
TkuE
          "]]},
        "1.2`"],
       Annotation[#, 1.2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVzkkvHWAUh/FjoYmh2BuCnaRbw0dgYYiPQGKpK99ALWhiqHmIpg3JRSSG
crm990osURIxrYjZd6imv7t48pz/ec973rem63Nnb15E9OFnQcR8ccQCZlFb
GDHHKyURM1wjT3M1n36MOENLaUQzknrn/Edvi0/4g9kpTOJIvrT/BxL23RZF
7LpzrP+Ju+QXPCMjP+o3q1/5DU94wTN69Nfsydp7gDSa3Mnwjt3t3u/AL/V3
3uZ/7pU5bzT3mw/5Xe8vSuQGecPcovlNbuNWbKlTzuudJ3kfe1j1frd/LPED
3+PGrmusm73ifb7L/dWOwZzlAXWd+gt/tX8I/fKB+Qu7DuWsOt8bVeYnOJH7
s14GaVTK3/QreJyX7RrjcnmYRzGClNn/A0VOJw==
          "]]},
        "1"],
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVzrkuBlAQhuERCrvCEjQikRCuA4lSqcIFUOvsO4WGRILE9sea2AkFha0j
JPbdFXABHsWb93wz58yc0ubW+pakiGjDTFrESGbEKIZQnB4xzPPZEYNcJA9w
IR9kRSS4Oidika/4GhvY10txrx992JVvzJ7GnFm3GREL3uypl/AZb/Epb3Kt
fg0u5R35nLf5gpvUE+Z8cyOq1Me4kj/0P/GOOv84UrvhHzvvvfnlN700f0pg
Ea/ynV7CvRfnVLUFfMnz/Kh2aM4DP+MJFfKoneXcwO+YM2OYH3CPu/8/oc/O
Kfd6nZf42PtlPuFJ7tQv0+vgbju70C6v61+beSKvOSf7S8H/HB7nFbUJXuV8
7lbP4x6eNauLc+V27kQHlt39A9MVTjU=
          "]]},
        "0.8`"],
       Annotation[#, 0.8, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0L1O01EYgPG3bCDfiysOJOUasAMJ6s5GBE24ABBREVAqJB2YsPIRW2Oh
FWglIaFNYGAEvYACiQPCxD2IG7//8OR5v857Ts6jiamRyVRE5FBqjVhsj8hi
AR/xAZXOiDLmxb1tEe+5h+d4W30Lm/Khroj9jogW9W75LNfkVTTt/o6S2eaD
iA39n+oP+Zh/8BFXeNieC7NPzO3KT3iHV3gUN7jGb/N19WfmnyKtluP/anlx
g0/5MT5jFS9RtTvvHV+wjjVk1M9w50yNB/gF3yZn9QeT85y2f0/8T3+cx7Bn
33Mu81++wqH+L+/b4jM+4D/J3XbUkBNf4gLn6McyllA3XzB/yEVucJ4/Oden
n+WsdywmJH+jv5v8YfJ/SPn3LvMZ/VUumv+Gd+qd8jfcwW/5q3oBr8UzmMI0
XqFs1z07Xk+l
          "]]},
        "0.6000000000000001`"],
       Annotation[#, 0.6000000000000001, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0MtLVVEUB+DVxMe9PoKcSxOdVwpamPkkqAZRkfbWTM1XpQ40hcJIjYwo
KdF7zaAHFWEPJ1LDICpIR/0l0iAT/M7g43fW2uvsffbZ3TZwvH9HRLwgkx/R
VxDRz1V66WFBv0t2c4WCVESnfFoU0SHT6ssyJfcXRxygivvqarnu/YZ0xAP1
s8KIGbkkT+uts8ZvHum/0v8rJ9Sz8o18LBfsk6GMcrIsUmN9iudmvsslOSmr
+cqXZB9z09zjLlNMMs+mbztlpoSUOs2W3or6vzzqXsc4wrD7DjFiZpSTZk7w
jV185hOvaTTfwDXzuepV84fVOXJQb6fedVksb8iXcsN59WZmPC+7x1t5iDrK
mDBXLu/ITet/PP+TferK5Hz/LqNekVlZ76w6PvKBWg5ym1tJ7Z335PGOZmc3
sWztofdrkn9u7yzj1n/xkx+UMsZN9ib/1vweWcE+8tVt9sqT7fKJPS7JXPV5
eZELzLnzWXmOFs7QSsYdtgHi0lVz
          "]]},
        "0.4`"],
       Annotation[#, 0.4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0jlwjWEUgOEvIkhy70XsW7gRhV1sobI1uiQ3SGodiVw7DWYUmLHMSNzc
3BhaTWyFfQgFo2DotIYulcSQRRbPV7zznnO+85///Ev6YDbTVhRC+IZ8aQhN
iRCasQ8HsB+d6tXTQ1iBNJajCjn1pbwMSzClLIRKvqWeS4WwRrwae8pD2MA1
WIv1WIcm9W69n/kT7iZDuIMW17YiqTbBQW8RHsiH9I+rjaFYbRKG1R46G+ES
+WSk5A34rfaa36AedXgf98FPfS+4Bi/FG/mauRfjM4rbxFk8F1fhHdJ4hgFz
D+sb88yHeJxbeJSvu2aznnb5Jv7B/Wr3eIC3qHXEPfVWcDHP4lVYib9mf+W8
d/GFuziHS/r65J3iG+YUxNvNmsrTUIpH8seowBn5TD7Lf8zsFb9FIzL4gAS6
nG/jPNfy0bgTZ+OOfCy+Zz4RvzEf5xLuN/OIOIhb4zeK74wn7Hmay+WnuIxz
cW/s9T+N2v0fvsednZ3kIfkweuSD5o6Iuz3nFbMKfJlr457YiqvyC3pT4iQS
mCPfbf4v1+/kXfiods6sV84L6ufFHbxDvRJP8QTBvBnxfcX/DPfRg8XxWZ0t
4EVYiHbXz+P5mI258d64qZ5xz0bUoQH1uG3//xqcaM4=
          "]]},
        "0.2`"],
       Annotation[#, 0.2, "Tooltip"]& ], {}, {}}}], 
   {GrayLevel[0.4], 
    DiskBox[{0, 0}, 1, 
     NCache[{0, Pi}, {0, 3.141592653589793}]]}, {{{}, {}}, {}, {{}, {}, 
     {GrayLevel[0], Dashing[Medium], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAqUxY6Hq26z/9///////fP5biEwLB
u+s/B41OtSAJ4D+QrkAkDcHrP8hEpmFIEuA/nKk7qbfL6z8SEnfLrCTgP4iF
wc1W4es/f6ARHctJ4D+I7tCNxg3sPwPKBtZnleA/L7Rbcrlr7D9YIl4SeDLh
P4NYzoC4Pu0/5HVGqA2H4j/dHU5za5fvPx+TfkTAC+Y/4TjgwGJ18T92LrLK
4JfqP485hmu7L/Q/PtoMj9G38D+IpUIKpq/6PwElWY5PK/g/fVMOL4DY+j+F
iB5JY1j4P1JxNsIyAvs/I3JWkFaG+D9YtzYOP1j7PyKAJzT65Pg/JlqsZ9oP
/D+DCSNcIK75P4gCe6PVtf0/e2D7y8l4+z+Q6XIS8CQBQNeEG0QkLwBAMFgO
kzFUAUCAVhEjK2EAQE+oPWkihQFAJDp+f+mUAEAb1QC4e+wBQGr1UX/3AQFA
YAXei3vUAkAiGdCT0PUBQBxawBhGMQVAYPABMW1sBEA88mTrG48FQL7b+C+7
zQRAb7Yn9T7yBUBfwDibZjQFQFs7EBqNygZABwEc6/kTBkBHb5snF9cIQOCG
HFEAMAhA2pt3hVCWD0CYQrO6lRMPQLpmUE3DgRBAFGLWGkRDEEBWsrm2NFQR
QKegkw+3GBFAwo1rbXFvE0CnuT46eToTQFPml4uk1BRADHBQdUGjFEB9RtzZ
L5UWQCz6+NGpZxZAFT3hRCEOHEBGSNKJiekbQH6RMpEwcyBAd9upN5ljIEBJ
ZlLxEtQkQL0WPdbExyRAwD9h/ESRMECl2cibZ40wQFwFt4PyA3RAkB8lUe8D
dEB82wtS
       "]], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAg6ObzT0RUsAGUP4fBRFSQBu8Oh9L
fi/A7wiiHyl2L0DPlf3bcuokwDHXefIx3iRAegK+YG/CIMBdhAUEIrMgQAK4
SBMWxhzAeRspcWmiHEByFyKOfU4XwMOL+jRkIhdAGBeWm1dnFcCvrKENSjcV
QIBc8ATO5xPAFI+Jbhm0E0C+ZMZnc6sRwMOixl0fcRFAXtQjBIemDcBzyB6v
GhsNQC2HyQ4ckgfAEj92AMLhBkD3pwpjMgMCwAs1zLDlGQFAPArVlY4A+7/p
owPTh4T4P0ouQGjQjvS/Nvi+2icq8T8+DXkAGavxv+ty0idTJOs/2a5JUcaw
778Q8e9UBjDmP1TU5F8kdu2/gCXSPg/e4j+Z2U+/3W3tv/z0uWMg0eI/Fbhx
WaNl7b/JKF9tP8TiPymYDtRSVe2/mR3yuqaq4j+mfjsPQDXtvx715CUXeOI/
TfLN9j337L9sqjN1ZxXiP4pV91cog+y/JTpSuhZZ4T+n8p8VO3zsv75ONu2x
TeE/nNPZQld17L/EgjvxV0LhP6EdF6KrZ+y/aeG+GsQr4T85WSx5wkzsvzCi
4sEa/+A/+GV/UZkY7L/GP7R5sKfgP3+GVMI6Euy/sEjej++c4D+ID3eQ5Avs
vyGSbkY4kuA/+DkXBlH/67/aYAdP5nzgP5Y3sqmL5uu/i/Zx77JS4D+w4bxW
buDrvw967Cg9SOA/SS8A6Fja678Skap70D3gP2k7fX1Fzuu/SrxtLBIp4D/G
nThlR8jrv/VDk2rAHuA/pQAv+FDC679dTTyCdxTgP7CJeihivOu/GjjZYzcK
4D+pTFjoerbrv/3//////98/8o836Q==
       "]]}}, {}, {{{}, {}, {}, {}}, {}}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->True,
  FrameTicks->None,
  Method->{},
  PlotRange->{{-3, 3}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.58744453092734*^9, 3.587444564447575*^9, 
  3.58744579113058*^9, 3.587445960736889*^9, 3.5874480206455317`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Lift on a half cylinder (p. 223)\
\>", "Subsection",
 CellChangeTimes->{{3.502013025012698*^9, 3.502013027996869*^9}, {
  3.587445091958787*^9, 3.587445096238336*^9}}],

Cell["Pressure on surface", "Text",
 CellChangeTimes->{{3.5874454790703955`*^9, 3.5874454818937607`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["p", "a"], "=", 
  RowBox[{
   RowBox[{"p", "/.", 
    RowBox[{"r", "\[Rule]", "a"}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.587445155862852*^9, 3.5874451906631813`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SuperscriptBox["U", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
  SubscriptBox["\[Rho]", "0"]}]], "Output",
 CellChangeTimes->{{3.5874451577310495`*^9, 3.5874451761213713`*^9}, 
   3.5874454641495256`*^9, 3.587445687898662*^9, {3.587445771349105*^9, 
   3.587445791168584*^9}, 3.5874459607748976`*^9, 3.587448020682579*^9}]
}, Open  ]],

Cell["Eq. (13.56) lift", "Text",
 CellChangeTimes->{{3.587445447629481*^9, 3.5874454533021593`*^9}, {
  3.5874456649657373`*^9, 3.587445665973881*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[ScriptCapitalL]", "y"], "=", 
  RowBox[{"-", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SubscriptBox["p", 
      RowBox[{"a", " "}]], 
     RowBox[{"Sin", "[", "\[Phi]", "]"}], "a", " ", "L", 
     RowBox[{"\[DifferentialD]", "\[Phi]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.587445225711615*^9, 3.5874452299441137`*^9}, {
   3.587445288983526*^9, 3.5874453539917164`*^9}, {3.5874453969351263`*^9, 
   3.587445442598872*^9}, 3.587445662696452*^9, {3.5874459455749726`*^9, 
   3.587445946024078*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["5", "3"], " ", "a", " ", "L", " ", 
  SuperscriptBox["U", "2"], " ", 
  SubscriptBox["\[Rho]", "0"]}]], "Output",
 CellChangeTimes->{{3.587445457126691*^9, 3.587445468125021*^9}, 
   3.587445687996647*^9, {3.587445771568123*^9, 3.5874457913976135`*^9}, 
   3.5874459609999104`*^9, 3.5874480209816265`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox["a", "2"], "L", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["\[Rho]", "1"], "-", 
      SubscriptBox["\[Rho]", "0"]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.480396502733784*^9, 3.4803965248470488`*^9}}],

Cell["Ratio of lift to weight", "Text",
 CellChangeTimes->{{3.587447978203258*^9, 3.5874479870583715`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  SubscriptBox["\[ScriptCapitalL]", "y"], 
  RowBox[{"M", " ", 
   SubscriptBox["g", "0"]}]]], "Input",
 CellChangeTimes->{{3.4803965277022123`*^9, 3.480396535319648*^9}, 
   3.587445680712758*^9, {3.5874459498225555`*^9, 3.587445955535224*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"5", " ", 
   SuperscriptBox["U", "2"], " ", 
   SubscriptBox["\[Rho]", "0"]}], 
  RowBox[{"3", " ", "a", " ", "\[Pi]", " ", 
   SubscriptBox["g", "0"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["\[Rho]", "0"]}], "+", 
     SubscriptBox["\[Rho]", "1"]}], ")"}]}]]], "Output",
 CellChangeTimes->{
  3.5755458832037854`*^9, 3.5757952522787323`*^9, 3.575795867162982*^9, 
   3.57579589831695*^9, 3.575872453038575*^9, 3.575954502341199*^9, 
   3.5764885257473607`*^9, 3.5874432336944513`*^9, 3.5874433169589067`*^9, 
   3.587443411023774*^9, 3.5874441557792788`*^9, 3.58744568803067*^9, {
   3.587445771688141*^9, 3.5874457915196285`*^9}, 3.587445961111983*^9, 
   3.5874480210156217`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 13.8 Half buried pipe", "Section",
 CellChangeTimes->{{3.48039243511713*^9, 3.48039243617319*^9}, {
  3.480407886934923*^9, 3.4804078919542103`*^9}, {3.502013062532844*^9, 
  3.502013066644079*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5874458299444947`*^9, 3.58744583533519*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(26\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5874458461514883`*^9, 3.5874480211916423`*^9}]
}, Open  ]],

Cell["Parameters", "Text",
 CellChangeTimes->{{3.58744583930967*^9, 3.5874458415249496`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"0.5", "Meter"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"U", "=", 
   RowBox[{"3.", 
    RowBox[{"Meter", "/", "Second"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "1"], "=", 
   RowBox[{"2", 
    SubscriptBox["\[Rho]", "0"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4803924237424793`*^9, 3.480392494062501*^9}, {
  3.480392553775917*^9, 3.4803926175895667`*^9}, {3.4804063623277206`*^9, 
  3.48040636406282*^9}}],

Cell["Critical velocity", "Text",
 CellChangeTimes->{{3.5874458895889435`*^9, 3.5874458921492643`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Uc", "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["5", 
       RowBox[{"3", "\[Pi]"}]], 
      FractionBox[
       SubscriptBox["\[Rho]", "0"], 
       RowBox[{
        SubscriptBox["\[Rho]", "1"], "-", 
        SubscriptBox["\[Rho]", "0"]}]], 
      FractionBox["1", 
       RowBox[{"a", " ", 
        SubscriptBox["g", "0"]}]]}], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4804060078434453`*^9, 3.4804061242221017`*^9}}],

Cell[BoxData[
 TemplateBox[{"3.040156226067651`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5755458837628546`*^9, 3.5757952524147534`*^9, 
  3.575795867385997*^9, 3.575795898430911*^9, 3.5758724531655507`*^9, 
  3.5759545024782295`*^9, 3.576488526608469*^9, 3.5874432338234673`*^9, 
  3.58744331707894*^9, 3.587443411144774*^9, 3.5874441558922744`*^9, 
  3.587445688148667*^9, 3.587445791649645*^9, 3.5874458463635163`*^9, 
  3.587448021385664*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 13.8 Sphere in uniform stream (p. 225)\
\>", "Title",
 CellChangeTimes->{{3.502013125589451*^9, 3.502013139227231*^9}, {
  3.5874460318138013`*^9, 3.587446036316366*^9}}],

Cell[CellGroupData[{

Cell["Velocity potential (p. 225)", "Section",
 CellChangeTimes->{{3.4803940971001897`*^9, 3.480394098344261*^9}, 
   3.4803965637052717`*^9, {3.5020131447955494`*^9, 3.5020131537160597`*^9}, {
   3.587446048444894*^9, 3.58744605227637*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.480394100823403*^9, 3.4803941061347065`*^9}, 
   3.4803965637062716`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.5755459025871115`*^9, 3.5757960205162115`*^9, 
  3.5757961152151303`*^9, 3.5758724633848395`*^9, 3.575954525368103*^9, 
  3.576488532115163*^9, 3.587446148646474*^9, 3.587447782864731*^9, 
  3.5874478200933924`*^9, 3.587447869575607*^9, 3.587448021565691*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetCoordinates", "[", 
  RowBox[{"Spherical", "[", 
   RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.480327709880974*^9, 3.480327730221137*^9}, {
   3.480394161067848*^9, 3.4803941689552994`*^9}, 3.4803965637082715`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Spherical\"\>", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.575545902762132*^9, 3.5757960206122246`*^9, 
  3.5757961153781357`*^9, 3.575872463487847*^9, 3.5759545254510736`*^9, 
  3.576488532192135*^9, 3.5874461487264824`*^9, 3.5874477829466844`*^9, 
  3.5874478201654005`*^9, 3.5874478696525736`*^9, 3.5874480215956526`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalPsi]", "=", 
   RowBox[{"U", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"f", "[", "r", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48039418486721*^9, 3.480394195407813*^9}, 
   3.4803965637122717`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Laplacian", "[", "\[CapitalPsi]", "]"}], "/", "U"}], "/", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.4803941993220367`*^9, 3.480394259494478*^9}, 
   3.480396563714272*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"f", "[", "r", "]"}]}], 
    SuperscriptBox["r", "2"]]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["f", "\[Prime]",
      MultilineFunction->None], "[", "r", "]"}]}], "r"], "+", 
  RowBox[{
   SuperscriptBox["f", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "r", "]"}]}]], "Output",
 CellChangeTimes->{3.575545902836143*^9, 3.575796020681218*^9, 
  3.5757961154601784`*^9, 3.57587246355586*^9, 3.5759545255171223`*^9, 
  3.5764885322671413`*^9, 3.587446148800491*^9, 3.5874477830156937`*^9, 
  3.5874478202343893`*^9, 3.587447869728628*^9, 3.587448021670705*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"eq", "\[Equal]", "0"}], ",", "f", ",", "r"}], "]"}]], "Input",
 CellChangeTimes->{{3.4803942671219144`*^9, 3.480394275277381*^9}, 
   3.4803965637192726`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "r", "}"}], ",", 
      RowBox[{
       RowBox[{"r", " ", 
        RowBox[{"C", "[", "1", "]"}]}], "+", 
       FractionBox[
        RowBox[{"C", "[", "2", "]"}], 
        SuperscriptBox["r", "2"]]}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5755459029511566`*^9, 3.5757960207682595`*^9, 
  3.5757961155181313`*^9, 3.575872463617878*^9, 3.5759545255681*^9, 
  3.576488532316188*^9, 3.587446148848497*^9, 3.587447783063733*^9, 
  3.5874478202803726`*^9, 3.587447869778632*^9, 3.587448021726709*^9}]
}, Open  ]],

Cell["Velocity potential", "Text",
 CellChangeTimes->{{3.5874463446770864`*^9, 3.5874463501327715`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalPsi]", "=", 
   RowBox[{"U", " ", "r", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       SuperscriptBox["a", "3"], 
       RowBox[{"2", 
        SuperscriptBox["r", "3"]}]]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.480394108398836*^9, 3.480394130795117*^9}, 
   3.4803965637232723`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Velocity and pressure fields", "Section",
 CellChangeTimes->{{3.5020131746602573`*^9, 3.5020131780364504`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "r"], "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "r"], "\[CapitalPsi]"}], "//", 
   RowBox[{"DoCollect", "[", 
    RowBox[{"U", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4803943220000534`*^9, 3.4803943405761156`*^9}, 
   3.480396563725273*^9, {3.5874461389742565`*^9, 3.5874462258462367`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "-", 
    FractionBox[
     SuperscriptBox["a", "3"], 
     SuperscriptBox["r", "3"]]}], ")"}], " ", "U", " ", 
  RowBox[{"Cos", "[", "\[Theta]", "]"}]}]], "Output",
 CellChangeTimes->{
  3.575545903026164*^9, 3.5757960208252864`*^9, 3.5757961155671787`*^9, 
   3.5758724636598682`*^9, 3.5759545256041327`*^9, 3.576488532355153*^9, {
   3.587446140457443*^9, 3.587446226346267*^9}, 3.5874466304559703`*^9, 
   3.587447783095722*^9, 3.5874478203084154`*^9, 3.5874478698105917`*^9, 
   3.5874480217637157`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "\[Theta]"], "=", 
  RowBox[{
   FractionBox["1", "r"], 
   RowBox[{
    SubscriptBox["\[PartialD]", "\[Theta]"], "\[CapitalPsi]"}]}]}]], "Input",
 CellChangeTimes->{{3.4803943432972717`*^9, 3.480394351343732*^9}, {
   3.480394405253815*^9, 3.480394438144696*^9}, 3.480396563729273*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox[
      SuperscriptBox["a", "3"], 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "3"]}]]}], ")"}]}], " ", "U", " ", 
  RowBox[{"Sin", "[", "\[Theta]", "]"}]}]], "Output",
 CellChangeTimes->{
  3.57554590308117*^9, 3.575796020854282*^9, 3.5757961156051793`*^9, 
   3.575872463689892*^9, 3.5759545256321363`*^9, 3.576488532380196*^9, {
   3.587446145530099*^9, 3.587446153655114*^9}, 3.5874466305069785`*^9, 
   3.587447783117749*^9, 3.587447820331428*^9, 3.5874478698405952`*^9, 
   3.5874480217947197`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    SubscriptBox["\[Rho]", "0"], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["U", "2"], "-", 
      SuperscriptBox[
       SubscriptBox["v", "r"], "2"], "-", 
      SuperscriptBox[
       SubscriptBox["v", "\[Theta]"], "2"]}], ")"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.479213905652*^9, 3.4792139279560003`*^9}, {
   3.480398309168106*^9, 3.480398329327259*^9}, {3.4803987415608377`*^9, 
   3.480398770994521*^9}, {3.4803989938422675`*^9, 3.4803991183903913`*^9}, {
   3.480399163496971*^9, 3.4803991904945154`*^9}, 3.480399250577952*^9, {
   3.5020132635973444`*^9, 3.5020133875724354`*^9}, {3.5020134252275887`*^9, 
   3.5020135256243315`*^9}, 3.5020136159404974`*^9, 3.5020137912145224`*^9, {
   3.5874464659593153`*^9, 3.5874465340538664`*^9}, 3.587446573973918*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["a", "3"], " ", 
   SuperscriptBox["U", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "5"}], " ", 
      SuperscriptBox["a", "3"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "3"]}], "-", 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "3"], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "3"]}]}], ")"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
   SubscriptBox["\[Rho]", "0"]}], 
  RowBox[{"16", " ", 
   SuperscriptBox["r", "6"]}]]], "Output",
 CellChangeTimes->{
  3.5755459031391773`*^9, 3.575796020885282*^9, 3.5757961156461573`*^9, 
   3.5758724637258873`*^9, 3.575954525665106*^9, 3.5764885324122033`*^9, {
   3.5874461455580835`*^9, 3.587446153694105*^9}, {3.58744646818762*^9, 
   3.587446534393937*^9}, 3.5874465742539525`*^9, 3.5874466305800037`*^9, 
   3.587447783208743*^9, 3.5874478204214325`*^9, 3.587447869935649*^9, 
   3.5874480218946924`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{
   RowBox[{"p", "/.", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"2", "\[Theta]"}], "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"2", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "-", "1"}]}]}], "//", 
   RowBox[{"DoCollect", "[", 
    RowBox[{"{", 
     RowBox[{"U", ",", 
      SubscriptBox["\[Rho]", "0"], ",", "a", ",", "r", ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5020135297335663`*^9, 3.5020136745778513`*^9}, {
  3.5020137148661556`*^9, 3.502013721433531*^9}, {3.50201376932127*^9, 
  3.502013769736294*^9}, {3.587446390070792*^9, 3.587446405161681*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["U", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["a", "6"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], "-", 
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "8"]}], ")"}]}], 
     SuperscriptBox["r", "6"]], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["a", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "+", 
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "2"]}], ")"}]}], 
     SuperscriptBox["r", "3"]]}], ")"}], " ", 
  SubscriptBox["\[Rho]", "0"]}]], "Output",
 CellChangeTimes->{
  3.5755459031871834`*^9, 3.575796020911248*^9, 3.5757961156831913`*^9, 
   3.575872463754904*^9, 3.5759545256931486`*^9, 3.5764885324391975`*^9, {
   3.5874461455840907`*^9, 3.5874461537341113`*^9}, 3.587446392447127*^9, 
   3.5874466306200433`*^9, 3.587447783231763*^9, 3.587447820445393*^9, 
   3.587447869962655*^9, 3.5874480219257374`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pa", "=", 
  RowBox[{
   RowBox[{"p", "/.", 
    RowBox[{"r", "\[Rule]", "a"}]}], "//", "Factor"}]}]], "Input",
 CellChangeTimes->{{3.4804074710801373`*^9, 3.4804074871980596`*^9}, {
  3.5874466045827627`*^9, 3.5874466397561398`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "8"], " ", 
  SuperscriptBox["U", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "5"}], "+", 
    RowBox[{"9", " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}], ")"}], " ", 
  SubscriptBox["\[Rho]", "0"]}]], "Output",
 CellChangeTimes->{
  3.5755459032421894`*^9, 3.5757960209402514`*^9, 3.575796115726194*^9, 
   3.575872463789885*^9, 3.5759545257241726`*^9, 3.576488532472167*^9, {
   3.5874461456100907`*^9, 3.5874461537691145`*^9}, {3.5874465807967815`*^9, 
   3.5874466400551805`*^9}, 3.5874477832547235`*^9, 3.587447820470441*^9, 
   3.5874478699886217`*^9, 3.5874480219557385`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Figure 13.4R Potential flow around a sphere (p. 224)\
\>", "Section",
 CellChangeTimes->{{3.502014236710003*^9, 3.5020142550520525`*^9}, 
   3.502014338339816*^9, 3.5874467713486624`*^9, {3.587446817123446*^9, 
   3.587446835259797*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5874468396422377`*^9, 3.5874468432207127`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(13\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{
  3.587446846827158*^9, {3.5874472952504873`*^9, 3.5874473244651146`*^9}, 
   3.587447546808033*^9, 3.587447783420786*^9, 3.5874478206394815`*^9, 
   3.5874478701626773`*^9, 3.5874480221447196`*^9}]
}, Open  ]],

Cell["Stream function", "Text",
 CellChangeTimes->{{3.58744700945156*^9, 3.587447011963894*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]", "=", 
   RowBox[{
    FractionBox["1", "2"], "U", " ", 
    SuperscriptBox["r", "2"], 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       SuperscriptBox["a", "3"], 
       SuperscriptBox["r", "3"]]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5020143049359055`*^9, 3.502014338340816*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "r"], "=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["r", "2"], 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]], 
   RowBox[{
    SubscriptBox["\[PartialD]", "\[Theta]"], "\[Psi]"}]}]}]], "Input",
 CellChangeTimes->{{3.587447148984121*^9, 3.5874472165405645`*^9}, {
  3.5874472489406567`*^9, 3.587447249156658*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "-", 
    FractionBox[
     SuperscriptBox["a", "3"], 
     SuperscriptBox["r", "3"]]}], ")"}], " ", "U", " ", 
  RowBox[{"Cos", "[", "\[Theta]", "]"}]}]], "Output",
 CellChangeTimes->{{3.5874472171617036`*^9, 3.5874472495737867`*^9}, {
   3.5874472953534594`*^9, 3.5874473245811696`*^9}, 3.587447546897045*^9, 
   3.5874477834487543`*^9, 3.5874478206674213`*^9, 3.5874478701926394`*^9, 
   3.587448022185727*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "\[Theta]"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"r", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]]}], 
    RowBox[{
     SubscriptBox["\[PartialD]", "r"], "\[Psi]"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.587447148984121*^9, 3.5874472094037085`*^9}, {
  3.5874472555805025`*^9, 3.5874472640655713`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "3"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "3"]}]}], ")"}], " ", "U", " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["r", "3"]}]]}]], "Output",
 CellChangeTimes->{{3.5874472588399053`*^9, 3.5874472643856072`*^9}, {
   3.587447295389492*^9, 3.587447324624202*^9}, 3.5874475469320498`*^9, 
   3.587447783479792*^9, 3.5874478206964264`*^9, 3.587447870225685*^9, 
   3.587448022232771*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["v", "\[Phi]"], "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.587447148984121*^9, 3.5874472094037085`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    SubscriptBox["\[Rho]", "0"], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["U", "2"], "-", 
      SuperscriptBox[
       SubscriptBox["v", "r"], "2"], "-", 
      SuperscriptBox[
       SubscriptBox["v", "\[Theta]"], "2"]}], ")"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.479213905652*^9, 3.4792139279560003`*^9}, {
   3.480398309168106*^9, 3.480398329327259*^9}, {3.4803987415608377`*^9, 
   3.480398770994521*^9}, {3.4803989938422675`*^9, 3.4803991183903913`*^9}, {
   3.480399163496971*^9, 3.4803991904945154`*^9}, 3.480399250577952*^9, {
   3.5020132635973444`*^9, 3.5020133875724354`*^9}, {3.5020134252275887`*^9, 
   3.5020135256243315`*^9}, 3.5020136159404974`*^9, 3.5020137912145224`*^9, {
   3.5874464659593153`*^9, 3.5874465340538664`*^9}, 3.587446573973918*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["a", "3"], " ", 
   SuperscriptBox["U", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "5"}], " ", 
      SuperscriptBox["a", "3"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "3"]}], "-", 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "3"], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "3"]}]}], ")"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
   SubscriptBox["\[Rho]", "0"]}], 
  RowBox[{"16", " ", 
   SuperscriptBox["r", "6"]}]]], "Output",
 CellChangeTimes->{
  3.5755459031391773`*^9, 3.575796020885282*^9, 3.5757961156461573`*^9, 
   3.5758724637258873`*^9, 3.575954525665106*^9, 3.5764885324122033`*^9, {
   3.5874461455580835`*^9, 3.587446153694105*^9}, {3.58744646818762*^9, 
   3.587446534393937*^9}, 3.5874465742539525`*^9, 3.5874466305800037`*^9, 
   3.5874473247411656`*^9, 3.5874475470440626`*^9, 3.587447783573772*^9, 
   3.5874478207914853`*^9, 3.5874478703246956`*^9, 3.5874480224497585`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{
    RowBox[{"#", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "\[Rule]", "1"}], ",", 
       RowBox[{"U", "\[Rule]", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Rho]", "0"], "\[Rule]", "1"}]}], "}"}]}], "&"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4803988544882965`*^9, 3.4803988743414326`*^9}, {
   3.4803997850245204`*^9, 3.480399794353054*^9}, 3.502014338341816*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"transform", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "\[Rule]", 
         FractionBox["s", "r"]}], ",", 
        RowBox[{
         RowBox[{"Cos", "[", "\[Theta]", "]"}], "\[Rule]", 
         FractionBox["z", "r"]}]}], "}"}]}], "/.", 
     RowBox[{"r", "\[Rule]", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["s", "2"], "+", 
        SuperscriptBox["z", "2"]}]]}]}], "&"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.480399644431479*^9, 3.4803996807395554`*^9}, {
   3.4803997337145853`*^9, 3.480399815452261*^9}, 3.5020143383438168`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"contours", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      SuperscriptBox["s", "2"]}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "0.2", ",", "3", ",", "0.2"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4803969641441755`*^9, 3.480397054864364*^9}, {
   3.480397329929097*^9, 3.4803973617729187`*^9}, {3.480397419694231*^9, 
   3.48039744869589*^9}, {3.480397497626689*^9, 3.4803975251872654`*^9}, {
   3.480397581031459*^9, 3.48039777860676*^9}, {3.480397893220316*^9, 
   3.4803978948354077`*^9}, {3.4803979379058714`*^9, 3.480397963681346*^9}, {
   3.4803981535062027`*^9, 3.4803982309546328`*^9}, 3.502014338344816*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot1", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]", "//", "values"}], "//", "transform"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"s", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "2"}]}], ",", 
    RowBox[{"Contours", "\[Rule]", "contours"}], ",", 
    RowBox[{"ContourShading", "\[Rule]", "None"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", "None"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.480396670071355*^9, 3.480396729385748*^9}, {
   3.4803967802036543`*^9, 3.4803967818117466`*^9}, {3.4803968419181843`*^9, 
   3.4803968675836525`*^9}, {3.480397002584374*^9, 3.480397003763441*^9}, {
   3.4803978255224433`*^9, 3.4803978685579047`*^9}, {3.480398055859618*^9, 
   3.4803980920086856`*^9}, 3.4803986441072636`*^9, {3.4803989161768255`*^9, 
   3.480398963557535*^9}, {3.4803998328242545`*^9, 3.4803998333262835`*^9}, {
   3.5020143383458166`*^9, 3.5020143587699842`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx0vXVgVbnzPnzbKy1eFvfizi7uJLi7++IuCyywuLM4xV2K6yItVuBcHFqs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   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0EVSBDAQBdBmB1W4Owzu7gzODK5HYMMOboBfB4dz4HYb3ix+vfRPKlVJ
4uB4/ygrIg7lKjuiKj/iNyeikn+s5hcr+MMyfrOcl87PMZUbMcs0F2VZluTC
/jwXZEbmMufkXP+cF5G03nfXFPc4zSf9JHfN49zhBB/1Y9w2j3CLo3zQD3PT
PMgNDvFeP8B1cx/X2M87fS9Xzd1cYQ9v9V1MmzuYYidv9O2ZN5lbM+9iG6/1
Z97RbN0ijdIkCTnV17NBaqROkv6nNvMPPLFfwnd3FfODpXxhEd9YwFcW8pP/
ciIocQ==
         "]]},
       "3.920000000000001`"],
      Annotation[#, 3.920000000000001, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwNyNdNAgAYhdEfK1WxYHvjUQWxC9gdwcQFHEAncBcF7E5mjDHGghXOw83J
d4vHp4cniYg4srNkxHQ2YsYm7SAVMcWHXMQE9/U491jgvX+Mu3qEOxzlnT/P
bT3ELQ7z1p/jpn5LR9SZ1Tf+DGv61V9lWl/7U9zQL/51JvWVf5Br+tm/ygF9
6e/nin7yL7NPt/y9XNKP/kX26KY/wYruZCIWGLrh/9dl/csS/3jh/+G8/uIc
v3nub3NWv/PTPqzm7wKEhiX0
         "]]},
       "3.3800000000000012`"],
      Annotation[#, 3.3800000000000012`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVzkVSA0AURdHPECiYoMGDpgoquKyDBTBgAWExuO8B3QvuHiwMkAmnB69u
v9u/un92dm66UBYRM7JTHnFcGVGDR1iLJzhfFXGGdfop1uM5LvCX2KBfYCNe
4SJ/jZnkKyKa8EZf4b/lR5alvzpiCZvdP5rLOw/Krn5rvgWf+SFuWPb0O74V
i/wINyr7+j3fhm/8GDcuB/oD344f/AQ3KYfpP74DS/wUtyoD9lnDP/mVdXky
V+Cz6S2znWknbsNdEbv0F+zGV9zk37En7YK96W/c4kvYp39iDr9wm/8Hw+Y7
Ow==
         "]]},
       "2.880000000000001`"],
      Annotation[#, 2.880000000000001, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0DdWAgEUhtEHJoKgUpswx9p90NrZ6tGdmBZhxLQHs2KOjR7FsARKvRTv
3PN/M9NMcWahNJ+IiGm3lo44ykb8pSIOGfYxF3MRp0zYJ0zyjEv6ORvsh0xE
I7u0DXZynReeN/Hd826tx23al3ozP/Rerei27Irewk+9T+t32/aVnmJVH9AG
Xdm+1tP80oe0Ybdj3+gZfusj2qjbtW/1LH/0MW3c7dl3eit/9QltKh8x52bd
vl7TDjjJHN+8l+e975a1R7bV/wPb+cQV/YUd9jMLfOWq/g/+BjGM
         "]]},
       "2.4200000000000004`"],
      Annotation[#, 2.4200000000000004`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwNzjdOQ2EQReEx0QGbnCs2wULYgMEdFLAQYA3kDAXYFTlIiBKByLAIgk1G
fMXRzD13/qfXVxgbGE1ERAFTqYjFTMRzMuI0HfFiLsnj2Yhl81U+49/MKq4a
CUx7t6Iv85f6Gq4WM/wqX+Gv+DquHrP8Gv/OX/NJLoUM0ljXbeBG1yDncxGb
brP2Il/CrS4nD+q2dI32bX4Hd7omeUhX1DXbd/k93Ota5IKupGu1t2Ff9yE/
6NvlDsz5zwP+k3/kO7kuzPOH/Bf/xHdz/b43gmEs6MtcBb3owbfbc7c/5pG3
E9yx+Stf8H/miTzJ/wMSoTxs
         "]]},
       "2"],
      Annotation[#, 2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVz0kyQ2EUhuGTmS7WIMWKjEkVC2CoCmMhY9H3zVASqnQLUEpfdkGkI9G3
j8Fb3znvd///3psaHO4dSkTEAHKtEaWOiBn5IEstESdtEXfme0zzE+06/pQv
cxXM8hm+zJ/xVa6GOX6Sr/DnfJ3r64zYsT+ap3RZXOie7P26vK5h7uJSmP9/
p8xgRNctR2XBuSLy2MMuxvgDeYh9HOMI43yPcy/ufcUzFtyb4Aq6pn3Vc2u4
5N7sad9S1L2b1/kNXOk+7J9YdH6Tq3rmmv/ivrHEb/E1/ob/4X6xzG/zdf6W
j6T/RxMruobM4g9hpUpM
         "]]},
       "1.62`"],
      Annotation[#, 1.62, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVz0kyw1EQgPG2M5+AUtzBRSxZsaEMsZJihySoQhJing4QrmB2A/OQmIVb
+P0XX/Xrr/v169c5MN6TqouIfpQaIgZbI4bQjVpzxFVjxF99RK4pYlX9h/vG
Jf/LZ/kV/ov7xAVf4zP8h/wdR/I+896cz9Vn1WZQkR+qBVc0oyoviK9iFzel
tq/vADvYwy4m+S1xG+vYxAYWWiLmMI+SfA3FZO9kR6Tdy4sFLGIZS5jgO7yX
QxYZ5O3RLrbhxT5lPb3+8Ox8xqXcG8Oj/AkPuMepWlXvaDLfjDvuFid8hR9J
3uRvuGscJ/P5YX7a3v+ReUIL
         "]]},
       "1.2800000000000002`"],
      Annotation[#, 1.2800000000000002`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0MkuQ2EYxvHXznwDEol7cBUkphVLFkUiWlXz0KJNDPchrBARaRVr87hi
YXYb/M7in+d7/u97cr5z2obSfeM1ETGIrbqIVHPEY2NEu3yQ1fqI19qI0YaI
TfN77g4n/As/wm/wt9yuPuC5G+eK+bBZChf6jtmfvXVc6te4Qqu9nFneXgGL
WMYSJvlSU8SC869z2e6PnNeL/Jz81o/5Lzmrr/Ez8lM/4j/ktL7KT8l3/ZB/
kzl9hc86Z5P3IY0JZJLkW+yOyYLMo+T+nbID5+6/bdbvm8+cD7hez/XgVC/a
rSb/Cvtmz3a7kzvyFa6MPf6J70q+2V3+ARziPwY=
         "]]},
       "0.9800000000000002`"],
      Annotation[#, 0.9800000000000002, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0Lkyg3EUxuGjs/d0GjegVVlmrE1sM2mQSGUGHTNMSAquwhZbgyIiUhK7
0oztHii4Ak+Kd855f+855z/f15FaTCzURUSa8g0RmdaISnNEl3qlnjdGvNZH
jDZF5ORl7JLO8BFsmEr8kZkpOxf6U9kQPkhF/lC21hKxSlnZhjvtahstyebM
ZShFX3xaXTebl/+pv/TkToX/lM/Kt9x4xB6ojM9g03TPn5ip2rnTl2QffFK2
aecWq1IRf8ev9TeU47N2Jsy94Ql1nMZonh+QD9KPG0lz32qn7+3GCvYPzEzy
+7X3sX57fbTHF2QTsl39seyF75WtuLGDbdf+H/6M9+DL7v8DOxQ8sw==
         "]]},
       "0.72`"],
      Annotation[#, 0.72, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LkuxHEUxfGrs3eWVihtUdo1okIQSyyFCCIx09ljLO/AbIk9ImN9AwoV
BY/hIYjPFN+ce8753ftP/g2LybFESUQksFkWsVQdka+M6KA5el0eMVAR0Y8s
f1EaMaHLmK90ffJepPlz3bju1Hyp65F344Q/0y1joypiS7fhW7W0BmvyHfmQ
t9/mC9kXvbf3gAL2vf/DL174FH2kz3hCvZ2knXk33txaoAXZHJ1FQjdNX3Uz
9E43RSexrqvjV+ke3S3i/q27CdrHb9Mr/qb4T/DpbV7+QQfd2HJ3xdwp68KP
99OyJv+jEWWyY3s5b0b5I3NW1m63DYdFrxvRHZgzulZ5C1JFrxvW7ZvTune+
WZf0jX/dXDqw
         "]]},
       "0.5`"],
      Annotation[#, 0.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVz7kvw2Ecx/HHVvdidMQgcUzUbTBWHItNIhK0TM6qUu3mntwkEjFJ9W/o
LBb8IeJYDcSrwzvf7+d4nuf3a55bmVwuCyGsYzoSQn1lCA04qwhhviqE0ZoQ
LvhxeyO/CeeyBD0mu5Qt2KO87tKZctpcxIwsYs6aXc5F0YkedGOtOoRVLOvs
uWMXT7q39L79AEc4RMRbMd0R/OEXRW8Nmx841nmnW/Sm6Iw7MvQD/8WdeTpv
f0SWH/P+K7/AL/C+ncnxk3QOdXiTX8hS/E06qRPn3eGEf4pe9zzT9/JL+lPn
C2l6w0yhX2cAfRjCIBLO1OpsO5PBFpa884MrWZpu1WvDld4OPe7frmVZezu/
A9el76UnZDeyovf+Af7mOy0=
         "]]},
       "0.32000000000000006`"],
      Annotation[#, 0.32000000000000006`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LkuhGEUxvFXZZsZW2Np7DoSPYVixiQ0U2Ess0js2xgSrZYYM2pch0go
uA6txBUICr+3+Oc5y3PO+31nqHSUO2wKIVxiqSWERHsISdy0yRMhpFMh1NSX
xSn1DtT0VuQZvVu9vHhSbQqfrSEUaQllTGONZ8jcMAbxJh+he8kQtvU3zWzZ
sUG36U5EfRcbvG1xHz2iHzyzdAZPagt0EV/q6/SH/mLV7jyyuLLvgl5H5TnW
76IP6Izf7T927OqOu/h6aJWnSh9RUXvBK+755tRyZipIxH00STNI489sw1t3
2JOf4cBs2WxKfBrvZaZKKzjHGWZ4ZnEi3rfjgPdQPuZW72ZH6QTGUZA3x/vw
FuO/0xL9Rl1vTd7L14dbvoJ83psNvaK4X30A9XhbeVbvTu/Ze/9euzmh
         "]]},
       "0.18000000000000005`"],
      Annotation[#, 0.18000000000000005`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0csv3GEYxfG3UpcZNFUtq0rYWKhF17pQygJRM4NJ4xIk4lIxbn9F0W7Y
VeK/kFBxiUSIWxvLdlmR1oqqBMFnFt+c5znnvO/7y0xpXyo++iiEsIhETgiP
c0PIxKdoCC15IdQ8MfNj5ix+NqZlcXutbFqWMFfwyuy/IyEk80M4oZW8V/ig
U+DcMzzFhr2QDun9Qbfua2cvdf+n38UWL0HP6QVOcYl/aOP303pnd2kd3aG9
tA838lt8804HXaU/+Hfpu+l7XJkzsC7rpGv0mH9vbqQR3xNFg/ma9xYpb1Tb
1+iCPWaO6Xx1dtUcRwJNyOMf6DWbJ9PfmH6LfvFbbdAa/jhN6U3QWvm2e8bk
H+0j9jnMY0S3Civ8N3Qby7rlskHeX/sQPaNJ+tKdP+mefR8HaNf9To9wiF/y
Er1l2unNSXOPuV9vWP7C/zPF2/TOc3MxitBhz9TJQpd+Dx3QH8SMrNVdOXoR
zMja7O/cMytrN0f5uZiVJe11ss+yJecfAK2gUwE=
         "]]},
       "0.08000000000000002`"],
      Annotation[#, 0.08000000000000002, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV0kdP1FEUxuELg3WEL6CJslBKYoILG2wgkIAFiCOMCCJGEBKQZuJHoC3w
24igkYU4iG1lpKpU28aysSQaeO7il/e87znn3jv/TP7N/lRfVgghg9TeEJ7s
CyE7L4QcJDDJF9BCTOSGcJwOmbt4wEIyhEE+i47uD6FBv5wf1m9UF8ry+U1n
pPktWiwrirNmlmTLWMQ7rKBRXmLnlvopZnBftm63TL5BT9gvwTX1R/3P+BR3
+RrvStNzNCObsHvJbAqz8kpZhlbRo7KraI7vwTP5L8zhFH8SD+wfce+q7DBd
o2fkp9Htjk7+v7qL9vBN9AI9j7fuWMA8/pr5g0fOK6fBWY/NbutN09L4HTGt
/0aWVOfhtV4unZM9R5XdCjru/HsY4AdxB0n0yrrt3Kb96EOp+Zfx3c55RZtx
Nv52eox2xG/g3ofmpjCJXrPf9Ivod9omu4HrKJb9kM3GWXvtfKu62l131Q16
W/xlukE3cUh+EC/iW3DFnU1YiW+RL9N/8i/4ik6knf2BruI91rEWd+UJuzlo
iW+j7fIOjOjVeke2/2QCY3p1fIU7RvXq1TN2dvF7sBtTfJ25evxU/8aY2VZ+
B9V9abc=
         "]]},
       "0.020000000000000004`"],
      Annotation[#, 0.020000000000000004`, "Tooltip"]& ], {}, {}}}],
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->True,
  FrameTicks->None,
  Method->{},
  PlotRange->{{-3, 3}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.575545903779256*^9, 3.575796021208284*^9, {3.5757961054379005`*^9, 
   3.575796116003232*^9}, 3.5758724640599184`*^9, 3.5759545259992037`*^9, 
   3.576488532747202*^9, {3.5874461458831244`*^9, 3.5874461540491495`*^9}, 
   3.587446630960075*^9, 3.5874468471831837`*^9, {3.5874472956775036`*^9, 
   3.5874473250121956`*^9}, 3.5874475473251433`*^9, 3.5874477838288374`*^9, 
   3.587447821051512*^9, 3.58744787059173*^9, 3.587448023132844*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot2", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"GrayLevel", "[", "0.4", "]"}], ",", 
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "\[Pi]"}], "}"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.479217854192*^9, 3.479217854476*^9}, {
   3.480398104138379*^9, 3.480398104813418*^9}, 3.5020143383458166`*^9}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0.4], 
   DiskBox[{0, 0}, 1, NCache[{0, Pi}, {0, 3.141592653589793}]]}]], "Output",
 CellChangeTimes->{
  3.5755459039582767`*^9, 3.5757960212233243`*^9, {3.5757961054529114`*^9, 
   3.575796116048259*^9}, 3.57587246407096*^9, 3.575954526010189*^9, 
   3.5764885327602043`*^9, {3.587446145902127*^9, 3.5874461540611515`*^9}, 
   3.5874466309740725`*^9, 3.5874468471992054`*^9, {3.5874472956945534`*^9, 
   3.5874473250272484`*^9}, 3.587447547355102*^9, 3.5874477838547993`*^9, 
   3.587447821077515*^9, 3.5874478706807017`*^9, 3.5874480231558886`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pressure lines", "Subsection",
 CellChangeTimes->{{3.5020144449489136`*^9, 3.5020144458609657`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"r", "/.", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"p", "\[Equal]", "0"}], ",", "r"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "/.", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"2", "\[Theta]"}], "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"2", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "-", "1"}]}]}], "//", 
   "values"}]}]], "Input",
 CellChangeTimes->{{3.480400033191715*^9, 3.4804001335024524`*^9}, {
  3.480400505746743*^9, 3.4804005076378517`*^9}, {3.5874473770287237`*^9, 
  3.5874473904284043`*^9}, {3.587447604572345*^9, 3.5874476648039036`*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"5", "+", 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}], ")"}]}]}], ")"}], 
   RowBox[{"1", "/", "3"}]], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"4", "+", 
     RowBox[{"12", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}], ")"}]}]}], ")"}], 
   RowBox[{"1", "/", "3"}]]]], "Output",
 CellChangeTimes->{
  3.5755459040292854`*^9, 3.5757960212662926`*^9, {3.575796105588929*^9, 
   3.5757961161092525`*^9}, 3.5758724641169257`*^9, 3.57595452604815*^9, 
   3.5764885328132133`*^9, {3.587446145959174*^9, 3.5874461541081996`*^9}, 
   3.58744663101905*^9, 3.5874468472722344`*^9, {3.587447295765601*^9, 
   3.5874473250722466`*^9}, 3.5874473908314915`*^9, 3.5874475474141097`*^9, {
   3.587447608449828*^9, 3.5874476223385725`*^9}, {3.5874476558287587`*^9, 
   3.5874476671871853`*^9}, 3.5874477080553236`*^9, 3.5874477839128494`*^9, 
   3.5874478211395326`*^9, 3.587447870748742*^9, 3.5874480232178545`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"R", "\[Equal]", "1"}], ",", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.480400524243801*^9, 3.4804006290607967`*^9}, {
   3.4804011005967665`*^9, 3.4804011071691427`*^9}, 3.502014635736826*^9, 
   3.587447539604129*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["5"], "3"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], "\[Rule]", 
     FractionBox[
      SqrtBox["5"], "3"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5755459041132956`*^9, 3.575796021303296*^9, {3.575796105770993*^9, 
   3.5757961161512156`*^9}, 3.5758724641549597`*^9, 3.575954526086153*^9, 
   3.5764885328522153`*^9, {3.5874461460061593`*^9, 3.587446154126159*^9}, 
   3.5874466310690904`*^9, 3.587446847339247*^9, {3.587447295816517*^9, 
   3.5874473250852365`*^9}, {3.5874475411053257`*^9, 3.587447547440113*^9}, 
   3.587447671918815*^9, 3.587447708107331*^9, 3.587447783990862*^9, 
   3.5874478212275343`*^9, 3.587447870787758*^9, 3.5874480233228683`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]0", "=", 
  RowBox[{
   RowBox[{"ArcCos", "[", 
    FractionBox[
     SqrtBox["5"], "3"], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.5020146629513826`*^9, 3.5020146808264055`*^9}}],

Cell[BoxData["0.7297276562269663`"], "Output",
 CellChangeTimes->{
  3.575545904182303*^9, 3.575796021335312*^9, {3.57579610579595*^9, 
   3.575796116181246*^9}, 3.5758724641889606`*^9, 3.5759545261191573`*^9, 
   3.5764885328862486`*^9, {3.5874461460341434`*^9, 3.5874461541381617`*^9}, 
   3.5874466311110935`*^9, 3.587446847369256*^9, {3.5874472958435335`*^9, 
   3.5874473250972548`*^9}, 3.5874475474671164`*^9, 3.5874477081353235`*^9, 
   3.58744778401486*^9, 3.587447821252495*^9, 3.5874478708157234`*^9, 
   3.5874480235989027`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]0", "/", "Degree"}]], "Input",
 CellChangeTimes->{{3.4804010450295887`*^9, 3.4804010588943815`*^9}}],

Cell[BoxData["41.810314895778596`"], "Output",
 CellChangeTimes->{
  3.5755459042493105`*^9, 3.5757960213663445`*^9, {3.5757961058399506`*^9, 
   3.5757961162182784`*^9}, 3.575872464221942*^9, 3.5759545261541615`*^9, 
   3.576488532919224*^9, {3.587446146062171*^9, 3.587446154172206*^9}, 
   3.587446631151059*^9, 3.5874468473962517`*^9, {3.5874472958695283`*^9, 
   3.5874473251332407`*^9}, 3.5874475474941196`*^9, 3.587447708162324*^9, 
   3.5874477840458794`*^9, 3.5874478212835426`*^9, 3.587447870847722*^9, 
   3.5874480236729493`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot3", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{"R", ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "\[Theta]0", " ", ",", 
      RowBox[{"\[Pi]", "-", "\[Theta]0"}]}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"Dashing", "[", "Medium", "]"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.48040014727524*^9, 3.480400359396373*^9}, {
   3.48040040830217*^9, 3.4804004277362814`*^9}, {3.480400467642564*^9, 
   3.4804004774211235`*^9}, 3.480400511651081*^9, {3.480400707530285*^9, 
   3.4804007209620533`*^9}, {3.480400763100463*^9, 3.4804007988045053`*^9}, {
   3.4804008634422026`*^9, 3.4804008997762804`*^9}, {3.4804010642546883`*^9, 
   3.480401073006189*^9}, {3.480401160465191*^9, 3.480401167835613*^9}, {
   3.480401227880047*^9, 3.480401236431536*^9}, {3.480401398293794*^9, 
   3.48040140153798*^9}, {3.5020147079299555`*^9, 3.5020147169694724`*^9}, 
   3.5874477051559725`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}}, {}, {{}, {}, 
    {GrayLevel[0], Dashing[Medium], LineBox[CompressedData["
1:eJwdzHk01AkAB/BpHIVkdVBqTMSoHE+SbNL3N9JUPIVyPSR6lXrWtVs2XUpS
uTpEGqF42pRYRY7SJVaFVCgRxczv95txDGMck8na/b73fd/3vn98DILC3Pcy
GQzGjun+t2t4h5pGPpPw+D8CBPcmsQvaSWSPF9K5vgLs2V0XEviFxNli5xFZ
oABzyRsarR0khub2xOSFCtBU6fqorYvEqCRNzeycAKbKXc8gJJFSFpBIVwlQ
3fSbqGqERHCED8HjCFHO3Vr8SEZiI+t7wBxzIZLfGNGlo9P+5bii9tVC7Iss
r6kYJ6HUmjNxkitEX7cfv2uSRKLXN5nCTwjuyPb82yoUKFluXkOqECG3h52c
FlEIiQ74Z3AmiUN3k6cq9CjYeSvzRVrTDsPI2XwJhagmuyixLgkt7cqX+mwK
x1Wkf06ZkIjdqqtqYUxBQ/9mV8QWEgfrSg4qW1GYn+WTcOECibvmRR/qt1H4
4d8d3juPwuyBruIqVwp/bPFyLZ92VQreW5a4T/83H7ZfmXZqWXVEoSeF3fp9
5kFrKRyT5zzp2EXhwR3uOX9fCi6dLpErwykwc93DO/MorAtxLm5Oo8DZ0r39
5AYaZjFfZ3EzKGwxtA9/vpkGamc+KuVTuGdAY7YbjQjjPoeiHAps0x1rHu+h
UfqECO4toGDlTB2LP0+j+Xxne+AzChHbN3l1tNKI343lahIKU/42u+YeEaHV
x6psvZTCyOmzOZdiRQjRb/CLGqWg9fEmb0myCK7tdbZMBYXGq5EmO3NFyG6b
WBSuTmOtb5OFW6MIaRVfyh9zaDgPayzM4IjR1vBo+K+9NDIcPXTsvomxpruV
9+4AjQdhqRXL+sX4mfvrBCOUxt3NiZaLJ8SozHjbceIwDU9dj1VrtfvwMOBs
2GA8jVC2ywsThz4Mz7t5vuoejUxDkaHW7T5wNPQuffxJI+DSuVrbE/3QKXwa
ndAgQtXUAVZN6CDqDW2JmhYR4r0VKtGnBlFMVPPnfxUh4mnWhp2pgzhJzzmj
GBDBUtPyZVTlIPa7fbws1xYj6NUxn03KEgxHhqRO+onx5NW28tWeEsgVaa9j
1Pvgr7qwfkpjCLpjIfbp4n7MDHrb09sxDN3i144ein5Ivnv6ru8fhk6cbauX
1gBulcTIahXDKNxuLbO0HsBQkbptNFuKmNzeqqBTA6gbzC85uleKvbHEkUOm
g0iJvGrBUUhhrf9qk3GwBObGQzGcYBk+q6i5JEVJEGrkZ7DitAx3Nuj9zouX
wLXzuuRWpgxGzZ/kZbcleJnk0KLxQYa4Uo2/e/skUKbeVJnyRpGfVbH/RsIQ
2PsWH7BxGoO3jUrmCFeKdyPVO7lMOe4ZKhKWBUuRmZ64ssxejpCUYtvaFCnm
t8Xscjwqx7XK7uT6Hil61Nme6xRyuNV+2KV5awRbu5Sz1hlMIrvR7LBB9igY
ms/0DQynEOt+5eUyySj0VsywN+NPodrUZzyYN4b8RdzAbk0Gcb+R+ZmnMg7q
ek3UZT6DaK4XswoFE0BRWfQRxQzCO/Cxtnq0HDYJTxayDzKJM9aWrALWD4Qt
L12Z/41JBATp1dtlT6L6660AyJUIZyK1R5jOIE6d579h8WYSx8m3LPXDM4jk
sgXPjeJmEVHpS987JjGJJiX+wlUL1ImMcy1jHIUSMasle6nccDbx2eJToYaq
KnGB3VKTp6ZFFIVV2Oo5qRGC6IvzA9u0iRcO1zjW+r8Q91cJzb7X6BA3urzd
TOpXEBvzEqwu2lkR/wLbrJ4c
      "]], LineBox[CompressedData["
1:eJwVj3tUjHkcxtt0nyGX6SK6ETa3hCVhv682NqUlUiplUVrpKEtFO9sUuke3
3TbbhSYKuV8r5TsIuRVaqimzwrzvb95mukxTTRPt5jnnOZ9/nvM557HdEbEx
RFtLS8t3tF8ZfU0psp1Pifa8ials6VhD8Uz6/c9XTRL9GWZVq9UxhXLNPjqR
HuKINi67mF6OkygVa75kXZW+KO3U2YCk6vHUsSmO9b+66orkqxReTf1jqcft
h0/J88eIqrkHbcS5HMo0Xx7UFKAtWnzbKCq8wZAikcGR4Se0RL3rqvo83fSp
WHGhVQP7GXVip6SZOepQywMsBwoj1XjYW1bbz2pRQ4HtRUfWq3CutnmoQjgM
2fde6pXaqDA1SxCn9B+GvcqBsIq+Pmy7VXaj0mQYdqosYtTFfXj5wYfvm3I0
8NBm4qYS/T5c1VTfaF0+BELD2n3UeCVGhNjHNVmrYcGCSqubl3qwrkhfUyPp
hx8K+c3CcV2oM+OC0uaLEjbozktK+6zAF4lpkgS5ErjPqN23WQWKdu4IN21X
wr5Ut9PixwqMmOze9eaOEkJ+lkRaJSpwdolvb9bvSgjjZU+INVJg9oENi6cb
KmG29Y3rDsvk+FmYtst/eS/4T9katH2ExZI/lLOU7d1AAedKyACLLfaxN0yf
dcOc3VftBV0s+r/QrQuo6oa0oRW/9EhYXFYQemF1XjfsykuwrxOxeFfNa83w
6obAPLv6/mQW44OvXcl60QVOOuI86TQWC/0eVem1KsD/QYCAZ8miY/Eu+uhT
BZDhtm1eZix2Wi1sNq9RQJJfyjYVh8UryR16CScVcNA4WSLul6Fbi/UHj1AF
HOrjWRg8l2Hpsyd38jVyiCyw4fbFy9DZkRN4er4cIPq3JSv4MlTdOzAUaisH
Y7dX7VkxMvQ741O9kieH1+P2T966V4aVPH6HlaYTTPorXkdvHfXb3om+9qgT
gp01jUJnGZpb8XMHdnRC1vulTmYjBO17hepXZSw065puztcQNKVraxILWHiU
QxXaDhJMzxTkr8liAdwP+azrIXjckmvefYiFGrsWV62PBA8KNW+aPVm4P3b2
0ldPCM4k09O7BmXwvmPIqaiQIO8/nk+UtwwCBr+Uz/2b4IO74b7fe8jgxMkc
n3t/ETzS0/rR2EUGE96mrtbkENQ0irY8d5DBhR+Dl55LJVhT2NByliMDj9yG
RcoYglW1x9UddQRCvc+kyX0JntcrTe9cQWDFuSde430IRq2VlJcvJqAz5+5M
J2+CxaXro8PmEpgatUicu4Eg18hLPWYqgY3PUzJi1xL85KG1MnGYgRxalTKy
nCBfFZFx6w4D7qeukMvTCQpe1+qnUAyYvCsrsZxGcPL5JscZTgw4C0K8M20I
Niw01X/iwMCcl/VJcZYE47jh8XbWo3uhkEo3I3iJw99oP0JDwD6ury+X4Gru
d8PbammY85hv+A2HoF1k+6wdN2kwYg1WXjIc/SN56xJ2kYbqf8ScSfoEDcYK
zDOKaLj7Xpmmq01wYFPsZJM4GowFiX4pagar2jz5iyga9oODTuggg0cHdK9m
OtFQ5qqpdxtgMFEnZGHvAhr2jnimmqgYtJjL9D+wpUF2PMqlqZvBnJaQ+PIx
NAQ6J1wWMww6flraGVQvhWJDs02EZlDXbEs1554U+EY/VaqlDGap69xrq6Rw
P2jZddtPDGYY+GXOr5BCCl0nyX3P4OCJb5+6HZfCl4JG7dv/MnhkHvvQIlkK
HRGtonYJgy4WEa69Aikkv5UPOrxjcHPPw4qKfVKY4ZkTGtjOYGjl/cTMMCl8
3LM36FgbgxKnlrqYnVLo8ZA1o5jB1QfqtgdvlcKSNVGNqlYG/Td/jRT+B4M9
+to=
      "]]}}, {}, {{{}, {}, {}, {}}, {}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction:>Identity,
  Method->{},
  PlotRange->{{Automatic, Automatic}, {Automatic, Automatic}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02]]], "Output",
 CellChangeTimes->{
  3.5755459043473234`*^9, 3.575796021417323*^9, {3.575796106171994*^9, 
   3.575796116351272*^9}, 3.575872464283947*^9, 3.5759545262101684`*^9, 
   3.57648853297223*^9, {3.587446146133196*^9, 3.5874461542262135`*^9}, 
   3.58744663121209*^9, 3.58744684746622*^9, {3.5874472959285717`*^9, 
   3.5874473251882095`*^9}, 3.587447547569129*^9, {3.587447698671135*^9, 
   3.58744770820732*^9}, 3.5874477840908513`*^9, 3.5874478213285613`*^9, 
   3.587447870896728*^9, 3.587448023730925*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Final figure", "Subsection",
 CellChangeTimes->{{3.5020147835972834`*^9, 3.5020147898606415`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"plot1", ",", "plot2", ",", "plot3"}], "]"}], "//", 
   "\[IndentingNewLine]", 
   RowBox[{"Figure", "[", "\"\<ideal-sphericalflow\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4804003731111574`*^9, 3.480400380188562*^9}, {
   3.4804008106551833`*^9, 3.480400811923256*^9}, {3.480400945807914*^9, 
   3.4804009756186185`*^9}, {3.4804012482192106`*^9, 3.4804012491622643`*^9}, 
   3.480401410588497*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.57554590455435*^9, 3.575796021560328*^9, {3.5757961063170156`*^9, 
   3.5757961164962487`*^9}, 3.575872464427004*^9, 3.5759545263552294`*^9, 
   3.5764885331282883`*^9, {3.5874461462902355`*^9, 3.5874461543651924`*^9}, 
   3.587446631346108*^9, 3.5874468476162724`*^9, {3.58744729607355*^9, 
   3.5874473253202915`*^9}, 3.587447547725148*^9, 3.5874477083443174`*^9, 
   3.5874477842418904`*^9, 3.587447821477523*^9, 3.5874478710497904`*^9, 
   3.5874480240339622`*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx0vXVgVbnzPnzbKy1eFvfizi7uJLi7++IuCyywuLM4xV2K6yItVuBcHFqs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    "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0EVSBDAQBdBmB1W4Owzu7gzODK5HYMMOboBfB4dz4HYb3ix+vfRPKlVJ
4uB4/ygrIg7lKjuiKj/iNyeikn+s5hcr+MMyfrOcl87PMZUbMcs0F2VZluTC
/jwXZEbmMufkXP+cF5G03nfXFPc4zSf9JHfN49zhBB/1Y9w2j3CLo3zQD3PT
PMgNDvFeP8B1cx/X2M87fS9Xzd1cYQ9v9V1MmzuYYidv9O2ZN5lbM+9iG6/1
Z97RbN0ijdIkCTnV17NBaqROkv6nNvMPPLFfwnd3FfODpXxhEd9YwFcW8pP/
ciIocQ==
          "]]},
        "3.920000000000001`"],
       Annotation[#, 3.920000000000001, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwNyNdNAgAYhdEfK1WxYHvjUQWxC9gdwcQFHEAncBcF7E5mjDHGghXOw83J
d4vHp4cniYg4srNkxHQ2YsYm7SAVMcWHXMQE9/U491jgvX+Mu3qEOxzlnT/P
bT3ELQ7z1p/jpn5LR9SZ1Tf+DGv61V9lWl/7U9zQL/51JvWVf5Br+tm/ygF9
6e/nin7yL7NPt/y9XNKP/kX26KY/wYruZCIWGLrh/9dl/csS/3jh/+G8/uIc
v3nub3NWv/PTPqzm7wKEhiX0
          "]]},
        "3.3800000000000012`"],
       Annotation[#, 3.3800000000000012`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVzkVSA0AURdHPECiYoMGDpgoquKyDBTBgAWExuO8B3QvuHiwMkAmnB69u
v9u/un92dm66UBYRM7JTHnFcGVGDR1iLJzhfFXGGdfop1uM5LvCX2KBfYCNe
4SJ/jZnkKyKa8EZf4b/lR5alvzpiCZvdP5rLOw/Krn5rvgWf+SFuWPb0O74V
i/wINyr7+j3fhm/8GDcuB/oD344f/AQ3KYfpP74DS/wUtyoD9lnDP/mVdXky
V+Cz6S2znWknbsNdEbv0F+zGV9zk37En7YK96W/c4kvYp39iDr9wm/8Hw+Y7
Ow==
          "]]},
        "2.880000000000001`"],
       Annotation[#, 2.880000000000001, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0DdWAgEUhtEHJoKgUpswx9p90NrZ6tGdmBZhxLQHs2KOjR7FsARKvRTv
3PN/M9NMcWahNJ+IiGm3lo44ykb8pSIOGfYxF3MRp0zYJ0zyjEv6ORvsh0xE
I7u0DXZynReeN/Hd826tx23al3ozP/Rerei27Irewk+9T+t32/aVnmJVH9AG
Xdm+1tP80oe0Ybdj3+gZfusj2qjbtW/1LH/0MW3c7dl3eit/9QltKh8x52bd
vl7TDjjJHN+8l+e975a1R7bV/wPb+cQV/YUd9jMLfOWq/g/+BjGM
          "]]},
        "2.4200000000000004`"],
       Annotation[#, 2.4200000000000004`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwNzjdOQ2EQReEx0QGbnCs2wULYgMEdFLAQYA3kDAXYFTlIiBKByLAIgk1G
fMXRzD13/qfXVxgbGE1ERAFTqYjFTMRzMuI0HfFiLsnj2Yhl81U+49/MKq4a
CUx7t6Iv85f6Gq4WM/wqX+Gv+DquHrP8Gv/OX/NJLoUM0ljXbeBG1yDncxGb
brP2Il/CrS4nD+q2dI32bX4Hd7omeUhX1DXbd/k93Ota5IKupGu1t2Ff9yE/
6NvlDsz5zwP+k3/kO7kuzPOH/Bf/xHdz/b43gmEs6MtcBb3owbfbc7c/5pG3
E9yx+Stf8H/miTzJ/wMSoTxs
          "]]},
        "2"],
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVz0kyQ2EUhuGTmS7WIMWKjEkVC2CoCmMhY9H3zVASqnQLUEpfdkGkI9G3
j8Fb3znvd///3psaHO4dSkTEAHKtEaWOiBn5IEstESdtEXfme0zzE+06/pQv
cxXM8hm+zJ/xVa6GOX6Sr/DnfJ3r64zYsT+ap3RZXOie7P26vK5h7uJSmP9/
p8xgRNctR2XBuSLy2MMuxvgDeYh9HOMI43yPcy/ufcUzFtyb4Aq6pn3Vc2u4
5N7sad9S1L2b1/kNXOk+7J9YdH6Tq3rmmv/ivrHEb/E1/ob/4X6xzG/zdf6W
j6T/RxMruobM4g9hpUpM
          "]]},
        "1.62`"],
       Annotation[#, 1.62, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVz0kyw1EQgPG2M5+AUtzBRSxZsaEMsZJihySoQhJing4QrmB2A/OQmIVb
+P0XX/Xrr/v169c5MN6TqouIfpQaIgZbI4bQjVpzxFVjxF99RK4pYlX9h/vG
Jf/LZ/kV/ov7xAVf4zP8h/wdR/I+896cz9Vn1WZQkR+qBVc0oyoviK9iFzel
tq/vADvYwy4m+S1xG+vYxAYWWiLmMI+SfA3FZO9kR6Tdy4sFLGIZS5jgO7yX
QxYZ5O3RLrbhxT5lPb3+8Ox8xqXcG8Oj/AkPuMepWlXvaDLfjDvuFid8hR9J
3uRvuGscJ/P5YX7a3v+ReUIL
          "]]},
        "1.2800000000000002`"],
       Annotation[#, 1.2800000000000002`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0MkuQ2EYxvHXznwDEol7cBUkphVLFkUiWlXz0KJNDPchrBARaRVr87hi
YXYb/M7in+d7/u97cr5z2obSfeM1ETGIrbqIVHPEY2NEu3yQ1fqI19qI0YaI
TfN77g4n/As/wm/wt9yuPuC5G+eK+bBZChf6jtmfvXVc6te4Qqu9nFneXgGL
WMYSJvlSU8SC869z2e6PnNeL/Jz81o/5Lzmrr/Ez8lM/4j/ktL7KT8l3/ZB/
kzl9hc86Z5P3IY0JZJLkW+yOyYLMo+T+nbID5+6/bdbvm8+cD7hez/XgVC/a
rSb/Cvtmz3a7kzvyFa6MPf6J70q+2V3+ARziPwY=
          "]]},
        "0.9800000000000002`"],
       Annotation[#, 0.9800000000000002, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0Lkyg3EUxuGjs/d0GjegVVlmrE1sM2mQSGUGHTNMSAquwhZbgyIiUhK7
0oztHii4Ak+Kd855f+855z/f15FaTCzURUSa8g0RmdaISnNEl3qlnjdGvNZH
jDZF5ORl7JLO8BFsmEr8kZkpOxf6U9kQPkhF/lC21hKxSlnZhjvtahstyebM
ZShFX3xaXTebl/+pv/TkToX/lM/Kt9x4xB6ojM9g03TPn5ip2rnTl2QffFK2
aecWq1IRf8ev9TeU47N2Jsy94Ql1nMZonh+QD9KPG0lz32qn7+3GCvYPzEzy
+7X3sX57fbTHF2QTsl39seyF75WtuLGDbdf+H/6M9+DL7v8DOxQ8sw==
          "]]},
        "0.72`"],
       Annotation[#, 0.72, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LkuxHEUxfGrs3eWVihtUdo1okIQSyyFCCIx09ljLO/AbIk9ImN9AwoV
BY/hIYjPFN+ce8753ftP/g2LybFESUQksFkWsVQdka+M6KA5el0eMVAR0Y8s
f1EaMaHLmK90ffJepPlz3bju1Hyp65F344Q/0y1joypiS7fhW7W0BmvyHfmQ
t9/mC9kXvbf3gAL2vf/DL174FH2kz3hCvZ2knXk33txaoAXZHJ1FQjdNX3Uz
9E43RSexrqvjV+ke3S3i/q27CdrHb9Mr/qb4T/DpbV7+QQfd2HJ3xdwp68KP
99OyJv+jEWWyY3s5b0b5I3NW1m63DYdFrxvRHZgzulZ5C1JFrxvW7ZvTune+
WZf0jX/dXDqw
          "]]},
        "0.5`"],
       Annotation[#, 0.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVz7kvw2Ecx/HHVvdidMQgcUzUbTBWHItNIhK0TM6qUu3mntwkEjFJ9W/o
LBb8IeJYDcSrwzvf7+d4nuf3a55bmVwuCyGsYzoSQn1lCA04qwhhviqE0ZoQ
LvhxeyO/CeeyBD0mu5Qt2KO87tKZctpcxIwsYs6aXc5F0YkedGOtOoRVLOvs
uWMXT7q39L79AEc4RMRbMd0R/OEXRW8Nmx841nmnW/Sm6Iw7MvQD/8WdeTpv
f0SWH/P+K7/AL/C+ncnxk3QOdXiTX8hS/E06qRPn3eGEf4pe9zzT9/JL+lPn
C2l6w0yhX2cAfRjCIBLO1OpsO5PBFpa884MrWZpu1WvDld4OPe7frmVZezu/
A9el76UnZDeyovf+Af7mOy0=
          "]]},
        "0.32000000000000006`"],
       Annotation[#, 0.32000000000000006`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LkuhGEUxvFXZZsZW2Np7DoSPYVixiQ0U2Ess0js2xgSrZYYM2pch0go
uA6txBUICr+3+Oc5y3PO+31nqHSUO2wKIVxiqSWERHsISdy0yRMhpFMh1NSX
xSn1DtT0VuQZvVu9vHhSbQqfrSEUaQllTGONZ8jcMAbxJh+he8kQtvU3zWzZ
sUG36U5EfRcbvG1xHz2iHzyzdAZPagt0EV/q6/SH/mLV7jyyuLLvgl5H5TnW
76IP6Izf7T927OqOu/h6aJWnSh9RUXvBK+755tRyZipIxH00STNI489sw1t3
2JOf4cBs2WxKfBrvZaZKKzjHGWZ4ZnEi3rfjgPdQPuZW72ZH6QTGUZA3x/vw
FuO/0xL9Rl1vTd7L14dbvoJ83psNvaK4X30A9XhbeVbvTu/Ze/9euzmh
          "]]},
        "0.18000000000000005`"],
       Annotation[#, 0.18000000000000005`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0csv3GEYxfG3UpcZNFUtq0rYWKhF17pQygJRM4NJ4xIk4lIxbn9F0W7Y
VeK/kFBxiUSIWxvLdlmR1oqqBMFnFt+c5znnvO/7y0xpXyo++iiEsIhETgiP
c0PIxKdoCC15IdQ8MfNj5ix+NqZlcXutbFqWMFfwyuy/IyEk80M4oZW8V/ig
U+DcMzzFhr2QDun9Qbfua2cvdf+n38UWL0HP6QVOcYl/aOP303pnd2kd3aG9
tA838lt8804HXaU/+Hfpu+l7XJkzsC7rpGv0mH9vbqQR3xNFg/ma9xYpb1Tb
1+iCPWaO6Xx1dtUcRwJNyOMf6DWbJ9PfmH6LfvFbbdAa/jhN6U3QWvm2e8bk
H+0j9jnMY0S3Civ8N3Qby7rlskHeX/sQPaNJ+tKdP+mefR8HaNf9To9wiF/y
Er1l2unNSXOPuV9vWP7C/zPF2/TOc3MxitBhz9TJQpd+Dx3QH8SMrNVdOXoR
zMja7O/cMytrN0f5uZiVJe11ss+yJecfAK2gUwE=
          "]]},
        "0.08000000000000002`"],
       Annotation[#, 0.08000000000000002, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0kdP1FEUxuELg3WEL6CJslBKYoILG2wgkIAFiCOMCCJGEBKQZuJHoC3w
24igkYU4iG1lpKpU28aysSQaeO7il/e87znn3jv/TP7N/lRfVgghg9TeEJ7s
CyE7L4QcJDDJF9BCTOSGcJwOmbt4wEIyhEE+i47uD6FBv5wf1m9UF8ry+U1n
pPktWiwrirNmlmTLWMQ7rKBRXmLnlvopZnBftm63TL5BT9gvwTX1R/3P+BR3
+RrvStNzNCObsHvJbAqz8kpZhlbRo7KraI7vwTP5L8zhFH8SD+wfce+q7DBd
o2fkp9Htjk7+v7qL9vBN9AI9j7fuWMA8/pr5g0fOK6fBWY/NbutN09L4HTGt
/0aWVOfhtV4unZM9R5XdCjru/HsY4AdxB0n0yrrt3Kb96EOp+Zfx3c55RZtx
Nv52eox2xG/g3ofmpjCJXrPf9Ivod9omu4HrKJb9kM3GWXvtfKu62l131Q16
W/xlukE3cUh+EC/iW3DFnU1YiW+RL9N/8i/4ik6knf2BruI91rEWd+UJuzlo
iW+j7fIOjOjVeke2/2QCY3p1fIU7RvXq1TN2dvF7sBtTfJ25evxU/8aY2VZ+
B9V9abc=
          "]]},
        "0.020000000000000004`"],
       Annotation[#, 0.020000000000000004`, "Tooltip"]& ], {}, {}}}], 
   {GrayLevel[0.4], 
    DiskBox[{0, 0}, 1, 
     NCache[{0, Pi}, {0, 3.141592653589793}]]}, {{{}, {}}, {}, {{}, {}, 
     {GrayLevel[0], Dashing[Medium], LineBox[CompressedData["
1:eJwdzHk01AkAB/BpHIVkdVBqTMSoHE+SbNL3N9JUPIVyPSR6lXrWtVs2XUpS
uTpEGqF42pRYRY7SJVaFVCgRxczv95txDGMck8na/b73fd/3vn98DILC3Pcy
GQzGjun+t2t4h5pGPpPw+D8CBPcmsQvaSWSPF9K5vgLs2V0XEviFxNli5xFZ
oABzyRsarR0khub2xOSFCtBU6fqorYvEqCRNzeycAKbKXc8gJJFSFpBIVwlQ
3fSbqGqERHCED8HjCFHO3Vr8SEZiI+t7wBxzIZLfGNGlo9P+5bii9tVC7Iss
r6kYJ6HUmjNxkitEX7cfv2uSRKLXN5nCTwjuyPb82yoUKFluXkOqECG3h52c
FlEIiQ74Z3AmiUN3k6cq9CjYeSvzRVrTDsPI2XwJhagmuyixLgkt7cqX+mwK
x1Wkf06ZkIjdqqtqYUxBQ/9mV8QWEgfrSg4qW1GYn+WTcOECibvmRR/qt1H4
4d8d3juPwuyBruIqVwp/bPFyLZ92VQreW5a4T/83H7ZfmXZqWXVEoSeF3fp9
5kFrKRyT5zzp2EXhwR3uOX9fCi6dLpErwykwc93DO/MorAtxLm5Oo8DZ0r39
5AYaZjFfZ3EzKGwxtA9/vpkGamc+KuVTuGdAY7YbjQjjPoeiHAps0x1rHu+h
UfqECO4toGDlTB2LP0+j+Xxne+AzChHbN3l1tNKI343lahIKU/42u+YeEaHV
x6psvZTCyOmzOZdiRQjRb/CLGqWg9fEmb0myCK7tdbZMBYXGq5EmO3NFyG6b
WBSuTmOtb5OFW6MIaRVfyh9zaDgPayzM4IjR1vBo+K+9NDIcPXTsvomxpruV
9+4AjQdhqRXL+sX4mfvrBCOUxt3NiZaLJ8SozHjbceIwDU9dj1VrtfvwMOBs
2GA8jVC2ywsThz4Mz7t5vuoejUxDkaHW7T5wNPQuffxJI+DSuVrbE/3QKXwa
ndAgQtXUAVZN6CDqDW2JmhYR4r0VKtGnBlFMVPPnfxUh4mnWhp2pgzhJzzmj
GBDBUtPyZVTlIPa7fbws1xYj6NUxn03KEgxHhqRO+onx5NW28tWeEsgVaa9j
1Pvgr7qwfkpjCLpjIfbp4n7MDHrb09sxDN3i144ein5Ivnv6ru8fhk6cbauX
1gBulcTIahXDKNxuLbO0HsBQkbptNFuKmNzeqqBTA6gbzC85uleKvbHEkUOm
g0iJvGrBUUhhrf9qk3GwBObGQzGcYBk+q6i5JEVJEGrkZ7DitAx3Nuj9zouX
wLXzuuRWpgxGzZ/kZbcleJnk0KLxQYa4Uo2/e/skUKbeVJnyRpGfVbH/RsIQ
2PsWH7BxGoO3jUrmCFeKdyPVO7lMOe4ZKhKWBUuRmZ64ssxejpCUYtvaFCnm
t8Xscjwqx7XK7uT6Hil61Nme6xRyuNV+2KV5awRbu5Sz1hlMIrvR7LBB9igY
ms/0DQynEOt+5eUyySj0VsywN+NPodrUZzyYN4b8RdzAbk0Gcb+R+ZmnMg7q
ek3UZT6DaK4XswoFE0BRWfQRxQzCO/Cxtnq0HDYJTxayDzKJM9aWrALWD4Qt
L12Z/41JBATp1dtlT6L6660AyJUIZyK1R5jOIE6d579h8WYSx8m3LPXDM4jk
sgXPjeJmEVHpS987JjGJJiX+wlUL1ImMcy1jHIUSMasle6nccDbx2eJToYaq
KnGB3VKTp6ZFFIVV2Oo5qRGC6IvzA9u0iRcO1zjW+r8Q91cJzb7X6BA3urzd
TOpXEBvzEqwu2lkR/wLbrJ4c
       "]], LineBox[CompressedData["
1:eJwVj3tUjHkcxtt0nyGX6SK6ETa3hCVhv682NqUlUiplUVrpKEtFO9sUuke3
3TbbhSYKuV8r5TsIuRVaqimzwrzvb95mukxTTRPt5jnnOZ9/nvM557HdEbEx
RFtLS8t3tF8ZfU0psp1Pifa8ials6VhD8Uz6/c9XTRL9GWZVq9UxhXLNPjqR
HuKINi67mF6OkygVa75kXZW+KO3U2YCk6vHUsSmO9b+66orkqxReTf1jqcft
h0/J88eIqrkHbcS5HMo0Xx7UFKAtWnzbKCq8wZAikcGR4Se0RL3rqvo83fSp
WHGhVQP7GXVip6SZOepQywMsBwoj1XjYW1bbz2pRQ4HtRUfWq3CutnmoQjgM
2fde6pXaqDA1SxCn9B+GvcqBsIq+Pmy7VXaj0mQYdqosYtTFfXj5wYfvm3I0
8NBm4qYS/T5c1VTfaF0+BELD2n3UeCVGhNjHNVmrYcGCSqubl3qwrkhfUyPp
hx8K+c3CcV2oM+OC0uaLEjbozktK+6zAF4lpkgS5ErjPqN23WQWKdu4IN21X
wr5Ut9PixwqMmOze9eaOEkJ+lkRaJSpwdolvb9bvSgjjZU+INVJg9oENi6cb
KmG29Y3rDsvk+FmYtst/eS/4T9katH2ExZI/lLOU7d1AAedKyACLLfaxN0yf
dcOc3VftBV0s+r/QrQuo6oa0oRW/9EhYXFYQemF1XjfsykuwrxOxeFfNa83w
6obAPLv6/mQW44OvXcl60QVOOuI86TQWC/0eVem1KsD/QYCAZ8miY/Eu+uhT
BZDhtm1eZix2Wi1sNq9RQJJfyjYVh8UryR16CScVcNA4WSLul6Fbi/UHj1AF
HOrjWRg8l2Hpsyd38jVyiCyw4fbFy9DZkRN4er4cIPq3JSv4MlTdOzAUaisH
Y7dX7VkxMvQ741O9kieH1+P2T966V4aVPH6HlaYTTPorXkdvHfXb3om+9qgT
gp01jUJnGZpb8XMHdnRC1vulTmYjBO17hepXZSw065puztcQNKVraxILWHiU
QxXaDhJMzxTkr8liAdwP+azrIXjckmvefYiFGrsWV62PBA8KNW+aPVm4P3b2
0ldPCM4k09O7BmXwvmPIqaiQIO8/nk+UtwwCBr+Uz/2b4IO74b7fe8jgxMkc
n3t/ETzS0/rR2EUGE96mrtbkENQ0irY8d5DBhR+Dl55LJVhT2NByliMDj9yG
RcoYglW1x9UddQRCvc+kyX0JntcrTe9cQWDFuSde430IRq2VlJcvJqAz5+5M
J2+CxaXro8PmEpgatUicu4Eg18hLPWYqgY3PUzJi1xL85KG1MnGYgRxalTKy
nCBfFZFx6w4D7qeukMvTCQpe1+qnUAyYvCsrsZxGcPL5JscZTgw4C0K8M20I
Niw01X/iwMCcl/VJcZYE47jh8XbWo3uhkEo3I3iJw99oP0JDwD6ury+X4Gru
d8PbammY85hv+A2HoF1k+6wdN2kwYg1WXjIc/SN56xJ2kYbqf8ScSfoEDcYK
zDOKaLj7Xpmmq01wYFPsZJM4GowFiX4pagar2jz5iyga9oODTuggg0cHdK9m
OtFQ5qqpdxtgMFEnZGHvAhr2jnimmqgYtJjL9D+wpUF2PMqlqZvBnJaQ+PIx
NAQ6J1wWMww6flraGVQvhWJDs02EZlDXbEs1554U+EY/VaqlDGap69xrq6Rw
P2jZddtPDGYY+GXOr5BCCl0nyX3P4OCJb5+6HZfCl4JG7dv/MnhkHvvQIlkK
HRGtonYJgy4WEa69Aikkv5UPOrxjcHPPw4qKfVKY4ZkTGtjOYGjl/cTMMCl8
3LM36FgbgxKnlrqYnVLo8ZA1o5jB1QfqtgdvlcKSNVGNqlYG/Td/jRT+B4M9
+to=
       "]]}}, {}, {{{}, {}, {}, {}}, {}}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->True,
  FrameTicks->None,
  Method->{},
  PlotRange->{{-3, 3}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5755459046163564`*^9, 3.5757960215653625`*^9, {3.5757961063200073`*^9, 
   3.5757961165053077`*^9}, 3.5758724644309654`*^9, 3.5759545263592463`*^9, 
   3.5764885331312504`*^9, {3.587446146294176*^9, 3.5874461543731904`*^9}, 
   3.587446631354084*^9, 3.5874468476232815`*^9, {3.587447296080551*^9, 
   3.587447325328223*^9}, 3.5874475477331495`*^9, 3.5874477083583417`*^9, 
   3.587447784265916*^9, 3.5874478214995255`*^9, 3.5874478710817833`*^9, 
   3.5874480240389977`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Margin figure at  page 213", "Subsection",
 CellChangeTimes->{{3.420447984849626*^9, 3.420447993671626*^9}, {
  3.50201483493522*^9, 3.5020148780046835`*^9}, {3.587447739882312*^9, 
  3.587447740138341*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"fig", ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", " ", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", "None"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<ideal-buriedfish\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.420448745542626*^9, 3.420448801587626*^9}, {
   3.420449151404626*^9, 3.4204492699206257`*^9}, {3.420449336916626*^9, 
   3.420449384658626*^9}, 3.420449808587626*^9, 3.4309107336336*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.57554590490139*^9, 3.575796021820403*^9, {3.5757961064580297`*^9, 
   3.575796116642271*^9}, 3.575872464686996*^9, 3.5759545265262527`*^9, 
   3.576488533363323*^9, {3.587446146448201*^9, 3.5874461545282497`*^9}, 
   3.587446631512106*^9, 3.587446847765299*^9, {3.587447296221618*^9, 
   3.5874473254772825`*^9}, 3.5874475478761683`*^9, 3.5874477084973893`*^9, 
   3.5874477844038687`*^9, 3.5874478216475873`*^9, 3.5874478712277718`*^9, 
   3.58744802420198*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx0vXVgVbnzPnzbKy1eFvfizi7uJLi7++IuCyywuLM4xV2K6yItVuBcHFqs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    "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0EVSBDAQBdBmB1W4Owzu7gzODK5HYMMOboBfB4dz4HYb3ix+vfRPKlVJ
4uB4/ygrIg7lKjuiKj/iNyeikn+s5hcr+MMyfrOcl87PMZUbMcs0F2VZluTC
/jwXZEbmMufkXP+cF5G03nfXFPc4zSf9JHfN49zhBB/1Y9w2j3CLo3zQD3PT
PMgNDvFeP8B1cx/X2M87fS9Xzd1cYQ9v9V1MmzuYYidv9O2ZN5lbM+9iG6/1
Z97RbN0ijdIkCTnV17NBaqROkv6nNvMPPLFfwnd3FfODpXxhEd9YwFcW8pP/
ciIocQ==
          "]]},
        "3.920000000000001`"],
       Annotation[#, 3.920000000000001, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwNyNdNAgAYhdEfK1WxYHvjUQWxC9gdwcQFHEAncBcF7E5mjDHGghXOw83J
d4vHp4cniYg4srNkxHQ2YsYm7SAVMcWHXMQE9/U491jgvX+Mu3qEOxzlnT/P
bT3ELQ7z1p/jpn5LR9SZ1Tf+DGv61V9lWl/7U9zQL/51JvWVf5Br+tm/ygF9
6e/nin7yL7NPt/y9XNKP/kX26KY/wYruZCIWGLrh/9dl/csS/3jh/+G8/uIc
v3nub3NWv/PTPqzm7wKEhiX0
          "]]},
        "3.3800000000000012`"],
       Annotation[#, 3.3800000000000012`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVzkVSA0AURdHPECiYoMGDpgoquKyDBTBgAWExuO8B3QvuHiwMkAmnB69u
v9u/un92dm66UBYRM7JTHnFcGVGDR1iLJzhfFXGGdfop1uM5LvCX2KBfYCNe
4SJ/jZnkKyKa8EZf4b/lR5alvzpiCZvdP5rLOw/Krn5rvgWf+SFuWPb0O74V
i/wINyr7+j3fhm/8GDcuB/oD344f/AQ3KYfpP74DS/wUtyoD9lnDP/mVdXky
V+Cz6S2znWknbsNdEbv0F+zGV9zk37En7YK96W/c4kvYp39iDr9wm/8Hw+Y7
Ow==
          "]]},
        "2.880000000000001`"],
       Annotation[#, 2.880000000000001, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0DdWAgEUhtEHJoKgUpswx9p90NrZ6tGdmBZhxLQHs2KOjR7FsARKvRTv
3PN/M9NMcWahNJ+IiGm3lo44ykb8pSIOGfYxF3MRp0zYJ0zyjEv6ORvsh0xE
I7u0DXZynReeN/Hd826tx23al3ozP/Rerei27Irewk+9T+t32/aVnmJVH9AG
Xdm+1tP80oe0Ybdj3+gZfusj2qjbtW/1LH/0MW3c7dl3eit/9QltKh8x52bd
vl7TDjjJHN+8l+e975a1R7bV/wPb+cQV/YUd9jMLfOWq/g/+BjGM
          "]]},
        "2.4200000000000004`"],
       Annotation[#, 2.4200000000000004`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwNzjdOQ2EQReEx0QGbnCs2wULYgMEdFLAQYA3kDAXYFTlIiBKByLAIgk1G
fMXRzD13/qfXVxgbGE1ERAFTqYjFTMRzMuI0HfFiLsnj2Yhl81U+49/MKq4a
CUx7t6Iv85f6Gq4WM/wqX+Gv+DquHrP8Gv/OX/NJLoUM0ljXbeBG1yDncxGb
brP2Il/CrS4nD+q2dI32bX4Hd7omeUhX1DXbd/k93Ota5IKupGu1t2Ff9yE/
6NvlDsz5zwP+k3/kO7kuzPOH/Bf/xHdz/b43gmEs6MtcBb3owbfbc7c/5pG3
E9yx+Stf8H/miTzJ/wMSoTxs
          "]]},
        "2"],
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVz0kyQ2EUhuGTmS7WIMWKjEkVC2CoCmMhY9H3zVASqnQLUEpfdkGkI9G3
j8Fb3znvd///3psaHO4dSkTEAHKtEaWOiBn5IEstESdtEXfme0zzE+06/pQv
cxXM8hm+zJ/xVa6GOX6Sr/DnfJ3r64zYsT+ap3RZXOie7P26vK5h7uJSmP9/
p8xgRNctR2XBuSLy2MMuxvgDeYh9HOMI43yPcy/ufcUzFtyb4Aq6pn3Vc2u4
5N7sad9S1L2b1/kNXOk+7J9YdH6Tq3rmmv/ivrHEb/E1/ob/4X6xzG/zdf6W
j6T/RxMruobM4g9hpUpM
          "]]},
        "1.62`"],
       Annotation[#, 1.62, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVz0kyw1EQgPG2M5+AUtzBRSxZsaEMsZJihySoQhJing4QrmB2A/OQmIVb
+P0XX/Xrr/v169c5MN6TqouIfpQaIgZbI4bQjVpzxFVjxF99RK4pYlX9h/vG
Jf/LZ/kV/ov7xAVf4zP8h/wdR/I+896cz9Vn1WZQkR+qBVc0oyoviK9iFzel
tq/vADvYwy4m+S1xG+vYxAYWWiLmMI+SfA3FZO9kR6Tdy4sFLGIZS5jgO7yX
QxYZ5O3RLrbhxT5lPb3+8Ox8xqXcG8Oj/AkPuMepWlXvaDLfjDvuFid8hR9J
3uRvuGscJ/P5YX7a3v+ReUIL
          "]]},
        "1.2800000000000002`"],
       Annotation[#, 1.2800000000000002`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0MkuQ2EYxvHXznwDEol7cBUkphVLFkUiWlXz0KJNDPchrBARaRVr87hi
YXYb/M7in+d7/u97cr5z2obSfeM1ETGIrbqIVHPEY2NEu3yQ1fqI19qI0YaI
TfN77g4n/As/wm/wt9yuPuC5G+eK+bBZChf6jtmfvXVc6te4Qqu9nFneXgGL
WMYSJvlSU8SC869z2e6PnNeL/Jz81o/5Lzmrr/Ez8lM/4j/ktL7KT8l3/ZB/
kzl9hc86Z5P3IY0JZJLkW+yOyYLMo+T+nbID5+6/bdbvm8+cD7hez/XgVC/a
rSb/Cvtmz3a7kzvyFa6MPf6J70q+2V3+ARziPwY=
          "]]},
        "0.9800000000000002`"],
       Annotation[#, 0.9800000000000002, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0Lkyg3EUxuGjs/d0GjegVVlmrE1sM2mQSGUGHTNMSAquwhZbgyIiUhK7
0oztHii4Ak+Kd855f+855z/f15FaTCzURUSa8g0RmdaISnNEl3qlnjdGvNZH
jDZF5ORl7JLO8BFsmEr8kZkpOxf6U9kQPkhF/lC21hKxSlnZhjvtahstyebM
ZShFX3xaXTebl/+pv/TkToX/lM/Kt9x4xB6ojM9g03TPn5ip2rnTl2QffFK2
aecWq1IRf8ev9TeU47N2Jsy94Ql1nMZonh+QD9KPG0lz32qn7+3GCvYPzEzy
+7X3sX57fbTHF2QTsl39seyF75WtuLGDbdf+H/6M9+DL7v8DOxQ8sw==
          "]]},
        "0.72`"],
       Annotation[#, 0.72, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LkuxHEUxfGrs3eWVihtUdo1okIQSyyFCCIx09ljLO/AbIk9ImN9AwoV
BY/hIYjPFN+ce8753ftP/g2LybFESUQksFkWsVQdka+M6KA5el0eMVAR0Y8s
f1EaMaHLmK90ffJepPlz3bju1Hyp65F344Q/0y1joypiS7fhW7W0BmvyHfmQ
t9/mC9kXvbf3gAL2vf/DL174FH2kz3hCvZ2knXk33txaoAXZHJ1FQjdNX3Uz
9E43RSexrqvjV+ke3S3i/q27CdrHb9Mr/qb4T/DpbV7+QQfd2HJ3xdwp68KP
99OyJv+jEWWyY3s5b0b5I3NW1m63DYdFrxvRHZgzulZ5C1JFrxvW7ZvTune+
WZf0jX/dXDqw
          "]]},
        "0.5`"],
       Annotation[#, 0.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVz7kvw2Ecx/HHVvdidMQgcUzUbTBWHItNIhK0TM6qUu3mntwkEjFJ9W/o
LBb8IeJYDcSrwzvf7+d4nuf3a55bmVwuCyGsYzoSQn1lCA04qwhhviqE0ZoQ
LvhxeyO/CeeyBD0mu5Qt2KO87tKZctpcxIwsYs6aXc5F0YkedGOtOoRVLOvs
uWMXT7q39L79AEc4RMRbMd0R/OEXRW8Nmx841nmnW/Sm6Iw7MvQD/8WdeTpv
f0SWH/P+K7/AL/C+ncnxk3QOdXiTX8hS/E06qRPn3eGEf4pe9zzT9/JL+lPn
C2l6w0yhX2cAfRjCIBLO1OpsO5PBFpa884MrWZpu1WvDld4OPe7frmVZezu/
A9el76UnZDeyovf+Af7mOy0=
          "]]},
        "0.32000000000000006`"],
       Annotation[#, 0.32000000000000006`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0LkuhGEUxvFXZZsZW2Np7DoSPYVixiQ0U2Ess0js2xgSrZYYM2pch0go
uA6txBUICr+3+Oc5y3PO+31nqHSUO2wKIVxiqSWERHsISdy0yRMhpFMh1NSX
xSn1DtT0VuQZvVu9vHhSbQqfrSEUaQllTGONZ8jcMAbxJh+he8kQtvU3zWzZ
sUG36U5EfRcbvG1xHz2iHzyzdAZPagt0EV/q6/SH/mLV7jyyuLLvgl5H5TnW
76IP6Izf7T927OqOu/h6aJWnSh9RUXvBK+755tRyZipIxH00STNI489sw1t3
2JOf4cBs2WxKfBrvZaZKKzjHGWZ4ZnEi3rfjgPdQPuZW72ZH6QTGUZA3x/vw
FuO/0xL9Rl1vTd7L14dbvoJ83psNvaK4X30A9XhbeVbvTu/Ze/9euzmh
          "]]},
        "0.18000000000000005`"],
       Annotation[#, 0.18000000000000005`, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0csv3GEYxfG3UpcZNFUtq0rYWKhF17pQygJRM4NJ4xIk4lIxbn9F0W7Y
VeK/kFBxiUSIWxvLdlmR1oqqBMFnFt+c5znnvO/7y0xpXyo++iiEsIhETgiP
c0PIxKdoCC15IdQ8MfNj5ix+NqZlcXutbFqWMFfwyuy/IyEk80M4oZW8V/ig
U+DcMzzFhr2QDun9Qbfua2cvdf+n38UWL0HP6QVOcYl/aOP303pnd2kd3aG9
tA838lt8804HXaU/+Hfpu+l7XJkzsC7rpGv0mH9vbqQR3xNFg/ma9xYpb1Tb
1+iCPWaO6Xx1dtUcRwJNyOMf6DWbJ9PfmH6LfvFbbdAa/jhN6U3QWvm2e8bk
H+0j9jnMY0S3Civ8N3Qby7rlskHeX/sQPaNJ+tKdP+mefR8HaNf9To9wiF/y
Er1l2unNSXOPuV9vWP7C/zPF2/TOc3MxitBhz9TJQpd+Dx3QH8SMrNVdOXoR
zMja7O/cMytrN0f5uZiVJe11ss+yJecfAK2gUwE=
          "]]},
        "0.08000000000000002`"],
       Annotation[#, 0.08000000000000002, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], LineBox[CompressedData["
1:eJwV0kdP1FEUxuELg3WEL6CJslBKYoILG2wgkIAFiCOMCCJGEBKQZuJHoC3w
24igkYU4iG1lpKpU28aysSQaeO7il/e87znn3jv/TP7N/lRfVgghg9TeEJ7s
CyE7L4QcJDDJF9BCTOSGcJwOmbt4wEIyhEE+i47uD6FBv5wf1m9UF8ry+U1n
pPktWiwrirNmlmTLWMQ7rKBRXmLnlvopZnBftm63TL5BT9gvwTX1R/3P+BR3
+RrvStNzNCObsHvJbAqz8kpZhlbRo7KraI7vwTP5L8zhFH8SD+wfce+q7DBd
o2fkp9Htjk7+v7qL9vBN9AI9j7fuWMA8/pr5g0fOK6fBWY/NbutN09L4HTGt
/0aWVOfhtV4unZM9R5XdCjru/HsY4AdxB0n0yrrt3Kb96EOp+Zfx3c55RZtx
Nv52eox2xG/g3ofmpjCJXrPf9Ivod9omu4HrKJb9kM3GWXvtfKu62l131Q16
W/xlukE3cUh+EC/iW3DFnU1YiW+RL9N/8i/4ik6knf2BruI91rEWd+UJuzlo
iW+j7fIOjOjVeke2/2QCY3p1fIU7RvXq1TN2dvF7sBtTfJ25evxU/8aY2VZ+
B9V9abc=
          "]]},
        "0.020000000000000004`"],
       Annotation[#, 0.020000000000000004`, "Tooltip"]& ], {}, {}}}], 
   {GrayLevel[0.4], 
    DiskBox[{0, 0}, 1, 
     NCache[{0, Pi}, {0, 3.141592653589793}]]}, {{{}, {}}, {}, {{}, {}, 
     {GrayLevel[0], Dashing[Medium], LineBox[CompressedData["
1:eJwdzHk01AkAB/BpHIVkdVBqTMSoHE+SbNL3N9JUPIVyPSR6lXrWtVs2XUpS
uTpEGqF42pRYRY7SJVaFVCgRxczv95txDGMck8na/b73fd/3vn98DILC3Pcy
GQzGjun+t2t4h5pGPpPw+D8CBPcmsQvaSWSPF9K5vgLs2V0XEviFxNli5xFZ
oABzyRsarR0khub2xOSFCtBU6fqorYvEqCRNzeycAKbKXc8gJJFSFpBIVwlQ
3fSbqGqERHCED8HjCFHO3Vr8SEZiI+t7wBxzIZLfGNGlo9P+5bii9tVC7Iss
r6kYJ6HUmjNxkitEX7cfv2uSRKLXN5nCTwjuyPb82yoUKFluXkOqECG3h52c
FlEIiQ74Z3AmiUN3k6cq9CjYeSvzRVrTDsPI2XwJhagmuyixLgkt7cqX+mwK
x1Wkf06ZkIjdqqtqYUxBQ/9mV8QWEgfrSg4qW1GYn+WTcOECibvmRR/qt1H4
4d8d3juPwuyBruIqVwp/bPFyLZ92VQreW5a4T/83H7ZfmXZqWXVEoSeF3fp9
5kFrKRyT5zzp2EXhwR3uOX9fCi6dLpErwykwc93DO/MorAtxLm5Oo8DZ0r39
5AYaZjFfZ3EzKGwxtA9/vpkGamc+KuVTuGdAY7YbjQjjPoeiHAps0x1rHu+h
UfqECO4toGDlTB2LP0+j+Xxne+AzChHbN3l1tNKI343lahIKU/42u+YeEaHV
x6psvZTCyOmzOZdiRQjRb/CLGqWg9fEmb0myCK7tdbZMBYXGq5EmO3NFyG6b
WBSuTmOtb5OFW6MIaRVfyh9zaDgPayzM4IjR1vBo+K+9NDIcPXTsvomxpruV
9+4AjQdhqRXL+sX4mfvrBCOUxt3NiZaLJ8SozHjbceIwDU9dj1VrtfvwMOBs
2GA8jVC2ywsThz4Mz7t5vuoejUxDkaHW7T5wNPQuffxJI+DSuVrbE/3QKXwa
ndAgQtXUAVZN6CDqDW2JmhYR4r0VKtGnBlFMVPPnfxUh4mnWhp2pgzhJzzmj
GBDBUtPyZVTlIPa7fbws1xYj6NUxn03KEgxHhqRO+onx5NW28tWeEsgVaa9j
1Pvgr7qwfkpjCLpjIfbp4n7MDHrb09sxDN3i144ein5Ivnv6ru8fhk6cbauX
1gBulcTIahXDKNxuLbO0HsBQkbptNFuKmNzeqqBTA6gbzC85uleKvbHEkUOm
g0iJvGrBUUhhrf9qk3GwBObGQzGcYBk+q6i5JEVJEGrkZ7DitAx3Nuj9zouX
wLXzuuRWpgxGzZ/kZbcleJnk0KLxQYa4Uo2/e/skUKbeVJnyRpGfVbH/RsIQ
2PsWH7BxGoO3jUrmCFeKdyPVO7lMOe4ZKhKWBUuRmZ64ssxejpCUYtvaFCnm
t8Xscjwqx7XK7uT6Hil61Nme6xRyuNV+2KV5awRbu5Sz1hlMIrvR7LBB9igY
ms/0DQynEOt+5eUyySj0VsywN+NPodrUZzyYN4b8RdzAbk0Gcb+R+ZmnMg7q
ek3UZT6DaK4XswoFE0BRWfQRxQzCO/Cxtnq0HDYJTxayDzKJM9aWrALWD4Qt
L12Z/41JBATp1dtlT6L6660AyJUIZyK1R5jOIE6d579h8WYSx8m3LPXDM4jk
sgXPjeJmEVHpS987JjGJJiX+wlUL1ImMcy1jHIUSMasle6nccDbx2eJToYaq
KnGB3VKTp6ZFFIVV2Oo5qRGC6IvzA9u0iRcO1zjW+r8Q91cJzb7X6BA3urzd
TOpXEBvzEqwu2lkR/wLbrJ4c
       "]], LineBox[CompressedData["
1:eJwVj3tUjHkcxtt0nyGX6SK6ETa3hCVhv682NqUlUiplUVrpKEtFO9sUuke3
3TbbhSYKuV8r5TsIuRVaqimzwrzvb95mukxTTRPt5jnnOZ9/nvM557HdEbEx
RFtLS8t3tF8ZfU0psp1Pifa8ials6VhD8Uz6/c9XTRL9GWZVq9UxhXLNPjqR
HuKINi67mF6OkygVa75kXZW+KO3U2YCk6vHUsSmO9b+66orkqxReTf1jqcft
h0/J88eIqrkHbcS5HMo0Xx7UFKAtWnzbKCq8wZAikcGR4Se0RL3rqvo83fSp
WHGhVQP7GXVip6SZOepQywMsBwoj1XjYW1bbz2pRQ4HtRUfWq3CutnmoQjgM
2fde6pXaqDA1SxCn9B+GvcqBsIq+Pmy7VXaj0mQYdqosYtTFfXj5wYfvm3I0
8NBm4qYS/T5c1VTfaF0+BELD2n3UeCVGhNjHNVmrYcGCSqubl3qwrkhfUyPp
hx8K+c3CcV2oM+OC0uaLEjbozktK+6zAF4lpkgS5ErjPqN23WQWKdu4IN21X
wr5Ut9PixwqMmOze9eaOEkJ+lkRaJSpwdolvb9bvSgjjZU+INVJg9oENi6cb
KmG29Y3rDsvk+FmYtst/eS/4T9katH2ExZI/lLOU7d1AAedKyACLLfaxN0yf
dcOc3VftBV0s+r/QrQuo6oa0oRW/9EhYXFYQemF1XjfsykuwrxOxeFfNa83w
6obAPLv6/mQW44OvXcl60QVOOuI86TQWC/0eVem1KsD/QYCAZ8miY/Eu+uhT
BZDhtm1eZix2Wi1sNq9RQJJfyjYVh8UryR16CScVcNA4WSLul6Fbi/UHj1AF
HOrjWRg8l2Hpsyd38jVyiCyw4fbFy9DZkRN4er4cIPq3JSv4MlTdOzAUaisH
Y7dX7VkxMvQ741O9kieH1+P2T966V4aVPH6HlaYTTPorXkdvHfXb3om+9qgT
gp01jUJnGZpb8XMHdnRC1vulTmYjBO17hepXZSw065puztcQNKVraxILWHiU
QxXaDhJMzxTkr8liAdwP+azrIXjckmvefYiFGrsWV62PBA8KNW+aPVm4P3b2
0ldPCM4k09O7BmXwvmPIqaiQIO8/nk+UtwwCBr+Uz/2b4IO74b7fe8jgxMkc
n3t/ETzS0/rR2EUGE96mrtbkENQ0irY8d5DBhR+Dl55LJVhT2NByliMDj9yG
RcoYglW1x9UddQRCvc+kyX0JntcrTe9cQWDFuSde430IRq2VlJcvJqAz5+5M
J2+CxaXro8PmEpgatUicu4Eg18hLPWYqgY3PUzJi1xL85KG1MnGYgRxalTKy
nCBfFZFx6w4D7qeukMvTCQpe1+qnUAyYvCsrsZxGcPL5JscZTgw4C0K8M20I
Niw01X/iwMCcl/VJcZYE47jh8XbWo3uhkEo3I3iJw99oP0JDwD6ury+X4Gru
d8PbammY85hv+A2HoF1k+6wdN2kwYg1WXjIc/SN56xJ2kYbqf8ScSfoEDcYK
zDOKaLj7Xpmmq01wYFPsZJM4GowFiX4pagar2jz5iyga9oODTuggg0cHdK9m
OtFQ5qqpdxtgMFEnZGHvAhr2jnimmqgYtJjL9D+wpUF2PMqlqZvBnJaQ+PIx
NAQ6J1wWMww6flraGVQvhWJDs02EZlDXbEs1554U+EY/VaqlDGap69xrq6Rw
P2jZddtPDGYY+GXOr5BCCl0nyX3P4OCJb5+6HZfCl4JG7dv/MnhkHvvQIlkK
HRGtonYJgy4WEa69Aikkv5UPOrxjcHPPw4qKfVKY4ZkTGtjOYGjl/cTMMCl8
3LM36FgbgxKnlrqYnVLo8ZA1o5jB1QfqtgdvlcKSNVGNqlYG/Td/jRT+B4M9
+to=
       "]]}}, {}, {{{}, {}, {}, {}}, {}}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->{Automatic, None},
  Frame->False,
  FrameTicks->None,
  Method->{},
  PlotRange->{{-3, 3}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{
  3.575545904960397*^9, 3.5757960218243613`*^9, {3.5757961064609904`*^9, 
   3.5757961166492853`*^9}, 3.575872464690998*^9, 3.57595452653025*^9, 
   3.5764885333672805`*^9, {3.5874461464511957`*^9, 3.587446154536211*^9}, 
   3.5874466315201044`*^9, 3.587446847772258*^9, {3.5874472962285695`*^9, 
   3.587447325485243*^9}, 3.587447547884204*^9, 3.5874477085043373`*^9, 
   3.587447784418914*^9, 3.5874478216625786`*^9, 3.587447871250805*^9, 
   3.587448024210988*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lift on a half sphere (p. 226)", "Section",
 CellChangeTimes->{{3.5020148922855*^9, 3.5020148950676594`*^9}, {
  3.5874479120579333`*^9, 3.5874479149943085`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pa", "=", 
  RowBox[{"p", "/.", 
   RowBox[{"r", "\[Rule]", "a"}]}]}]], "Input",
 CellChangeTimes->{{3.5874478062576556`*^9, 3.5874478135475845`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["U", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["a", "3"]}], "+", 
     RowBox[{"9", " ", 
      SuperscriptBox["a", "3"], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
   SubscriptBox["\[Rho]", "0"]}], 
  RowBox[{"16", " ", 
   SuperscriptBox["a", "3"]}]]], "Output",
 CellChangeTimes->{{3.5874478142756605`*^9, 3.5874478216875873`*^9}, {
   3.587447864899006*^9, 3.5874478712859*^9}, 3.5874480242490053`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[ScriptCapitalL]", "y"], "=", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["a", "2"]}], 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], " ", 
       RowBox[{
        RowBox[{"Sin", "[", "\[Phi]", "]"}], 
        RowBox[{"\[DifferentialD]", "\[Phi]"}]}]}], ")"}], 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], "pa", " ", 
     RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.4804075595211964`*^9, 3.480407588470852*^9}, 
   3.5874478575090876`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["11", "32"], " ", 
  SuperscriptBox["a", "2"], " ", "\[Pi]", " ", 
  SuperscriptBox["U", "2"], " ", 
  SubscriptBox["\[Rho]", "0"]}]], "Output",
 CellChangeTimes->{
  3.5755459063655663`*^9, 3.5757960220214295`*^9, 3.575796116807294*^9, 
   3.575872465179099*^9, 3.5759545267903166`*^9, 3.5764885338933725`*^9, 
   3.5874477846829195`*^9, 3.58744782215965*^9, {3.587447865319057*^9, 
   3.5874478716818523`*^9}, 3.587448025052139*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{
    FractionBox["4", "3"], "\[Pi]", " ", 
    SuperscriptBox["a", "3"], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["\[Rho]", "1"], "-", 
      SubscriptBox["\[Rho]", "0"]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4804076240718884`*^9, 3.4804076517534714`*^9}}],

Cell["Ratio of lift to weight", "Text",
 CellChangeTimes->{{3.587447978203258*^9, 3.5874479870583715`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  SubscriptBox["\[ScriptCapitalL]", "y"], 
  RowBox[{"M", " ", 
   SubscriptBox["g", "0"]}]]], "Input",
 CellChangeTimes->{{3.480407654482628*^9, 3.4804076599669414`*^9}, 
   3.587447860747498*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"33", " ", 
   SuperscriptBox["U", "2"], " ", 
   SubscriptBox["\[Rho]", "0"]}], 
  RowBox[{"128", " ", "a", " ", 
   SubscriptBox["g", "0"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["\[Rho]", "0"]}], "+", 
     SubscriptBox["\[Rho]", "1"]}], ")"}]}]]], "Output",
 CellChangeTimes->{
  3.5755459066435995`*^9, 3.575796022056394*^9, 3.575796116838333*^9, 
   3.5758724652251096`*^9, 3.5759545268292465`*^9, 3.576488533942353*^9, 
   3.587447784715907*^9, 3.5874478222536507`*^9, {3.587447865703107*^9, 
   3.5874478717688384`*^9}, 3.587448025522175*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example 13.9 Half buried fish (p. 226)\
\>", "Section",
 CellChangeTimes->{{3.480407713188986*^9, 3.480407714189043*^9}, {
  3.480407845929578*^9, 3.4804078508618603`*^9}, {3.5874478955948625`*^9, 
  3.5874479090825715`*^9}, {3.5874480481621065`*^9, 3.5874480487780943`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.587447948128468*^9, 3.5874479514828587`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(25\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5874479588457913`*^9, 3.5874480257232094`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"10", " ", "Centimeter"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "1"], "=", 
   RowBox[{"1.1", 
    SubscriptBox["\[Rho]", "0"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4804077239906034`*^9, 3.4804077525142345`*^9}, {
  3.4804077834370036`*^9, 3.4804077908894296`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Uc", "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"33", "  ", 
       SubscriptBox["\[Rho]", "0"]}], 
      RowBox[{"128", " ", "a", " ", 
       SubscriptBox["g", "0"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["\[Rho]", "0"]}], "+", 
         SubscriptBox["\[Rho]", "1"]}], ")"}]}]], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.480407759089611*^9, 3.480407801107014*^9}}],

Cell[BoxData[
 TemplateBox[{"0.6167488561117497`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5755459068746257`*^9, 3.5757960221754055`*^9, 3.5757961169393454`*^9, 
   3.575872465363125*^9, 3.5759545269423094`*^9, 3.5764885340603676`*^9, 
   3.5874477848229637`*^9, 3.587447822361703*^9, {3.587447865810131*^9, 
   3.5874478718738756`*^9}, 3.587447959003838*^9, 3.5874480264793196`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{1046, 1122},
WindowMargins->{{59, Automatic}, {Automatic, 1}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 230, 5, 65, "Title"],
Cell[1718, 42, 351, 7, 41, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[2106, 54, 345, 6, 65, "Title"],
Cell[CellGroupData[{
Cell[2476, 64, 399, 5, 75, "Section"],
Cell[CellGroupData[{
Cell[2900, 73, 127, 2, 41, "Input"],
Cell[3030, 77, 261, 7, 21, "Message"]
}, Open  ]],
Cell[3306, 87, 227, 7, 30, "Text"],
Cell[CellGroupData[{
Cell[3558, 98, 296, 9, 62, "Input"],
Cell[3857, 109, 441, 11, 76, "Output"]
}, Open  ]],
Cell[4313, 123, 105, 1, 30, "Text"],
Cell[4421, 126, 566, 17, 73, "Input"],
Cell[CellGroupData[{
Cell[5012, 147, 137, 3, 41, "Input"],
Cell[5152, 152, 503, 9, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5692, 166, 129, 1, 36, "Subsection"],
Cell[5824, 169, 241, 7, 30, "Text"],
Cell[6068, 178, 457, 12, 56, "Input"],
Cell[6528, 192, 302, 10, 30, "Text"],
Cell[CellGroupData[{
Cell[6855, 206, 975, 28, 99, "Input"],
Cell[7833, 236, 886, 22, 76, "Output"]
}, Open  ]],
Cell[8734, 261, 96, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[8855, 266, 208, 4, 41, "Input"],
Cell[9066, 272, 393, 6, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9496, 283, 124, 2, 41, "Input"],
Cell[9623, 287, 397, 6, 41, "Output"]
}, Open  ]],
Cell[10035, 296, 477, 17, 30, "Text"],
Cell[CellGroupData[{
Cell[10537, 317, 1867, 42, 86, "Input"],
Cell[12407, 361, 230, 5, 21, "Message"],
Cell[12640, 368, 5657, 104, 254, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18346, 478, 157, 2, 36, "Subsection"],
Cell[18506, 482, 111, 1, 30, "Text"],
Cell[18620, 485, 705, 24, 60, "Input"],
Cell[19328, 511, 353, 11, 30, "Text"],
Cell[CellGroupData[{
Cell[19706, 526, 576, 14, 41, "Input"],
Cell[20285, 542, 2425, 72, 70, "Output"]
}, Open  ]],
Cell[22725, 617, 107, 1, 30, "Text"],
Cell[22835, 620, 518, 17, 60, "Input"],
Cell[23356, 639, 211, 6, 30, "Text"],
Cell[CellGroupData[{
Cell[23592, 649, 440, 9, 41, "Input"],
Cell[24035, 660, 1426, 44, 86, "Output"]
}, Open  ]],
Cell[25476, 707, 199, 6, 30, "Text"],
Cell[CellGroupData[{
Cell[25700, 717, 293, 7, 41, "Input"],
Cell[25996, 726, 1406, 36, 61, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27451, 768, 178, 2, 36, "Subsection"],
Cell[27632, 772, 96, 1, 30, "Text"],
Cell[27731, 775, 222, 6, 41, "Input"],
Cell[27956, 783, 146, 2, 30, "Text"],
Cell[28105, 787, 798, 20, 41, "Input"],
Cell[28906, 809, 194, 6, 30, "Text"],
Cell[29103, 817, 381, 10, 56, "Input"],
Cell[29487, 829, 98, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[29610, 834, 206, 4, 41, "Input"],
Cell[29819, 840, 582, 11, 43, "Output"]
}, Open  ]],
Cell[30416, 854, 481, 14, 30, "Text"],
Cell[CellGroupData[{
Cell[30922, 872, 617, 12, 41, "Input"],
Cell[31542, 886, 17975, 320, 142, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49554, 1211, 2677, 61, 102, "Input"],
Cell[52234, 1274, 234, 5, 21, "Message"],
Cell[52471, 1281, 17619, 307, 259, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[70151, 1595, 236, 5, 75, "Section"],
Cell[CellGroupData[{
Cell[70412, 1604, 119, 2, 41, "Input"],
Cell[70534, 1608, 264, 7, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70835, 1620, 100, 1, 36, "Subsection"],
Cell[70938, 1623, 879, 22, 105, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71854, 1650, 97, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[71976, 1655, 235, 7, 66, "Input"],
Cell[72214, 1664, 940, 20, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73191, 1689, 597, 18, 92, "Input"],
Cell[73791, 1709, 822, 16, 41, "Output"]
}, Open  ]],
Cell[74628, 1728, 104, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[74757, 1733, 518, 15, 55, "Input"],
Cell[75278, 1750, 809, 16, 41, "Output"]
}, Open  ]],
Cell[76102, 1769, 181, 4, 30, "Text"],
Cell[76286, 1775, 925, 29, 59, "Input"],
Cell[CellGroupData[{
Cell[77236, 1808, 236, 5, 41, "Input"],
Cell[77475, 1815, 827, 16, 41, "Output"]
}, Open  ]],
Cell[78317, 1834, 146, 3, 30, "Text"],
Cell[78466, 1839, 676, 20, 76, "Input"],
Cell[79145, 1861, 249, 9, 56, "Input"],
Cell[CellGroupData[{
Cell[79419, 1874, 238, 6, 41, "Input"],
Cell[79660, 1882, 801, 16, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80534, 1906, 202, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[80761, 1914, 288, 5, 75, "Section"],
Cell[CellGroupData[{
Cell[81074, 1923, 127, 2, 41, "Input"],
Cell[81204, 1927, 337, 8, 21, "Message"]
}, Open  ]],
Cell[81556, 1938, 123, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[81704, 1945, 925, 15, 41, "Input"],
Cell[82632, 1962, 129592, 2128, 228, "Output"]
}, Open  ]],
Cell[212239, 4093, 104, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[212368, 4098, 451, 12, 62, "Input"],
Cell[212822, 4112, 301, 6, 21, "Message"],
Cell[213126, 4120, 256560, 4210, 430, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[469735, 8336, 182, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[469942, 8344, 59, 1, 41, "Input"],
Cell[470004, 8347, 361, 9, 21, "Message"]
}, Open  ]],
Cell[470380, 8359, 26, 0, 30, "Text"],
Cell[470409, 8361, 797, 24, 102, "Input"],
Cell[471209, 8387, 29, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[471263, 8391, 233, 7, 45, "Input"],
Cell[471499, 8400, 725, 17, 41, "Output"]
}, Open  ]],
Cell[472239, 8420, 41, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[472305, 8424, 268, 7, 41, "Input"],
Cell[472576, 8433, 722, 17, 41, "Output"]
}, Open  ]],
Cell[473313, 8453, 22, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[473360, 8457, 162, 5, 41, "Input"],
Cell[473525, 8464, 669, 17, 41, "Output"]
}, Open  ]],
Cell[474209, 8484, 30, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[474264, 8488, 134, 4, 58, "Input"],
Cell[474401, 8494, 577, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[475015, 8512, 131, 3, 36, "Subsection"],
Cell[475149, 8517, 30, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[475204, 8521, 284, 8, 66, "Input"],
Cell[475491, 8531, 632, 14, 41, "Output"]
}, Open  ]],
Cell[476138, 8548, 40, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[476203, 8552, 213, 7, 57, "Input"],
Cell[476419, 8561, 575, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[477031, 8579, 147, 3, 56, "Input"],
Cell[477181, 8584, 194, 3, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[477436, 8594, 173, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[477634, 8602, 59, 1, 41, "Input"],
Cell[477696, 8605, 337, 8, 21, "Message"]
}, Open  ]],
Cell[478048, 8616, 26, 0, 30, "Text"],
Cell[478077, 8618, 357, 11, 82, "Input"],
Cell[478437, 8631, 36, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[478498, 8635, 266, 8, 61, "Input"],
Cell[478767, 8645, 549, 12, 41, "Output"]
}, Open  ]],
Cell[479331, 8660, 30, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[479386, 8664, 111, 3, 41, "Input"],
Cell[479500, 8669, 760, 19, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[480321, 8695, 178, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[480524, 8703, 339, 6, 75, "Section"],
Cell[CellGroupData[{
Cell[480888, 8713, 129, 2, 41, "Input"],
Cell[481020, 8717, 432, 10, 21, "Message"]
}, Open  ]],
Cell[481467, 8730, 106, 1, 30, "Text"],
Cell[481576, 8733, 710, 20, 78, "Input"],
Cell[CellGroupData[{
Cell[482311, 8757, 1532, 37, 82, "Input"],
Cell[483846, 8796, 21107, 371, 385, "Output"]
}, Open  ]],
Cell[504968, 9170, 95, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[505088, 9175, 1651, 40, 102, "Input"],
Cell[506742, 9217, 42232, 720, 385, "Output"]
}, Open  ]],
Cell[548989, 9940, 97, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[549111, 9945, 290, 6, 41, "Input"],
Cell[549404, 9953, 402, 8, 21, "Message"],
Cell[549809, 9963, 62914, 1076, 385, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[612772, 11045, 299, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[613096, 11053, 223, 4, 36, "Subsection"],
Cell[CellGroupData[{
Cell[613344, 11061, 157, 3, 41, "Input"],
Cell[613504, 11066, 514, 11, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[614055, 11082, 231, 5, 41, "Input"],
Cell[614289, 11089, 403, 7, 41, "Output"]
}, Open  ]],
Cell[614707, 11099, 547, 18, 41, "Input"],
Cell[615257, 11119, 297, 9, 41, "Input"],
Cell[CellGroupData[{
Cell[615579, 11132, 152, 3, 41, "Input"],
Cell[615734, 11137, 343, 5, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[616114, 11147, 237, 6, 41, "Input"],
Cell[616354, 11155, 340, 5, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[616731, 11165, 225, 4, 41, "Input"],
Cell[616959, 11171, 867, 25, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[617863, 11201, 292, 6, 41, "Input"],
Cell[618158, 11209, 751, 22, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[618946, 11236, 460, 11, 41, "Input"],
Cell[619409, 11249, 341, 5, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[619799, 11260, 274, 5, 36, "Subsection"],
Cell[CellGroupData[{
Cell[620098, 11269, 155, 3, 41, "Input"],
Cell[620256, 11274, 520, 11, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[620813, 11290, 242, 5, 41, "Input"],
Cell[621058, 11297, 409, 7, 41, "Output"]
}, Open  ]],
Cell[621482, 11307, 716, 21, 56, "Input"],
Cell[622201, 11330, 302, 9, 41, "Input"],
Cell[CellGroupData[{
Cell[622528, 11343, 227, 4, 41, "Input"],
Cell[622758, 11349, 366, 6, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[623161, 11360, 238, 6, 41, "Input"],
Cell[623402, 11368, 349, 5, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[623788, 11378, 309, 6, 41, "Input"],
Cell[624100, 11386, 1193, 36, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[625330, 11427, 433, 9, 41, "Input"],
Cell[625766, 11438, 1054, 33, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[626857, 11476, 460, 11, 41, "Input"],
Cell[627320, 11489, 343, 5, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[627712, 11500, 282, 5, 36, "Subsection"],
Cell[CellGroupData[{
Cell[628019, 11509, 155, 3, 41, "Input"],
Cell[628177, 11514, 487, 11, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[628701, 11530, 240, 5, 41, "Input"],
Cell[628944, 11537, 382, 7, 41, "Output"]
}, Open  ]],
Cell[629341, 11547, 714, 23, 56, "Input"],
Cell[630058, 11572, 302, 9, 41, "Input"],
Cell[CellGroupData[{
Cell[630385, 11585, 152, 3, 41, "Input"],
Cell[630540, 11590, 316, 5, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[630893, 11600, 209, 5, 41, "Input"],
Cell[631105, 11607, 345, 5, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[631487, 11617, 227, 4, 41, "Input"],
Cell[631717, 11623, 1186, 37, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[632940, 11665, 378, 8, 41, "Input"],
Cell[633321, 11675, 970, 31, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[634328, 11711, 457, 10, 41, "Input"],
Cell[634788, 11723, 565, 15, 59, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[635402, 11744, 302, 5, 36, "Subsection"],
Cell[CellGroupData[{
Cell[635729, 11753, 181, 3, 41, "Input"],
Cell[635913, 11758, 286, 8, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[636236, 11771, 323, 6, 41, "Input"],
Cell[636562, 11779, 177, 4, 41, "Output"]
}, Open  ]],
Cell[636754, 11786, 904, 28, 59, "Input"],
Cell[637661, 11816, 381, 10, 41, "Input"],
Cell[CellGroupData[{
Cell[638067, 11830, 257, 5, 41, "Input"],
Cell[638327, 11837, 119, 2, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[638483, 11844, 262, 6, 41, "Input"],
Cell[638748, 11852, 121, 2, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[638906, 11859, 331, 6, 41, "Input"],
Cell[639240, 11867, 1282, 41, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[640559, 11913, 305, 7, 41, "Input"],
Cell[640867, 11922, 933, 33, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[641837, 11960, 465, 10, 41, "Input"],
Cell[642305, 11972, 1203, 43, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[643545, 12020, 465, 11, 41, "Input"],
Cell[644013, 12033, 737, 25, 60, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[644823, 12066, 203, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[645051, 12074, 246, 3, 75, "Section"],
Cell[CellGroupData[{
Cell[645322, 12081, 77, 2, 41, "Input"],
Cell[645402, 12085, 638, 13, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[646077, 12103, 210, 4, 41, "Input"],
Cell[646290, 12109, 532, 9, 41, "Output"]
}, Open  ]],
Cell[646837, 12121, 248, 6, 41, "Input"],
Cell[CellGroupData[{
Cell[647110, 12131, 312, 7, 41, "Input"],
Cell[647425, 12140, 752, 19, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[648214, 12164, 831, 22, 57, "Input"],
Cell[649048, 12188, 745, 20, 63, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[649842, 12214, 182, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[650049, 12222, 124, 2, 41, "Input"],
Cell[650176, 12226, 385, 9, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[650598, 12240, 210, 4, 41, "Input"],
Cell[650811, 12246, 583, 10, 41, "Output"]
}, Open  ]],
Cell[651409, 12259, 357, 10, 60, "Input"],
Cell[CellGroupData[{
Cell[651791, 12273, 438, 12, 41, "Input"],
Cell[652232, 12287, 742, 20, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[653011, 12312, 806, 19, 56, "Input"],
Cell[653820, 12333, 876, 22, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[654733, 12360, 263, 7, 41, "Input"],
Cell[654999, 12369, 789, 19, 56, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[655837, 12394, 334, 6, 75, "Section"],
Cell[CellGroupData[{
Cell[656196, 12404, 152, 3, 41, "Input"],
Cell[656351, 12409, 309, 8, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[656697, 12422, 238, 5, 41, "Input"],
Cell[656938, 12429, 208, 4, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[657183, 12438, 131, 2, 36, "Subsection"],
Cell[657317, 12442, 153, 4, 30, "Text"],
Cell[657473, 12448, 502, 13, 60, "Input"],
Cell[657978, 12463, 121, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[658124, 12469, 429, 11, 56, "Input"],
Cell[658556, 12482, 334, 9, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[658927, 12496, 309, 9, 41, "Input"],
Cell[659239, 12507, 382, 11, 62, "Output"]
}, Open  ]],
Cell[659636, 12521, 464, 13, 41, "Input"],
Cell[660103, 12536, 790, 22, 58, "Input"],
Cell[660896, 12560, 305, 9, 41, "Input"],
Cell[CellGroupData[{
Cell[661226, 12573, 2102, 42, 87, "Input"],
Cell[663331, 12617, 43121, 765, 206, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[706489, 13387, 530, 15, 41, "Input"],
Cell[707022, 13404, 235, 5, 212, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[707294, 13414, 182, 4, 41, "Input"],
Cell[707479, 13420, 43303, 767, 206, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[750831, 14193, 182, 2, 36, "Subsection"],
Cell[CellGroupData[{
Cell[751038, 14199, 806, 19, 56, "Input"],
Cell[751847, 14220, 569, 17, 63, "Output"]
}, Open  ]],
Cell[752431, 14240, 131, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[752587, 14247, 626, 14, 41, "Input"],
Cell[753216, 14263, 250, 7, 66, "Output"]
}, Open  ]],
Cell[753481, 14273, 182, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[753688, 14281, 256, 5, 41, "Input"],
Cell[753947, 14288, 1113, 33, 92, "Output"]
}, Open  ]],
Cell[755075, 14324, 101, 1, 30, "Text"],
Cell[755179, 14327, 237, 5, 54, "Input"],
Cell[755419, 14334, 124, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[755568, 14341, 1446, 26, 41, "Input"],
Cell[757017, 14369, 2662, 57, 210, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[759728, 14432, 155, 2, 36, "Subsection"],
Cell[CellGroupData[{
Cell[759908, 14438, 426, 8, 62, "Input"],
Cell[760337, 14448, 303, 6, 21, "Message"],
Cell[760643, 14456, 45244, 801, 206, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[805936, 15263, 177, 4, 36, "Subsection"],
Cell[806116, 15269, 105, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[806246, 15274, 226, 6, 41, "Input"],
Cell[806475, 15282, 515, 13, 56, "Output"]
}, Open  ]],
Cell[807005, 15298, 151, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[807181, 15304, 584, 14, 57, "Input"],
Cell[807768, 15320, 344, 7, 56, "Output"]
}, Open  ]],
Cell[808127, 15330, 317, 9, 41, "Input"],
Cell[808447, 15341, 107, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[808579, 15346, 273, 6, 59, "Input"],
Cell[808855, 15354, 756, 18, 61, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[809672, 15379, 212, 3, 75, "Section"],
Cell[CellGroupData[{
Cell[809909, 15386, 126, 2, 41, "Input"],
Cell[810038, 15390, 264, 7, 21, "Message"]
}, Open  ]],
Cell[810317, 15400, 93, 1, 30, "Text"],
Cell[810413, 15403, 646, 19, 102, "Input"],
Cell[811062, 15424, 103, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[811190, 15429, 553, 18, 59, "Input"],
Cell[811746, 15449, 936, 20, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[812743, 15476, 188, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[812956, 15484, 241, 3, 75, "Section"],
Cell[CellGroupData[{
Cell[813222, 15491, 155, 3, 41, "Input"],
Cell[813380, 15496, 476, 10, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[813893, 15511, 291, 5, 41, "Input"],
Cell[814187, 15518, 376, 6, 41, "Output"]
}, Open  ]],
Cell[814578, 15527, 275, 7, 41, "Input"],
Cell[CellGroupData[{
Cell[814878, 15538, 314, 8, 41, "Input"],
Cell[815195, 15548, 699, 18, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[815931, 15571, 220, 5, 41, "Input"],
Cell[816154, 15578, 649, 16, 57, "Output"]
}, Open  ]],
Cell[816818, 15597, 104, 1, 30, "Text"],
Cell[816925, 15600, 409, 12, 61, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[817371, 15617, 117, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[817513, 15622, 408, 10, 41, "Input"],
Cell[817924, 15634, 564, 13, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[818525, 15652, 330, 8, 56, "Input"],
Cell[818858, 15662, 608, 15, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[819503, 15682, 889, 20, 56, "Input"],
Cell[820395, 15704, 1073, 29, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[821505, 15738, 716, 18, 41, "Input"],
Cell[822224, 15758, 1215, 35, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[823476, 15798, 258, 6, 41, "Input"],
Cell[823737, 15806, 673, 16, 56, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[824459, 15828, 247, 5, 75, "Section"],
Cell[CellGroupData[{
Cell[824731, 15837, 129, 2, 41, "Input"],
Cell[824863, 15841, 415, 10, 21, "Message"]
}, Open  ]],
Cell[825293, 15854, 96, 1, 30, "Text"],
Cell[825392, 15857, 428, 13, 60, "Input"],
Cell[CellGroupData[{
Cell[825845, 15874, 382, 11, 59, "Input"],
Cell[826230, 15887, 469, 11, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[826736, 15903, 426, 13, 58, "Input"],
Cell[827165, 15918, 566, 15, 63, "Output"]
}, Open  ]],
Cell[827746, 15936, 163, 4, 41, "Input"],
Cell[CellGroupData[{
Cell[827934, 15944, 889, 20, 56, "Input"],
Cell[828826, 15966, 1123, 29, 63, "Output"]
}, Open  ]],
Cell[829964, 15998, 462, 13, 41, "Input"],
Cell[830429, 16013, 696, 20, 58, "Input"],
Cell[831128, 16035, 728, 16, 56, "Input"],
Cell[CellGroupData[{
Cell[831881, 16055, 1144, 23, 62, "Input"],
Cell[833028, 16080, 40179, 716, 206, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[873244, 16801, 505, 14, 41, "Input"],
Cell[873752, 16817, 592, 10, 212, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[874381, 16832, 106, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[874512, 16837, 752, 21, 41, "Input"],
Cell[875267, 16860, 1284, 32, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[876588, 16897, 320, 7, 41, "Input"],
Cell[876911, 16906, 903, 21, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[877851, 16932, 223, 6, 61, "Input"],
Cell[878077, 16940, 539, 8, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[878653, 16953, 132, 2, 41, "Input"],
Cell[878788, 16957, 541, 8, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[879366, 16970, 1079, 21, 41, "Input"],
Cell[880448, 16993, 4975, 94, 217, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[885472, 17093, 104, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[885601, 17098, 489, 10, 62, "Input"],
Cell[886093, 17110, 659, 12, 21, "Message"],
Cell[886755, 17124, 44256, 785, 206, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[931060, 17915, 213, 3, 36, "Subsection"],
Cell[CellGroupData[{
Cell[931298, 17922, 599, 13, 62, "Input"],
Cell[931900, 17937, 653, 12, 21, "Message"],
Cell[932556, 17951, 44288, 787, 205, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[976905, 18745, 168, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[977098, 18751, 174, 4, 41, "Input"],
Cell[977275, 18757, 556, 16, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[977868, 18778, 672, 19, 57, "Input"],
Cell[978543, 18799, 472, 10, 56, "Output"]
}, Open  ]],
Cell[979030, 18812, 337, 10, 56, "Input"],
Cell[979370, 18824, 107, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[979502, 18829, 225, 6, 59, "Input"],
Cell[979730, 18837, 623, 16, 61, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[980402, 18859, 285, 5, 75, "Section"],
Cell[CellGroupData[{
Cell[980712, 18868, 127, 2, 41, "Input"],
Cell[980842, 18872, 264, 7, 21, "Message"]
}, Open  ]],
Cell[981121, 18882, 489, 14, 82, "Input"],
Cell[CellGroupData[{
Cell[981635, 18900, 551, 17, 59, "Input"],
Cell[982189, 18919, 876, 19, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature xxpxdCjiHjHuHD1iG2yM@idE *)
