(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    357490,       7484]
NotebookOptionsPosition[    349626,       7200]
NotebookOutlinePosition[    350097,       7218]
CellTagsIndexPosition[    350054,       7215]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 24 Elastic vibrations (p. 403)\
\>", "Title",
 CellChangeTimes->{{3.4598366196436834`*^9, 3.4598366274026833`*^9}, {
  3.5026070325196*^9, 3.5026070432386*^9}, {3.5879593541795163`*^9, 
  3.5879593735059223`*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Lautrup`"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.4529460400220003`*^9, 3.452946049052*^9}, 
   3.47928288906*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 24.2 Harmonic vibrations (p. 406)\
\>", "Title",
 CellChangeTimes->{{3.5026070180726*^9, 3.5026070276056004`*^9}, {
  3.5879593677702274`*^9, 3.587959370866604*^9}}],

Cell[CellGroupData[{

Cell["Margin figure (p. 408)", "Section",
 CellChangeTimes->{{3.5026070699606*^9, 3.5026070718946*^9}, {
  3.5879593894909487`*^9, 3.5879594009383764`*^9}}],

Cell[CellGroupData[{

Cell["Pressure wave", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(19\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5756101403776007`*^9, 3.586604311644763*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]", "=", "0.05"}], ";"}]], "Input",
 CellChangeTimes->{{3.4693358887191863`*^9, 3.469335899356795*^9}, {
  3.4693360235799*^9, 3.4693360277381377`*^9}, {3.4693361603137207`*^9, 
  3.46933618040487*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"VectorPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"2", "\[Pi]", " ", "y"}], "+", "\[Epsilon]"}], "]"}]}], "}"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"VectorPoints", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"11", ",", "11"}], "}"}]}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "0.06"}], ",", 
    RowBox[{"VectorColorFunction", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "Black"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<vibrations-longitudinal\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3901080556935797`*^9, 3.3901080593375797`*^9}, {
   3.4598368982126837`*^9, 3.4598369219526834`*^9}, {3.459837228189684*^9, 
   3.4598372319356833`*^9}, {3.4692558549475546`*^9, 3.469255888019446*^9}, {
   3.4692559408264666`*^9, 3.469255958702489*^9}, {3.4692560749581385`*^9, 
   3.4692560758631897`*^9}, {3.469256182322279*^9, 3.4692562246146984`*^9}, {
   3.4692562771817045`*^9, 3.469256277360715*^9}, {3.4692563358620615`*^9, 
   3.469256347660736*^9}, {3.469256424864152*^9, 3.469256436087794*^9}, 
   3.4692567115575495`*^9, {3.469256761359398*^9, 3.469256788031924*^9}, {
   3.4692568384478073`*^9, 3.469256859679022*^9}, {3.4692569017924304`*^9, 
   3.469256902072447*^9}, {3.469335243044256*^9, 3.4693353538005905`*^9}, {
   3.469335391640755*^9, 3.4693354546603594`*^9}, {3.4693355848698072`*^9, 
   3.469335587623965*^9}, {3.469335718340441*^9, 3.469335729473078*^9}, {
   3.4693358430225725`*^9, 3.46933590679922*^9}, {3.4693359716719313`*^9, 
   3.469336040560871*^9}, {3.4693361476399956`*^9, 3.4693361719733877`*^9}, {
   3.469336202302122*^9, 3.4693362052582912`*^9}, {3.479282912137*^9, 
   3.4792829155439997`*^9}, {3.485403352809*^9, 3.485403353913*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575610140751645*^9, 3.5866043118567886`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0., -0.0021966325795471577`}, {0., 
       0.0021966325795471577`}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0., 0.07242144493811524}, {0., 0.12757855506188476`}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0., 0.15757359312880717`}, {0., 0.24242640687119285`}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0., 0.2589311867237627}, {0., 0.3410688132762374}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0., 0.3759756711126179}, {0., 0.4240243288873822}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0., 0.5021966325795472}, {0., 0.4978033674204529}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0., 0.6275785550618848}, {0., 0.5724214449381153}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0., 0.7424264068711928}, {0., 0.657573593128807}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0., 0.8410688132762373}, {0., 0.7589311867237626}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0., 0.9240243288873821}, {0., 0.8759756711126178}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0., 0.9978033674204528}, {0., 1.002196632579547}}]}}, 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1, -0.0021966325795471577`}, {0.1, 
       0.0021966325795471577`}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1, 0.07242144493811524}, {0.1, 0.12757855506188476`}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1, 0.15757359312880717`}, {0.1, 0.24242640687119285`}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1, 0.2589311867237627}, {0.1, 0.3410688132762374}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1, 0.3759756711126179}, {0.1, 0.4240243288873822}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1, 0.5021966325795472}, {0.1, 0.4978033674204529}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1, 0.6275785550618848}, {0.1, 0.5724214449381153}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1, 0.7424264068711928}, {0.1, 0.657573593128807}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1, 0.8410688132762373}, {0.1, 0.7589311867237626}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1, 0.9240243288873821}, {0.1, 0.8759756711126178}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1, 0.9978033674204528}, {0.1, 1.002196632579547}}]}}, 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2, -0.0021966325795471577`}, {0.2, 
       0.0021966325795471577`}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2, 0.07242144493811524}, {0.2, 0.12757855506188476`}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2, 0.15757359312880717`}, {0.2, 0.24242640687119285`}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2, 0.2589311867237627}, {0.2, 0.3410688132762374}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2, 0.3759756711126179}, {0.2, 0.4240243288873822}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2, 0.5021966325795472}, {0.2, 0.4978033674204529}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2, 0.6275785550618848}, {0.2, 0.5724214449381153}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2, 0.7424264068711928}, {0.2, 0.657573593128807}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2, 0.8410688132762373}, {0.2, 0.7589311867237626}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2, 0.9240243288873821}, {0.2, 0.8759756711126178}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2, 0.9978033674204528}, {0.2, 1.002196632579547}}]}}, 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.30000000000000004`, -0.0021966325795471577`}, {
       0.30000000000000004`, 0.0021966325795471577`}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.30000000000000004`, 0.07242144493811524}, {
       0.30000000000000004`, 0.12757855506188476`}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.30000000000000004`, 0.15757359312880717`}, {
       0.30000000000000004`, 0.24242640687119285`}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.30000000000000004`, 0.2589311867237627}, {
       0.30000000000000004`, 0.3410688132762374}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.30000000000000004`, 0.3759756711126179}, {
       0.30000000000000004`, 0.4240243288873822}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.30000000000000004`, 0.5021966325795472}, {
       0.30000000000000004`, 0.4978033674204529}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.30000000000000004`, 0.6275785550618848}, {
       0.30000000000000004`, 0.5724214449381153}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.30000000000000004`, 0.7424264068711928}, {
       0.30000000000000004`, 0.657573593128807}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.30000000000000004`, 0.8410688132762373}, {
       0.30000000000000004`, 0.7589311867237626}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.30000000000000004`, 0.9240243288873821}, {
       0.30000000000000004`, 0.8759756711126178}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.30000000000000004`, 0.9978033674204528}, {
       0.30000000000000004`, 1.002196632579547}}]}}, 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4, -0.0021966325795471577`}, {0.4, 
       0.0021966325795471577`}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4, 0.07242144493811524}, {0.4, 0.12757855506188476`}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4, 0.15757359312880717`}, {0.4, 0.24242640687119285`}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4, 0.2589311867237627}, {0.4, 0.3410688132762374}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4, 0.3759756711126179}, {0.4, 0.4240243288873822}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4, 0.5021966325795472}, {0.4, 0.4978033674204529}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4, 0.6275785550618848}, {0.4, 0.5724214449381153}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4, 0.7424264068711928}, {0.4, 0.657573593128807}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4, 0.8410688132762373}, {0.4, 0.7589311867237626}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4, 0.9240243288873821}, {0.4, 0.8759756711126178}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4, 0.9978033674204528}, {0.4, 1.002196632579547}}]}}, 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5, -0.0021966325795471577`}, {0.5, 
       0.0021966325795471577`}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5, 0.07242144493811524}, {0.5, 0.12757855506188476`}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5, 0.15757359312880717`}, {0.5, 0.24242640687119285`}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5, 0.2589311867237627}, {0.5, 0.3410688132762374}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5, 0.3759756711126179}, {0.5, 0.4240243288873822}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5, 0.5021966325795472}, {0.5, 0.4978033674204529}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5, 0.6275785550618848}, {0.5, 0.5724214449381153}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5, 0.7424264068711928}, {0.5, 0.657573593128807}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5, 0.8410688132762373}, {0.5, 0.7589311867237626}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5, 0.9240243288873821}, {0.5, 0.8759756711126178}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5, 0.9978033674204528}, {0.5, 1.002196632579547}}]}}, 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6, -0.0021966325795471577`}, {0.6, 
       0.0021966325795471577`}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6, 0.07242144493811524}, {0.6, 0.12757855506188476`}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6, 0.15757359312880717`}, {0.6, 0.24242640687119285`}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6, 0.2589311867237627}, {0.6, 0.3410688132762374}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6, 0.3759756711126179}, {0.6, 0.4240243288873822}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6, 0.5021966325795472}, {0.6, 0.4978033674204529}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6, 0.6275785550618848}, {0.6, 0.5724214449381153}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6, 0.7424264068711928}, {0.6, 0.657573593128807}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6, 0.8410688132762373}, {0.6, 0.7589311867237626}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6, 0.9240243288873821}, {0.6, 0.8759756711126178}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6, 0.9978033674204528}, {0.6, 1.002196632579547}}]}}, 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7, -0.0021966325795471577`}, {0.7, 
       0.0021966325795471577`}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7, 0.07242144493811524}, {0.7, 0.12757855506188476`}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7, 0.15757359312880717`}, {0.7, 0.24242640687119285`}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7, 0.2589311867237627}, {0.7, 0.3410688132762374}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7, 0.3759756711126179}, {0.7, 0.4240243288873822}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7, 0.5021966325795472}, {0.7, 0.4978033674204529}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7, 0.6275785550618848}, {0.7, 0.5724214449381153}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7, 0.7424264068711928}, {0.7, 0.657573593128807}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7, 0.8410688132762373}, {0.7, 0.7589311867237626}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7, 0.9240243288873821}, {0.7, 0.8759756711126178}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7, 0.9978033674204528}, {0.7, 1.002196632579547}}]}}, 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7999999999999999, -0.0021966325795471577`}, {
       0.7999999999999999, 0.0021966325795471577`}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7999999999999999, 0.07242144493811524}, {
       0.7999999999999999, 0.12757855506188476`}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7999999999999999, 0.15757359312880717`}, {
       0.7999999999999999, 0.24242640687119285`}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7999999999999999, 0.2589311867237627}, {0.7999999999999999,
        0.3410688132762374}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7999999999999999, 0.3759756711126179}, {0.7999999999999999,
        0.4240243288873822}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7999999999999999, 0.5021966325795472}, {0.7999999999999999,
        0.4978033674204529}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7999999999999999, 0.6275785550618848}, {0.7999999999999999,
        0.5724214449381153}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7999999999999999, 0.7424264068711928}, {0.7999999999999999,
        0.657573593128807}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7999999999999999, 0.8410688132762373}, {0.7999999999999999,
        0.7589311867237626}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7999999999999999, 0.9240243288873821}, {0.7999999999999999,
        0.8759756711126178}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7999999999999999, 0.9978033674204528}, {0.7999999999999999,
        1.002196632579547}}]}}, 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8999999999999999, -0.0021966325795471577`}, {
       0.8999999999999999, 0.0021966325795471577`}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8999999999999999, 0.07242144493811524}, {
       0.8999999999999999, 0.12757855506188476`}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8999999999999999, 0.15757359312880717`}, {
       0.8999999999999999, 0.24242640687119285`}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8999999999999999, 0.2589311867237627}, {0.8999999999999999,
        0.3410688132762374}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8999999999999999, 0.3759756711126179}, {0.8999999999999999,
        0.4240243288873822}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8999999999999999, 0.5021966325795472}, {0.8999999999999999,
        0.4978033674204529}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8999999999999999, 0.6275785550618848}, {0.8999999999999999,
        0.5724214449381153}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8999999999999999, 0.7424264068711928}, {0.8999999999999999,
        0.657573593128807}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8999999999999999, 0.8410688132762373}, {0.8999999999999999,
        0.7589311867237626}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8999999999999999, 0.9240243288873821}, {0.8999999999999999,
        0.8759756711126178}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8999999999999999, 0.9978033674204528}, {0.8999999999999999,
        1.002196632579547}}]}}, 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9999999999999999, -0.0021966325795471577`}, {
       0.9999999999999999, 0.0021966325795471577`}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9999999999999999, 0.07242144493811524}, {
       0.9999999999999999, 0.12757855506188476`}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9999999999999999, 0.15757359312880717`}, {
       0.9999999999999999, 0.24242640687119285`}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9999999999999999, 0.2589311867237627}, {0.9999999999999999,
        0.3410688132762374}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9999999999999999, 0.3759756711126179}, {0.9999999999999999,
        0.4240243288873822}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9999999999999999, 0.5021966325795472}, {0.9999999999999999,
        0.4978033674204529}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9999999999999999, 0.6275785550618848}, {0.9999999999999999,
        0.5724214449381153}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9999999999999999, 0.7424264068711928}, {0.9999999999999999,
        0.657573593128807}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9999999999999999, 0.8410688132762373}, {0.9999999999999999,
        0.7589311867237626}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9999999999999999, 0.9240243288873821}, {0.9999999999999999,
        0.8759756711126178}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9999999999999999, 0.9978033674204528}, {0.9999999999999999,
        1.002196632579547}}]}}}},
  AspectRatio->1,
  Frame->None,
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->{{-0.042426406871192854`, 
   1.0424264068711928`}, {-0.042426406871192854`, 1.0424264068711928`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.575610140813653*^9, 3.5866043119058366`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shear wave", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(7\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.575610141071682*^9, 3.5866043120568132`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]", "=", "0.05"}], ";"}]], "Input",
 CellChangeTimes->{{3.4693358887191863`*^9, 3.469335899356795*^9}, {
  3.4693360235799*^9, 3.4693360277381377`*^9}, {3.4693361603137207`*^9, 
  3.46933618040487*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"VectorPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"2", "\[Pi]", " ", "y"}], "+", "\[Epsilon]"}], "]"}], ",", 
      "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"VectorPoints", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"11", ",", "11"}], "}"}]}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "0.06"}], ",", 
    RowBox[{"VectorColorFunction", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "Black"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<vibrations-transverse\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39010806937158*^9, 3.3901080706785803`*^9}, {
   3.4598372037316837`*^9, 3.4598372416646833`*^9}, {3.469256108825075*^9, 
   3.4692561090850906`*^9}, 3.469256464259405*^9, {3.4692566893152776`*^9, 
   3.469256697139725*^9}, {3.469256889952753*^9, 3.469256894697025*^9}, {
   3.469335403505434*^9, 3.4693354160451508`*^9}, {3.469335465767995*^9, 
   3.4693355194170637`*^9}, {3.4693355538040304`*^9, 
   3.4693355567641993`*^9}, {3.4693357542184935`*^9, 
   3.4693357637510386`*^9}, {3.4693362428084393`*^9, 3.469336263019595*^9}, 
   3.479282944876*^9, {3.4854033616099997`*^9, 3.485403362375*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575610141435727*^9, 3.586604312199831*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], 
    {Arrowheads[{{0.0020248208344222267`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{-0.0021966325795471577`, 0.}, {0.0021966325795471577`, 
       0.}}]}}, 
    {Arrowheads[{{0.025421471661900213`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{-0.027578555061884766`, 0.1}, {0.027578555061884766`, 
       0.1}}]}}, 
    {Arrowheads[{{0.039107984358574585`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{-0.04242640687119285, 0.2}, {0.04242640687119285, 0.2}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{-0.04106881327623735, 0.30000000000000004`}, {
       0.04106881327623735, 0.30000000000000004`}}]}}, 
    {Arrowheads[{{0.022145242730676137`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{-0.024024328887382117`, 0.4}, {0.024024328887382117`, 
       0.4}}]}}, 
    {Arrowheads[{{0.002024820834422214, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.0021966325795471442`, 0.5}, {-0.0021966325795471442`, 
       0.5}}]}}, 
    {Arrowheads[{{0.0254214716619002, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.027578555061884752`, 0.6}, {-0.027578555061884752`, 
       0.6}}]}}, 
    {Arrowheads[{{0.039107984358574585`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.04242640687119285, 0.7}, {-0.04242640687119285, 0.7}}]}}, 
    {Arrowheads[{{0.03785657626177274, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.041068813276237355`, 
       0.7999999999999999}, {-0.041068813276237355`, 0.7999999999999999}}]}}, 
    {Arrowheads[{{0.02214524273067617, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.024024328887382155`, 
       0.8999999999999999}, {-0.024024328887382155`, 0.8999999999999999}}]}}, 
    {Arrowheads[{{0.0020248208344221734`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{-0.0021966325795471, 0.9999999999999999}, {
       0.0021966325795471, 0.9999999999999999}}]}}, 
    {Arrowheads[{{0.0020248208344222263`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.09780336742045284, 0.}, {0.10219663257954716`, 0.}}]}}, 
    {Arrowheads[{{0.025421471661900206`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.07242144493811524, 0.1}, {0.12757855506188476`, 0.1}}]}}, 
    {Arrowheads[{{0.03910798435857459, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.05757359312880716, 0.2}, {0.14242640687119287`, 0.2}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.05893118672376266, 0.30000000000000004`}, {
       0.14106881327623735`, 0.30000000000000004`}}]}}, 
    {Arrowheads[{{0.02214524273067613, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.07597567111261788, 0.4}, {0.1240243288873821, 0.4}}]}}, 
    {Arrowheads[{{0.0020248208344222133`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.10219663257954716`, 0.5}, {0.09780336742045287, 0.5}}]}}, 
    {Arrowheads[{{0.0254214716619002, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.12757855506188476`, 0.6}, {0.07242144493811525, 0.6}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.14242640687119285`, 0.7}, {0.05757359312880716, 0.7}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.14106881327623735`, 0.7999999999999999}, {
       0.05893118672376265, 0.7999999999999999}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.12402432888738216`, 0.8999999999999999}, {
       0.07597567111261785, 0.8999999999999999}}]}}, 
    {Arrowheads[{{0.002024820834422175, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.09780336742045291, 0.9999999999999999}, {
       0.10219663257954711`, 0.9999999999999999}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.19780336742045285`, 0.}, {0.20219663257954718`, 0.}}]}}, 
    {Arrowheads[{{0.0254214716619002, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.17242144493811523`, 0.1}, {0.22757855506188474`, 0.1}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.15757359312880717`, 0.2}, {0.24242640687119285`, 0.2}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.15893118672376266`, 0.30000000000000004`}, {
       0.24106881327623736`, 0.30000000000000004`}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1759756711126179, 0.4}, {0.22402432888738213`, 0.4}}]}}, 
    {Arrowheads[{{0.0020248208344222198`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.20219663257954715`, 0.5}, {0.19780336742045285`, 0.5}}]}}, 
    {Arrowheads[{{0.0254214716619002, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.22757855506188476`, 0.6}, {0.17242144493811526`, 0.6}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.24242640687119285`, 0.7}, {0.15757359312880717`, 0.7}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.24106881327623736`, 0.7999999999999999}, {
       0.15893118672376266`, 0.7999999999999999}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.22402432888738216`, 0.8999999999999999}, {
       0.17597567111261786`, 0.8999999999999999}}]}}, 
    {Arrowheads[{{0.0020248208344221686`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.1978033674204529, 0.9999999999999999}, {0.2021966325795471,
        0.9999999999999999}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2978033674204529, 0.}, {0.3021966325795472, 0.}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.27242144493811526`, 0.1}, {0.3275785550618848, 0.1}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2575735931288072, 0.2}, {0.34242640687119286`, 0.2}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.2589311867237627, 0.30000000000000004`}, {
       0.3410688132762374, 0.30000000000000004`}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.27597567111261795`, 0.4}, {0.3240243288873822, 0.4}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.3021966325795472, 0.5}, {0.29780336742045294`, 0.5}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.3275785550618848, 0.6}, {0.27242144493811526`, 0.6}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.3424264068711929, 0.7}, {0.25757359312880723`, 0.7}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.3410688132762374, 0.7999999999999999}, {0.2589311867237627,
        0.7999999999999999}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.3240243288873822, 0.8999999999999999}, {0.2759756711126179,
        0.8999999999999999}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.29780336742045294`, 0.9999999999999999}, {
       0.30219663257954715`, 0.9999999999999999}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.39780336742045286`, 0.}, {0.4021966325795472, 0.}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.37242144493811524`, 0.1}, {0.4275785550618848, 0.1}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.35757359312880715`, 0.2}, {0.44242640687119283`, 0.2}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.3589311867237627, 0.30000000000000004`}, {
       0.44106881327623737`, 0.30000000000000004`}}]}}, 
    {Arrowheads[{{0.02214524273067614, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.3759756711126179, 0.4}, {0.4240243288873822, 0.4}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4021966325795472, 0.5}, {0.3978033674204529, 0.5}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4275785550618848, 0.6}, {0.37242144493811524`, 0.6}}]}}, 
    {Arrowheads[{{0.03910798435857458, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4424264068711929, 0.7}, {0.3575735931288072, 0.7}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.44106881327623737`, 0.7999999999999999}, {
       0.3589311867237627, 0.7999999999999999}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4240243288873822, 0.8999999999999999}, {
       0.37597567111261787`, 0.8999999999999999}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.3978033674204529, 0.9999999999999999}, {
       0.40219663257954713`, 0.9999999999999999}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.49780336742045284`, 0.}, {0.5021966325795472, 0.}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4724214449381152, 0.1}, {0.5275785550618848, 0.1}}]}}, 
    {Arrowheads[{{0.039107984358574634`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.45757359312880713`, 0.2}, {0.5424264068711929, 0.2}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.45893118672376265`, 0.30000000000000004`}, {
       0.5410688132762373, 0.30000000000000004`}}]}}, 
    {Arrowheads[{{0.02214524273067609, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4759756711126179, 0.4}, {0.524024328887382, 0.4}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5021966325795472, 0.5}, {0.4978033674204529, 0.5}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5275785550618848, 0.6}, {0.4724214449381152, 0.6}}]}}, 
    {Arrowheads[{{0.03910798435857456, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5424264068711928, 0.7}, {0.4575735931288072, 0.7}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5410688132762373, 0.7999999999999999}, {
       0.45893118672376265`, 0.7999999999999999}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5240243288873822, 0.8999999999999999}, {
       0.47597567111261785`, 0.8999999999999999}}]}}, 
    {Arrowheads[{{0.002024820834422207, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.4978033674204529, 0.9999999999999999}, {0.5021966325795472,
        0.9999999999999999}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5978033674204528, 0.}, {0.6021966325795471, 0.}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5724214449381152, 0.1}, {0.6275785550618848, 0.1}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5575735931288072, 0.2}, {0.6424264068711929, 0.2}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5589311867237626, 0.30000000000000004`}, {
       0.6410688132762373, 0.30000000000000004`}}]}}, 
    {Arrowheads[{{0.022145242730676116`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5759756711126178, 0.4}, {0.624024328887382, 0.4}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6021966325795471, 0.5}, {0.5978033674204528, 0.5}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6275785550618848, 0.6}, {0.5724214449381153, 0.6}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6424264068711928, 0.7}, {0.557573593128807, 0.7}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6410688132762373, 0.7999999999999999}, {0.5589311867237626,
        0.7999999999999999}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6240243288873821, 0.8999999999999999}, {0.5759756711126178,
        0.8999999999999999}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.5978033674204529, 0.9999999999999999}, {0.6021966325795471,
        0.9999999999999999}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6978033674204528, 0.}, {0.7021966325795471, 0.}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6724214449381152, 0.1}, {0.7275785550618847, 0.1}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6575735931288071, 0.2}, {0.7424264068711929, 0.2}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6589311867237626, 0.30000000000000004`}, {
       0.7410688132762373, 0.30000000000000004`}}]}}, 
    {Arrowheads[{{0.022145242730676116`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6759756711126178, 0.4}, {0.724024328887382, 0.4}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7021966325795471, 0.5}, {0.6978033674204528, 0.5}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7275785550618847, 0.6}, {0.6724214449381152, 0.6}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7424264068711928, 0.7}, {0.657573593128807, 0.7}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7410688132762373, 0.7999999999999999}, {0.6589311867237626,
        0.7999999999999999}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7240243288873821, 0.8999999999999999}, {0.6759756711126178,
        0.8999999999999999}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.6978033674204529, 0.9999999999999999}, {0.7021966325795471,
        0.9999999999999999}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7978033674204528, 0.}, {0.8021966325795471, 0.}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7724214449381152, 0.1}, {0.8275785550618847, 0.1}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7575735931288071, 0.2}, {0.8424264068711929, 0.2}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7589311867237626, 0.30000000000000004`}, {
       0.8410688132762373, 0.30000000000000004`}}]}}, 
    {Arrowheads[{{0.022145242730676116`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7759756711126178, 0.4}, {0.824024328887382, 0.4}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8021966325795471, 0.5}, {0.7978033674204528, 0.5}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8275785550618847, 0.6}, {0.7724214449381153, 0.6}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8424264068711927, 0.7}, {0.757573593128807, 0.7}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8410688132762373, 0.7999999999999999}, {0.7589311867237626,
        0.7999999999999999}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8240243288873821, 0.8999999999999999}, {0.7759756711126178,
        0.8999999999999999}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.7978033674204529, 0.9999999999999999}, {0.8021966325795471,
        0.9999999999999999}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8978033674204527, 0.}, {0.9021966325795471, 0.}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8724214449381151, 0.1}, {0.9275785550618847, 0.1}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8575735931288071, 0.2}, {0.9424264068711928, 0.2}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8589311867237626, 0.30000000000000004`}, {
       0.9410688132762373, 0.30000000000000004`}}]}}, 
    {Arrowheads[{{0.022145242730676116`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8759756711126178, 0.4}, {0.924024328887382, 0.4}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9021966325795471, 0.5}, {0.8978033674204527, 0.5}}]}}, 
    {Arrowheads[{{0.025421471661900227`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9275785550618847, 0.6}, {0.8724214449381151, 0.6}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9424264068711927, 0.7}, {0.857573593128807, 0.7}}]}}, 
    {Arrowheads[{{0.03785657626177273, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9410688132762373, 0.7999999999999999}, {0.8589311867237626,
        0.7999999999999999}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9240243288873821, 0.8999999999999999}, {0.8759756711126178,
        0.8999999999999999}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.8978033674204529, 0.9999999999999999}, {0.9021966325795471,
        0.9999999999999999}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9978033674204527, 0.}, {1.002196632579547, 0.}}]}}, 
    {Arrowheads[{{0.025421471661900175`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9724214449381151, 0.1}, {1.0275785550618846`, 0.1}}]}}, 
    {Arrowheads[{{0.039107984358574606`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9575735931288071, 0.2}, {1.0424264068711928`, 0.2}}]}}, 
    {Arrowheads[{{0.03785657626177278, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9589311867237625, 0.30000000000000004`}, {
       1.0410688132762373`, 0.30000000000000004`}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9759756711126177, 0.4}, {1.024024328887382, 0.4}}]}}, 
    {Arrowheads[{{0.002024820834422233, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{1.002196632579547, 0.5}, {0.9978033674204527, 0.5}}]}}, 
    {Arrowheads[{{0.025421471661900123`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{1.0275785550618846`, 0.6}, {0.9724214449381152, 0.6}}]}}, 
    {Arrowheads[{{0.039107984358574654`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{1.0424264068711928`, 0.7}, {0.957573593128807, 0.7}}]}}, 
    {Arrowheads[{{0.03785657626177278, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{1.0410688132762373`, 0.7999999999999999}, {
       0.9589311867237625, 0.7999999999999999}}]}}, 
    {Arrowheads[{{0.022145242730676168`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{1.024024328887382, 0.8999999999999999}, {0.9759756711126177, 
       0.8999999999999999}}]}}, 
    {Arrowheads[{{0.0020248208344221816`, 1.}}], 
     {GrayLevel[0], 
      ArrowBox[{{0.9978033674204528, 0.9999999999999999}, {1.002196632579547, 
       0.9999999999999999}}]}}}},
  AspectRatio->1,
  Frame->None,
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->{{-0.042426406871192854`, 
   1.0424264068711928`}, {-0.042426406871192854`, 1.0424264068711928`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5756101414937325`*^9, 3.5866043122308846`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 24.3 Refraction and reflection (p. 409)\
\>", "Title",
 CellChangeTimes->{{3.5026072586796*^9, 3.5026072660546*^9}, {
  3.587959529730503*^9, 3.5879595329938903`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Case: Reflection and refraction of incident SH-wave (p. 410)\
\>", "Section",
 CellChangeTimes->{{3.4695968997129364`*^9, 3.46959690448621*^9}, {
  3.4700230380166783`*^9, 3.470023081645174*^9}, {3.5026072948876*^9, 
  3.5026073069346*^9}, {3.5879601997437906`*^9, 3.5879602046714077`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Figure 24.2 Reflection coefficient (p. 411)\
\>", "Subsection",
 CellChangeTimes->{{3.5026073193046*^9, 3.5026073228066*^9}, {
  3.587959544963374*^9, 3.5879595519222918`*^9}, {3.587960179111265*^9, 
  3.587960209991076*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.4700230866724615`*^9, 3.470023089463621*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(7\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.5756101494726896`*^9, 3.5866043123918996`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Theta]p", "[", 
    RowBox[{"q_", ",", "\[Theta]_"}], "]"}], "=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"q", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "<", "1"}], ",", 
     RowBox[{"ArcSin", "[", 
      RowBox[{"q", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}], ",", 
     FractionBox["\[Pi]", "2"]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4700238900034094`*^9, 3.4700239178260007`*^9}, {
   3.470024129468106*^9, 3.4700241328893013`*^9}, 3.470044066202422*^9, {
   3.5026111373566*^9, 3.5026111399365997`*^9}, {3.5026134564046*^9, 
   3.5026134637956*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"R", "[", 
    RowBox[{"\[Theta]_", ",", "\[Xi]_", ",", "q_"}], "]"}], "=", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{" ", 
       RowBox[{
        RowBox[{"Cot", "[", "\[Theta]", "]"}], "-", 
        RowBox[{"\[Xi]", " ", 
         RowBox[{"Cot", "[", 
          RowBox[{"\[Theta]p", "[", 
           RowBox[{"q", ",", "\[Theta]"}], "]"}], "]"}]}]}]}], 
      RowBox[{"  ", 
       RowBox[{
        RowBox[{"Cot", "[", "\[Theta]", "]"}], "+", 
        RowBox[{"\[Xi]", " ", 
         RowBox[{"Cot", "[", 
          RowBox[{"\[Theta]p", "[", 
           RowBox[{"q", ",", "\[Theta]"}], "]"}], "]"}]}]}]}]], ")"}], "2"]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.39010834027658*^9, 3.39010834495858*^9}, 
   3.39010844172258*^9, {3.39011005546658*^9, 3.39011005657058*^9}, {
   3.469528960911353*^9, 3.469529095532053*^9}, {3.469529365531496*^9, 
   3.4695294038916903`*^9}, {3.4695294410038123`*^9, 
   3.4695294535555305`*^9}, {3.469981093763583*^9, 3.4699811026490917`*^9}, {
   3.4700236816644926`*^9, 3.470023702510685*^9}, {3.4700237831892996`*^9, 
   3.4700237974321146`*^9}, {3.470023837314396*^9, 3.470023851754222*^9}, {
   3.470023922465266*^9, 3.470023938170164*^9}, 3.470023989046074*^9, 
   3.470024179521969*^9, {3.5026086923296003`*^9, 3.5026087002146*^9}, {
   3.5026089663476*^9, 3.5026089798436003`*^9}, {3.5026128312106*^9, 
   3.5026128343956003`*^9}, {3.5026133149756002`*^9, 3.5026133372056*^9}, {
   3.5026134776646*^9, 3.5026135152176*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"points", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.1", ",", 
       RowBox[{"{", 
        RowBox[{"86", ",", "0.2"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", 
       RowBox[{"{", 
        RowBox[{"83", ",", "0.5"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", 
       RowBox[{"{", 
        RowBox[{"53", ",", "0.93"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", 
       RowBox[{"{", 
        RowBox[{"76", ",", "0.93"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"{", 
        RowBox[{"32", ",", "0.93"}], "}"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"6", ",", 
       RowBox[{"{", 
        RowBox[{"11", ",", "0.93"}], "}"}]}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"table", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"R", "[", 
      RowBox[{
       RowBox[{"\[Phi]", " ", "Degree"}], ",", 
       SuperscriptBox["q", "2"], ",", "q"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"q", ",", 
       RowBox[{"points", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"texts", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"point", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"point", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"point", ",", "points"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"table", ",", 
    RowBox[{"{", 
     RowBox[{"\[Phi]", ",", "0", ",", "90"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Theta]", " ", "Degree"}], ",", "R"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Epilog", "\[Rule]", "texts"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<vibrations-SH\>\"", "]"}]}]}], "Input",
 CellChangeTimes->{{3.4700265874946966`*^9, 3.4700267711191998`*^9}, {
   3.4700269634402*^9, 3.470026972989746*^9}, {3.47002707813776*^9, 
   3.4700272694067*^9}, {3.4700277282839465`*^9, 3.4700278852379236`*^9}, {
   3.470027917074744*^9, 3.470027944607319*^9}, {3.4700279885948353`*^9, 
   3.470028052713503*^9}, {3.470028085786394*^9, 3.4700282213041453`*^9}, {
   3.4700284318451877`*^9, 3.4700284328212433`*^9}, 3.470028716620476*^9, {
   3.4700298909486437`*^9, 3.470029934012107*^9}, {3.501497292167817*^9, 
   3.5014973044455194`*^9}, {3.5026089711046*^9, 3.5026089765236*^9}, {
   3.5026112650726*^9, 3.5026112839386*^9}, {3.5026113674426003`*^9, 
   3.5026114000436*^9}, {3.5026114525936003`*^9, 3.5026114945945997`*^9}, {
   3.5026117301136*^9, 3.5026118747566*^9}, {3.5026119088386*^9, 
   3.5026119206136*^9}, {3.5026120293156*^9, 3.5026120891085997`*^9}, {
   3.5026122251966*^9, 3.5026122714256*^9}, {3.5026123206666*^9, 
   3.5026123412056*^9}, {3.5026131549416*^9, 3.5026131563746*^9}, 
   3.5026134050875998`*^9, {3.5026137748486*^9, 3.5026138127976*^9}, {
   3.5026138793115997`*^9, 3.5026138980336*^9}, {3.5026139536146*^9, 
   3.5026139751886*^9}, {3.5026140087516003`*^9, 3.5026140843466*^9}, {
   3.5026141233306*^9, 3.5026141669446*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5756101498887424`*^9, 3.5866043125749197`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwV12k4VWsUB/ATJRlDmYpMCRlOjrFkLWMSEWefIlxT5pmkEpWkMiSVdBvM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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwV13c8Vf8bAHCjZESSvRLqG0oyyuo+j5EUd99LZlZWspJUKgoNpUhRiCQh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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF13k0lV37B3BDEaVEiExRikgyhTrXdeYjkpApMidCCMmQlOFR4hyaRzOJ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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF13lUTe/3OPA0S5MGKUqDUIgmKTl7d2/33ububY5KmjWKVEgyFNJcREg0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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF13c8le8bB3AhKxFla5mh6cg4w3Vll5FskqysMopQREJDSNohspKkbM45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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF0gk0VWsbB3ARiuiQsWM6R+qSkCGn0PMYUjJkPF1DJclUhjJEiSb6KkmS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     RowBox[{"\[Theta]", " ", "\[Degree]"}], TraditionalForm], 
    FormBox["R", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox["0.1`", TraditionalForm], {86, 0.2}], 
    InsetBox[
     FormBox["0.5`", TraditionalForm], {83, 0.5}], 
    InsetBox[
     FormBox["1.3`", TraditionalForm], {53, 0.93}], 
    InsetBox[
     FormBox["1.05`", TraditionalForm], {76, 0.93}], 
    InsetBox[
     FormBox["2", TraditionalForm], {32, 0.93}], 
    InsetBox[
     FormBox["6", TraditionalForm], {11, 0.93}]},
  Method->{},
  PlotRange->{{0, 90}, {0., 0.9999999999999996}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5756101499557486`*^9, 3.5866043125778785`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Case: Reflection of incident SV-wave from a free surface (p. 412)\
\>", "Section",
 CellChangeTimes->{{3.4700346849468446`*^9, 3.4700346910511937`*^9}, {
  3.5026149114806004`*^9, 3.5026149287106*^9}, {3.58796022687123*^9, 
  3.587960229471556*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(30\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{
  3.575610150212779*^9, 3.5866043127839165`*^9, {3.587960663730894*^9, 
   3.5879606776676702`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calculation of reflection coefficients", "Subsection",
 CellChangeTimes->{{3.470115448792222*^9, 3.470115454839568*^9}, 
   3.5026149405036*^9}],

Cell[CellGroupData[{

Cell["Displacement field", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["A", "0"], 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "T"]}], ",", "0", ",", "k"}], "}"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["k", "T"], "z"}]]}], "+", 
      RowBox[{
       SubscriptBox["A", "T"], 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["k", "T"], ",", "0", ",", "k"}], "}"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         SubscriptBox["k", "T"], " ", "z"}]]}], "+", 
      RowBox[{
       SubscriptBox["A", "L"], 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", 
         RowBox[{"-", 
          SubscriptBox["k", "L"]}]}], "}"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         SubscriptBox["k", "L"], "z"}]]}]}], ")"}], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.470034617218971*^9, 3.4700346210891924`*^9}, {
   3.4700347823584166`*^9, 3.470034784612545*^9}, 3.470035787564911*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["u", "x"], "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["u", "z"], "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "3", "]"}], "]"}]}], ";"}]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Strains at z=0", "Subsubsection",
 CellChangeTimes->{{3.4700394589879045`*^9, 3.4700394676524*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sub", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0"}], ",", 
     RowBox[{"z", "\[Rule]", "0"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.470039478130999*^9, 3.4700394959300175`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["u", "xx"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "x"], 
     SubscriptBox["u", "x"]}], "/.", "sub"}], "//", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.470034767024539*^9, 3.470034791437936*^9}, {
   3.470034925191586*^9, 3.4700349276297255`*^9}, {3.470035167964472*^9, 
   3.4700351713536654`*^9}, {3.47003538839808*^9, 3.470035393400366*^9}, {
   3.4700394745707955`*^9, 3.47003950699765*^9}, 3.5026150570316*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ImaginaryI]", " ", 
   SuperscriptBox["k", "2"], " ", 
   SubscriptBox["A", "L"]}], "-", 
  RowBox[{"\[ImaginaryI]", " ", "k", " ", 
   SubscriptBox["A", "0"], " ", 
   SubscriptBox["k", "T"]}], "+", 
  RowBox[{"\[ImaginaryI]", " ", "k", " ", 
   SubscriptBox["A", "T"], " ", 
   SubscriptBox["k", "T"]}]}]], "Output",
 CellChangeTimes->{
  3.575610150272786*^9, 3.5866043128199577`*^9, {3.5879606637879314`*^9, 
   3.5879606777366686`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["u", "zz"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], 
     SubscriptBox["u", "z"]}], "/.", "sub"}], "//", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.470034767024539*^9, 3.470034791437936*^9}, {
   3.470034925191586*^9, 3.4700349276297255`*^9}, {3.470035167964472*^9, 
   3.4700351713536654`*^9}, {3.47003538839808*^9, 3.470035393400366*^9}, {
   3.4700394745707955`*^9, 3.47003950699765*^9}, 3.5026150570316*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ImaginaryI]", " ", 
   SubscriptBox["A", "L"], " ", 
   SubsuperscriptBox["k", "L", "2"]}], "+", 
  RowBox[{"\[ImaginaryI]", " ", "k", " ", 
   SubscriptBox["A", "0"], " ", 
   SubscriptBox["k", "T"]}], "-", 
  RowBox[{"\[ImaginaryI]", " ", "k", " ", 
   SubscriptBox["A", "T"], " ", 
   SubscriptBox["k", "T"]}]}]], "Output",
 CellChangeTimes->{
  3.5756101503257933`*^9, 3.586604312838952*^9, {3.5879606638058915`*^9, 
   3.587960677757639*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["u", "xz"], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[PartialD]", "x"], 
        SubscriptBox["u", "z"]}], "+", 
       RowBox[{
        SubscriptBox["\[PartialD]", "z"], 
        SubscriptBox["u", "x"]}]}], ")"}]}], "/.", "sub"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4700348236047754`*^9, 3.470034934295107*^9}, 
   3.4700351744258413`*^9, {3.4700357031470823`*^9, 3.470035753127941*^9}, {
   3.4700380571147213`*^9, 3.4700380772188716`*^9}, {3.470039533892188*^9, 
   3.4700395617577825`*^9}, 3.4700396668787947`*^9, {3.4700408396528735`*^9, 
   3.4700408419760065`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", 
    SubscriptBox["u", "xz"]}], "//", "Simplify"}], "//", 
  RowBox[{
   RowBox[{"Collect", "[", 
    RowBox[{"#", ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["A", "0"], ",", 
       SubscriptBox["A", "T"], ",", 
       SubscriptBox["A", "L"]}], "}"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.470038087931484*^9, 3.470038097008003*^9}, {
   3.470039673109151*^9, 3.4700396745802355`*^9}, 3.4700408455522113`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "k", " ", 
   SubscriptBox["A", "L"], " ", 
   SubscriptBox["k", "L"]}], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   SubscriptBox["A", "0"], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["k", "2"], "-", 
     SubsuperscriptBox["k", "T", "2"]}], ")"}]}], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   SubscriptBox["A", "T"], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["k", "2"], "-", 
     SubsuperscriptBox["k", "T", "2"]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.5756101503758*^9, 3.586604312866956*^9, {3.5879606638358974`*^9, 
   3.5879606777886915`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Stresses", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Sigma]", "xz"], "=", 
  RowBox[{
   RowBox[{"2", "\[Mu]", " ", 
    SubscriptBox["u", "xz"]}], "//", 
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{"#", ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["A", "0"], ",", 
        SubscriptBox["A", "T"], ",", 
        SubscriptBox["A", "L"]}], "}"}]}], "]"}], "&"}]}]}]], "Input",
 CellChangeTimes->{
  3.4700383848564672`*^9, {3.4700407980674953`*^9, 3.4700408227619076`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "k", " ", "\[Mu]", " ", 
   SubscriptBox["A", "L"], " ", 
   SubscriptBox["k", "L"]}], "+", 
  RowBox[{"\[Mu]", " ", 
   SubscriptBox["A", "0"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["k", "2"]}], "-", 
     RowBox[{"\[ImaginaryI]", " ", 
      SubsuperscriptBox["k", "T", "2"]}]}], ")"}]}], "+", 
  RowBox[{"\[Mu]", " ", 
   SubscriptBox["A", "T"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["k", "2"]}], "-", 
     RowBox[{"\[ImaginaryI]", " ", 
      SubsuperscriptBox["k", "T", "2"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.575610150409803*^9, 3.5866043128849173`*^9, {3.5879606638549023`*^9, 
   3.58796067781067*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Sigma]", "zz"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"2", "\[Mu]", " ", 
      SubscriptBox["u", "zz"]}], "+", 
     RowBox[{"\[Lambda]", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["u", "xx"], "+", 
        SubscriptBox["u", "zz"]}], ")"}]}]}], "//", "Simplify"}], "//", 
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{"#", ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["A", "0"], ",", 
        SubscriptBox["A", "T"], ",", 
        SubscriptBox["A", "L"]}], "}"}]}], "]"}], "&"}]}]}]], "Input",
 CellChangeTimes->{{3.4700409583626633`*^9, 3.4700409678722076`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ImaginaryI]", " ", 
   SubscriptBox["A", "L"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["k", "2"], " ", "\[Lambda]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Lambda]", "+", 
        RowBox[{"2", " ", "\[Mu]"}]}], ")"}], " ", 
      SubsuperscriptBox["k", "L", "2"]}]}], ")"}]}], "+", 
  RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "\[Mu]", " ", 
   SubscriptBox["A", "0"], " ", 
   SubscriptBox["k", "T"]}], "-", 
  RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "\[Mu]", " ", 
   SubscriptBox["A", "T"], " ", 
   SubscriptBox["k", "T"]}]}]], "Output",
 CellChangeTimes->{
  3.5756101504578094`*^9, 3.5866043129149537`*^9, {3.5879606638849125`*^9, 
   3.58796067784165*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Solve for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "T"], TraditionalForm]], "None"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "L"], TraditionalForm]], "None"]
}], "Subsubsection",
 CellChangeTimes->{{3.4700410194891596`*^9, 3.4700410329929323`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Lambda]", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], "\[Mu]"}], "+", 
     RowBox[{"\[Mu]", " ", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         SubscriptBox["k", "T"], "2"], "+", 
        SuperscriptBox["k", "2"]}], 
       RowBox[{
        SuperscriptBox[
         SubscriptBox["k", "L"], "2"], "+", 
        SuperscriptBox["k", "2"]}]]}]}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.470116337372046*^9, 3.470116362684494*^9}, {
  3.4702127633302345`*^9, 3.470212777302034*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Sigma]", "xz"], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.470215201900713*^9, 3.4702152141624146`*^9}}],

Cell[BoxData[
 RowBox[{"\[ImaginaryI]", " ", "\[Mu]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "k", " ", 
     SubscriptBox["A", "L"], " ", 
     SubscriptBox["k", "L"]}], "+", 
    RowBox[{
     SubscriptBox["A", "0"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "-", 
       SubsuperscriptBox["k", "T", "2"]}], ")"}]}], "+", 
    RowBox[{
     SubscriptBox["A", "T"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "-", 
       SubsuperscriptBox["k", "T", "2"]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.5756101506218295`*^9, 3.586604312970928*^9, {3.5879606639159446`*^9, 
   3.5879606778736944`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Sigma]", "zz"], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.4702151778273363`*^9, 3.4702151903500524`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Mu]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", "k", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["A", "0"]}], "+", 
       SubscriptBox["A", "T"]}], ")"}], " ", 
     SubscriptBox["k", "T"]}], "+", 
    RowBox[{
     SubscriptBox["A", "L"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "-", 
       SubsuperscriptBox["k", "T", "2"]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.5756101506638346`*^9, 3.586604312994956*^9, {3.587960663938948*^9, 
   3.587960677898716*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Sigma]", "xz"], "\[Equal]", "0"}], ",", 
        RowBox[{
         SubscriptBox["\[Sigma]", "zz"], "\[Equal]", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["A", "T"], ",", 
        SubscriptBox["A", "L"]}], "}"}]}], "]"}], "//", "First"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.4700410436825438`*^9, 3.4700411149286184`*^9}, {
   3.470041187793786*^9, 3.4700413318450255`*^9}, {3.47004138752321*^9, 
   3.4700414033781166`*^9}, {3.4700415183596935`*^9, 3.470041550915556*^9}, {
   3.470041614016165*^9, 3.470041654422476*^9}, {3.4700420542513447`*^9, 
   3.4700420548633795`*^9}, 3.4701163673507605`*^9, {3.4701164903787975`*^9, 
   3.470116496778164*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["A", "T"], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SubscriptBox["A", "0"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          SuperscriptBox["k", "2"], " ", 
          SubscriptBox["k", "L"], " ", 
          SubscriptBox["k", "T"]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["k", "2"], "-", 
            SubsuperscriptBox["k", "T", "2"]}], ")"}], "2"]}], ")"}]}], 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["k", "2"], " ", 
        SubscriptBox["k", "L"], " ", 
        SubscriptBox["k", "T"]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["k", "2"], "-", 
          SubsuperscriptBox["k", "T", "2"]}], ")"}], "2"]}]]}]}], ",", 
   RowBox[{
    SubscriptBox["A", "L"], "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", "k", " ", 
      SubscriptBox["A", "0"], " ", 
      SubscriptBox["k", "T"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["k", "2"], "-", 
        SubsuperscriptBox["k", "T", "2"]}], ")"}]}], 
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["k", "2"], " ", 
       SubscriptBox["k", "L"], " ", 
       SubscriptBox["k", "T"]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["k", "2"], "-", 
         SubsuperscriptBox["k", "T", "2"]}], ")"}], "2"]}]]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.5756101507228413`*^9, 3.586604313029935*^9, {3.5879606639769583`*^9, 
   3.5879606779357023`*^9}}]
}, Open  ]],

Cell["Check solution", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Sigma]", "xz"], "/.", "sol"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.470042060096679*^9, 3.4700420735664496`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.575610150758845*^9, 3.586604313048938*^9, {3.5879606639959154`*^9, 
   3.587960677956708*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Sigma]", "zz"], "/.", "sol"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.470042077540677*^9, 3.47004208598916*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.5756101507968507`*^9, 3.5866043130689406`*^9, {3.5879606640129175`*^9, 
   3.58796067797771*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplify Fresnel relations", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sub1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["k", "T"], "\[Rule]", 
      RowBox[{"k", " ", 
       RowBox[{"Cot", "[", "\[Theta]", "]"}]}]}], ",", 
     RowBox[{
      SubscriptBox["k", "L"], "\[Rule]", 
      RowBox[{"k", " ", 
       RowBox[{"Cot", "[", "\[Theta]p", "]"}]}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.470043717060452*^9, 3.470043732892358*^9}, {
  3.4700441217796006`*^9, 3.4700441221256204`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"AT", ",", "AL"}], "}"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        SubscriptBox["A", "T"], 
        SubscriptBox["A", "0"]], ",", " ", 
       FractionBox[
        SubscriptBox["A", "L"], 
        SubscriptBox["A", "0"]]}], "}"}], "/.", "sol"}], "/.", "sub1"}], "/.", 
   RowBox[{"k", "\[Rule]", "1"}]}]}]], "Input",
 CellChangeTimes->{{3.47004218074658*^9, 3.4700422426481204`*^9}, {
   3.4700437367885804`*^9, 3.470043737607627*^9}, {3.4700438216214323`*^9, 
   3.470043824774613*^9}, {3.4701163959123945`*^9, 3.470116471497718*^9}, {
   3.470116514941202*^9, 3.4701165277029324`*^9}, 3.470116571505438*^9, {
   3.4701166215523005`*^9, 3.4701166236684213`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox[
          RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"]}], ")"}], "2"], "-", 
      RowBox[{"4", " ", 
       RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Cot", "[", "\[Theta]p", "]"}]}]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox[
          RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"]}], ")"}], "2"], "+", 
      RowBox[{"4", " ", 
       RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Cot", "[", "\[Theta]p", "]"}]}]}]]}], ",", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"]}], ")"}]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"]}], ")"}], "2"], "+", 
     RowBox[{"4", " ", 
      RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"Cot", "[", "\[Theta]p", "]"}]}]}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5756101508448544`*^9, 3.5866043130939436`*^9, {3.5879606640369205`*^9, 
   3.5879606780007105`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reflection coefficients", "Subsubsection",
 CellChangeTimes->{{3.47004364377226*^9, 3.470043651714714*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["R", "T"], "=", 
  SuperscriptBox["AT", "2"]}]], "Input",
 CellChangeTimes->{{3.4700436548138914`*^9, 3.470043706479847*^9}, {
   3.4700437418228683`*^9, 3.4700438129629374`*^9}, {3.4700444718756247`*^9, 
   3.4700444745617785`*^9}, 3.4700448197175207`*^9, {3.470116577804798*^9, 
   3.4701165874323487`*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"]}], ")"}], "2"], "-", 
     RowBox[{"4", " ", 
      RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"Cot", "[", "\[Theta]p", "]"}]}]}], ")"}], "2"], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"]}], ")"}], "2"], "+", 
     RowBox[{"4", " ", 
      RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"Cot", "[", "\[Theta]p", "]"}]}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.5756101508878613`*^9, 3.586604313111945*^9, {3.5879606640589237`*^9, 
   3.5879606780226755`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["R", "L"], "=", 
  RowBox[{
   SuperscriptBox["AL", "2"], 
   FractionBox[
    RowBox[{"Cot", "[", "\[Theta]p", "]"}], 
    RowBox[{"Cot", "[", "\[Theta]", "]"}]]}]}]], "Input",
 CellChangeTimes->{{3.4700438315359993`*^9, 3.470043897911796*^9}, {
   3.47004432388216*^9, 3.4700443390280266`*^9}, {3.470044398499428*^9, 
   3.470044400957569*^9}, {3.470044454848651*^9, 3.470044456441742*^9}, 
   3.4700448240927706`*^9, {3.470116594865774*^9, 3.4701166109916964`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"16", " ", 
   RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"]}], ")"}], "2"], " ", 
   RowBox[{"Cot", "[", "\[Theta]p", "]"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"]}], ")"}], "2"], "+", 
     RowBox[{"4", " ", 
      RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"Cot", "[", "\[Theta]p", "]"}]}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.5756101509268637`*^9, 3.5866043131339483`*^9, {3.5879606640779257`*^9, 
   3.587960678043674*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["R", "L"], "+", 
   SubscriptBox["R", "T"]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.4700444847033587`*^9, 3.4700445068086233`*^9}, {
  3.4700448496762342`*^9, 3.4700448526044016`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.5756101509668703`*^9, 3.58660431314995*^9, {3.587960664097951*^9, 
   3.587960678064677*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Figure 24.3 Reflection coefficent \
\>", "Subsection",
 CellChangeTimes->{{3.4700435265305543`*^9, 3.470043527016582*^9}, {
  3.5026149888086*^9, 3.5026149915586*^9}, {3.587960434175247*^9, 
  3.587960473634096*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RT", "[", 
    RowBox[{"\[Theta]_", ",", "q_"}], "]"}], "=", 
   RowBox[{
    SubscriptBox["R", "T"], "/.", 
    RowBox[{"\[Theta]p", "->", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "<", "q"}], ",", 
       RowBox[{"ArcSin", "[", 
        FractionBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "q"], "]"}], ",", 
       FractionBox["\[Pi]", "2"]}], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.470044857883703*^9, 3.470044890006541*^9}, {
   3.4701155561823645`*^9, 3.4701155760785027`*^9}, 3.5026171824856*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"RT", "[", 
    RowBox[{
     RowBox[{"\[Phi]", " ", "Degree"}], ",", 
     RowBox[{
      FractionBox["1", "2"], 
      SqrtBox["2"]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", "90"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1.01"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.470045258494617*^9, 3.470045280296864*^9}, {
   3.4700453146038265`*^9, 3.4700454276892943`*^9}, 3.470045480971342*^9, {
   3.470045518122467*^9, 3.470045546986118*^9}, {3.4700571697219*^9, 
   3.470057180488516*^9}, {3.4700580002654047`*^9, 3.4700580008344374`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF2Hk01U/cB3CJ8qOUnVSW0ELCtdx7LZ+P3HuLLFlStrJFyFIkpZKylEq2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 90}, {0, 1.01}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.5756101510528803`*^9, 3.5866043131979566`*^9, {3.5879606641419744`*^9, 
   3.5879606781107473`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"points", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.2", ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", "0.95"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3", ",", 
       RowBox[{"{", 
        RowBox[{"17.5", ",", "0.9"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.4", ",", 
       RowBox[{"{", 
        RowBox[{"24", ",", "0.9"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", 
       RowBox[{"{", 
        RowBox[{"30.5", ",", "0.9"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.565", ",", 
       RowBox[{"{", 
        RowBox[{"35", ",", "0.9"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"1", "/", 
        SqrtBox["2"]}], ",", 
       RowBox[{"{", 
        RowBox[{"40", ",", "0.7"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SqrtBox["3"], "/", "2"}], ",", 
       RowBox[{"{", 
        RowBox[{"53", ",", "0.7"}], "}"}]}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"table", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"RT", "[", 
      RowBox[{
       RowBox[{"\[Phi]", " ", "Degree"}], ",", "q"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"q", ",", 
       RowBox[{"points", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"texts", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"point", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"point", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"point", ",", "points"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"table", ",", 
    RowBox[{"{", 
     RowBox[{"\[Phi]", ",", "0", ",", "65"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1.01"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Theta]", " ", "Degree"}], ",", 
       "\"\<\!\(\*SubscriptBox[\(R\), \(T\)]\)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Epilog", "\[Rule]", "texts"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<vibrations-SV\>\"", "]"}]}]}], "Input",
 CellChangeTimes->{{3.470044293320412*^9, 3.4700443028689585`*^9}, {
   3.470044358771156*^9, 3.4700444342064705`*^9}, {3.4700445192193327`*^9, 
   3.4700445747575097`*^9}, {3.470044609872518*^9, 3.4700446495017843`*^9}, 
   3.470044693708313*^9, {3.4700447511245975`*^9, 3.4700447523926697`*^9}, {
   3.47004490713352*^9, 3.4700449119257946`*^9}, {3.470044966893938*^9, 
   3.4700449680110025`*^9}, {3.47004508773785*^9, 3.470045089162932*^9}, {
   3.470045153803629*^9, 3.4700451539316363`*^9}, {3.470045492228986*^9, 
   3.4700454992683887`*^9}, {3.47004559300375*^9, 3.470045769486844*^9}, {
   3.4700458232939215`*^9, 3.4700458936599464`*^9}, {3.4700459240026817`*^9, 
   3.4700459591736937`*^9}, {3.470046268518387*^9, 3.470046296616994*^9}, {
   3.4700542301547666`*^9, 3.470054466327275*^9}, {3.4700558352605734`*^9, 
   3.470055852664569*^9}, {3.4700559102098603`*^9, 3.4700559114769325`*^9}, {
   3.4700559435717683`*^9, 3.470055952670289*^9}, 3.470056070157009*^9, {
   3.4700561017488155`*^9, 3.470056164392399*^9}, {3.4700562018575416`*^9, 
   3.4700562022755656`*^9}, {3.4700567374751773`*^9, 3.4700569295351624`*^9}, 
   3.47005699330881*^9, {3.4700570301469173`*^9, 3.4700570443737307`*^9}, {
   3.470057217381626*^9, 3.4700573044216046`*^9}, {3.470057373353547*^9, 
   3.47005737375957*^9}, {3.4700580108440094`*^9, 3.4700580232427187`*^9}, {
   3.4700581278347015`*^9, 3.470058191729356*^9}, {3.501497345598873*^9, 
   3.501497370821316*^9}, {3.5026172650456*^9, 3.5026172816176*^9}, {
   3.5026173179866*^9, 3.5026173874726*^9}, {3.5026174226716003`*^9, 
   3.5026174786126003`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.575610151331916*^9, 3.586604313369978*^9, {3.587960664322975*^9, 
   3.5879606782877083`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF2Hk8lN/3AHDmkyUqWYuyzKrFEqKPinuQJXtoU6FFokQSaUGIQkWhUEoJ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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF13k8VN//B3CUJZSdqEjZzYwZolJ5v+1lSZEKFZUSFUWFT4vKUkq0SPEp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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF2Hk8VO0XAHCERFLWisjSokJm7swoyzn2fa2kEiq90kJv9VIUCoWIJK3a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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF2Hk8VV33AHCUIUOGUNRDlEhFlOlOaxmTOZUGSiOVolFpQKbiUSGUnlKZ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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF2Hk8lN/3AHBLlpBQ1qSQbNmzDTPnDCV7siRSZAnJUkpFISShkkIpsldS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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF2Hk4lV3XAHBkJjOVlJDKWOZzDs5apkPGMpSUTEVINKmnMktRhAyRVJLw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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxFmnk0Vf/3/5WpN5WphGimEjLfa9xb7r2me1EkIVQqolRESYaIiGggSjKU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     RowBox[{"\[Theta]", " ", "\[Degree]"}], TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(T\\)]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox["0.2`", TraditionalForm], {10, 0.95}, {-1, 1}], 
    InsetBox[
     FormBox["0.3`", TraditionalForm], {17.5, 0.9}, {-1, 1}], 
    InsetBox[
     FormBox["0.4`", TraditionalForm], {24, 0.9}, {-1, 1}], 
    InsetBox[
     FormBox["0.5`", TraditionalForm], {30.5, 0.9}, {-1, 1}], 
    InsetBox[
     FormBox["0.565`", TraditionalForm], {35, 0.9}, {-1, 1}], 
    InsetBox[
     FormBox[
      FractionBox["1", 
       SqrtBox["2"]], TraditionalForm], {40, 0.7}, {-1, 1}], 
    InsetBox[
     FormBox[
      FractionBox[
       SqrtBox["3"], "2"], TraditionalForm], {53, 0.7}, {-1, 1}]},
  Method->{},
  PlotRange->{{0, 65}, {0, 1.01}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.575610151370919*^9, 3.5866043133719783`*^9, {3.5879606643489923`*^9, 
   3.5879606783147984`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"RT", "[", 
    RowBox[{
     RowBox[{"\[Phi]", " ", "Degree"}], ",", 
     RowBox[{
      FractionBox["1", "2"], 
      SqrtBox["3"]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "40"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4700562600708714`*^9, 3.470056343464641*^9}, {
  3.4700569446080246`*^9, 3.470056976541851*^9}, {3.470058047434102*^9, 
  3.4700580714884787`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.`", ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", "\[Rule]", "44.999999993510414`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.575610151439927*^9, 3.586604313396982*^9, {3.587960664375996*^9, 
   3.58796067834377*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{"RT", "[", 
    RowBox[{
     RowBox[{"\[Phi]", " ", "Degree"}], ",", "0.565"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "32"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4700562600708714`*^9, 3.470056343464641*^9}, {
  3.4700569446080246`*^9, 3.470056976541851*^9}, {3.587960655215895*^9, 
  3.5879607075753965`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.00018373009858921267`", ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", "\[Rule]", "31.767819356587307`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.5756101515669413`*^9, 3.5866043134770355`*^9, {3.5879606581702147`*^9, 
   3.587960708101495*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compare with Landau and Lifshitz p. 91", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ATLL", "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["c", "T"], "2"], 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Theta]p"}], "]"}], 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        SubscriptBox["c", "L"], "2"], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}], "2"]}]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["c", "T"], "2"], 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Theta]p"}], "]"}], 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        SubscriptBox["c", "L"], "2"], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}], "2"]}]}]], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["c", "L"], "\[Rule]", 
       RowBox[{"Sin", "[", "\[Theta]p", "]"}]}], ",", 
      RowBox[{
       SubscriptBox["c", "T"], "\[Rule]", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.470115642559305*^9, 3.4701158241876936`*^9}, {
  3.470116153981557*^9, 3.4701161638931236`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ATLL", "\[Equal]", "AT"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.470115988176073*^9, 3.4701160024418893`*^9}, {
  3.4701160940041265`*^9, 3.470116120588647*^9}, {3.4701166502939444`*^9, 
  3.4701166531101055`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.5756101527690873`*^9, 3.5866043141670823`*^9, {3.5879606649100475`*^9, 
   3.587960678825775*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 24.4 Surface waves (p. 414)\
\>", "Title",
 CellChangeTimes->{{3.5026178224886*^9, 3.5026178273826*^9}, {
  3.5879607656947193`*^9, 3.5879607687580357`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Figure 24.4 Rayleigh waves (p. 414)\
\>", "Section",
 CellChangeTimes->{{3.5026178713036003`*^9, 3.5026178975306*^9}, {
  3.5879607813666553`*^9, 3.5879607973506947`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(30\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.575610168484971*^9, 3.586604314439148*^9}]
}, Open  ]],

Cell["Rayleigh wave field", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["u", "x"], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["\[Kappa]", "T"]}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"k", " ", "x"}], "]"}], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       SubscriptBox["\[Kappa]", "T"], "z"}]]}], "+", 
    RowBox[{"k", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"k", " ", "x"}], "]"}], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       SubscriptBox["\[Kappa]", "L"], "z"}]]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["u", "z"], "=", 
   RowBox[{
    RowBox[{"k", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"k", " ", "x"}], "]"}], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       SubscriptBox["\[Kappa]", "T"], "z"}]]}], "+", 
    RowBox[{
     SubscriptBox["\[Kappa]", "L"], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"k", " ", "x"}], "]"}], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       SubscriptBox["\[Kappa]", "L"], "z"}]]}]}]}], ";"}]}], "Input"],

Cell["Choice of parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"k", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Kappa]", "T"], "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Kappa]", "L"], "=", "0.7"}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"figa", "=", 
  RowBox[{"VectorPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["u", "x"], ",", 
      SubscriptBox["u", "z"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "0"}], "}"}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "0.07"}], ",", 
    RowBox[{"VectorStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "None"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "2.5"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "0.4"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"VectorPoints", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"16", ",", "8"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39010809784658*^9, 3.3901081110395803`*^9}, {
  3.4598372615396833`*^9, 3.4598372680016837`*^9}, {3.4701170817266207`*^9, 
  3.4701170953704014`*^9}, {3.4701171351146746`*^9, 3.4701171646273623`*^9}, {
  3.4701172141941977`*^9, 3.470117230278117*^9}, {3.470117422064087*^9, 
  3.4701174224261074`*^9}, {3.470117467381679*^9, 3.470117488621894*^9}, {
  3.4701175842493634`*^9, 3.4701176432637386`*^9}, {3.4701176818279448`*^9, 
  3.4701176867892284`*^9}, {3.4701177880740213`*^9, 3.4701177883930397`*^9}, {
  3.4701178196718287`*^9, 3.470117898318327*^9}, {3.470117963495055*^9, 
  3.4701180766935296`*^9}, {3.4701181188119383`*^9, 3.470118132673732*^9}, {
  3.470118185214737*^9, 3.4701181964223776`*^9}, {3.470118275120879*^9, 
  3.4701183100058746`*^9}, {3.4701183551154547`*^9, 3.4701183790938263`*^9}, {
  3.4701184169929934`*^9, 3.470118422782325*^9}, {3.470118462232581*^9, 
  3.470118493810387*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {GrayLevel[0], 
    {Arrowheads[{{0.003885208115322607, 1.}}], 
     ArrowBox[{{-0.02156380888947858, -3.1566873198124283`}, {
      0.02156380888947858, -3.1264979873671583`}}]}, 
    {Arrowheads[{{0.005319268621182894, 1.}}], 
     ArrowBox[{{-0.02952317831485428, -2.7134599278973637`}, {
      0.02952317831485428, -2.672127478256568}}]}, 
    {Arrowheads[{{0.007282652003302413, 1.}}], 
     ArrowBox[{{-0.040420412844409954`, -2.272289041555225}, {
      0.040420412844409954`, -2.215700463573051}}]}, 
    {Arrowheads[{{0.009970735448477947, 1.}}], 
     ArrowBox[{{-0.05533990131714603, -1.8339337329733125`}, {
      0.05533990131714603, -1.7564578711293082`}}]}, 
    {Arrowheads[{{0.013651011381355783`, 1.}}], 
     ArrowBox[{{-0.07576628891891683, -1.3994332537817245`}, {
      0.07576628891891683, -1.2933604492952409`}}]}, 
    {Arrowheads[{{0.018689705759102424`, 1.}}], 
     ArrowBox[{{-0.10373221491029626`, -0.9702104514628626}, {
      0.10373221491029626`, -0.8249853505884478}}]}, 
    {Arrowheads[{{0.025588221385479077`, 1.}}], 
     ArrowBox[{{-0.1420205814978132, -0.5482133575612969}, {
      0.1420205814978132, -0.3493845434643583}}]}, 
    {Arrowheads[{{0.035033032735328304`, 1.}}], 
     ArrowBox[{{-0.19444148171731546`, -0.1361090372021208}, {
      0.19444148171731546`, 0.1361090372021208}}]}, 
    {Arrowheads[{{0.00477293649719624, 1.}}], 
     ArrowBox[{{0.4073997323342194, -3.171822780384186}, {
      0.43035830862305874`, -3.1113625267954004`}}]}, 
    {Arrowheads[{{0.006322998540111125, 1.}}], 
     ArrowBox[{{0.40219645751817307`, -2.7322496438567443`}, {
      0.43556158343910506`, -2.6533377622971868`}}]}, 
    {Arrowheads[{{0.008403061321086985, 1.}}], 
     ArrowBox[{{0.3948295506804446, -2.2955957012528825`}, {
      0.4429284902768335, -2.192393803875394}}]}, 
    {Arrowheads[{{0.011200940890266032`, 1.}}], 
     ArrowBox[{{0.38443925089016817`, -1.8628161546559736`}, {
      0.4533187900671099, -1.7275754494466469`}}]}, 
    {Arrowheads[{{0.014972357521467253`, 1.}}], 
     ArrowBox[{{0.3698330698351637, -1.4351880127791783`}, {
      0.4679249711221144, -1.2576056902977872`}}]}, 
    {Arrowheads[{{0.020065718529887745`, 1.}}], 
     ArrowBox[{{0.3493591096598547, -1.014421132492856}, {
      0.48839893129742346`, -0.7807746695584543}}]}, 
    {Arrowheads[{{0.026955986407919838`, 1.}}], 
     ArrowBox[{{0.32073164787853586`, -0.602808299534159}, {
      0.5170263930787422, -0.2947896014914962}}]}, 
    {Arrowheads[{{0.03629097180857383, 1.}}], 
     ArrowBox[{{0.28079112585268146`, -0.2034282682284907}, {
      0.5569669151045966, 0.2034282682284907}}]}, 
    {Arrowheads[{{0.005925213509580938, 1.}}], 
     ArrowBox[{{0.8383481467641464, -3.1817311774011126`}, {
      0.8371679351504098, -3.1014541297784732`}}]}, 
    {Arrowheads[{{0.007591567086782591, 1.}}], 
     ArrowBox[{{0.8368006600433916, -2.744217069209332}, {
      0.8387154218711647, -2.6413703369445987`}}]}, 
    {Arrowheads[{{0.009753494041704199, 1.}}], 
     ArrowBox[{{0.8342378860159811, -2.309980088142354}, {
      0.8412781958985751, -2.1780094169859225`}}]}, 
    {Arrowheads[{{0.012568273719377857`, 1.}}], 
     ArrowBox[{{0.8301733521348135, -1.8800064030616706`}, {
      0.8453427297797428, -1.7103852010409502`}}]}, 
    {Arrowheads[{{0.01624629204447248, 1.}}], 
     ArrowBox[{{0.8239129190239747, -1.4555899733557391`}, {
      0.8516031628905815, -1.2372037297212264`}}]}, 
    {Arrowheads[{{0.021069819123197064`, 1.}}], 
     ArrowBox[{{0.8144710583791361, -1.0384320154964308`}, {
      0.8610450235354201, -0.7567637865548795}}]}, 
    {Arrowheads[{{0.027418590794969708`, 1.}}], 
     ArrowBox[{{0.800454449618331, -0.6307736259302209}, {
      0.8750616322962251, -0.26682427509543427`}}]}, 
    {Arrowheads[{{0.035804677422034345`, 1.}}], 
     ArrowBox[{{0.7799003848926461, -0.2355729035903558}, {0.8956156970219101,
       0.2355729035903558}}]}, 
    {Arrowheads[{{0.006627151070539001, 1.}}], 
     ArrowBox[{{1.269194526539123, -3.184699259004021}, {
      1.2440795963327114`, -3.0984860481755647`}}]}, 
    {Arrowheads[{{0.008340780791447254, 1.}}], 
     ArrowBox[{{1.2715704024261538`, -2.7472929273910185`}, {
      1.241703720445681, -2.6382944787629126`}}]}, 
    {Arrowheads[{{0.010505680826247222`, 1.}}], 
     ArrowBox[{{1.2742548881204716`, -2.312955011052397}, {
      1.2390192347513627`, -2.175034494075879}}]}, 
    {Arrowheads[{{0.013244246082931763`, 1.}}], 
     ArrowBox[{{1.2772189149815978`, -1.882532128072554}, {
      1.236055207890237, -1.7078594760300665`}}]}, 
    {Arrowheads[{{0.016713586252076192`, 1.}}], 
     ArrowBox[{{1.280386715574038, -1.457111451181727}, {
      1.2328874072977964`, -1.2356822518952386`}}]}, 
    {Arrowheads[{{0.021115992794088673`, 1.}}], 
     ArrowBox[{{1.2836095379417736`, -1.0380914006702446`}, {
      1.229664584930061, -0.7571044013810657}}]}, 
    {Arrowheads[{{0.02671279664096315, 1.}}], 
     ArrowBox[{{1.2866273811931186`, -0.6272738777585887}, {
      1.2266467416787161`, -0.27032402326706645`}}]}, 
    {Arrowheads[{{0.03384279278882076, 1.}}], 
     ArrowBox[{{1.28901375828649, -0.22698484380880504`}, {
      1.2242603645853445`, 0.22698484380880504`}}]}, 
    {Arrowheads[{{0.006586599019872861, 1.}}], 
     ArrowBox[{{1.6978696065167662`, -3.1802138169195935`}, {
      1.6531625573123465`, -3.1029714902599923`}}]}, 
    {Arrowheads[{{0.008239630525833009, 1.}}], 
     ArrowBox[{{1.70375803448656, -2.740945374578896}, {
      1.6472741293425526`, -2.644642031575035}}]}, 
    {Arrowheads[{{0.010307446937240268`, 1.}}], 
     ArrowBox[{{1.711225607938272, -2.304006078785539}, {
      1.6398065558908408`, -2.1839834263427362`}}]}, 
    {Arrowheads[{{0.012894198096713093`, 1.}}], 
     ArrowBox[{{1.7207056883700642`, -1.8699566088887511`}, {
      1.6303264754590483`, -1.7204349952138696`}}]}, 
    {Arrowheads[{{0.016130260255573743`, 1.}}], 
     ArrowBox[{{1.7327539811647859`, -1.439489368918836}, {
      1.6182781826643267`, -1.2533043341581296`}}]}, 
    {Arrowheads[{{0.02017889238448398, 1.}}], 
     ArrowBox[{{1.748084231279292, -1.0134581834121337`}, {
      1.6029479325498206`, -0.7817376186391767}}]}, 
    {Arrowheads[{{0.025244613115500296`, 1.}}], 
     ArrowBox[{{1.767614714028384, -0.5929141932723518}, {
      1.5834174498007283`, -0.30468370775330333`}}]}, 
    {Arrowheads[{{0.031583760346179636`, 1.}}], 
     ArrowBox[{{1.7925289066618129`, -0.1791490424401425}, {
      1.5585032571672999`, 0.1791490424401425}}]}, 
    {Arrowheads[{{0.005818523037869701, 1.}}], 
     ArrowBox[{{2.1226795590152916`, -3.1690504248331894`}, {
      2.0661106457710994`, -3.114134882346397}}]}, 
    {Arrowheads[{{0.007328735398105649, 1.}}], 
     ArrowBox[{{2.1310623763771823`, -2.7262719603198864`}, {
      2.057727828409208, -2.6593154458340447`}}]}, 
    {Arrowheads[{{0.009245717421656549, 1.}}], 
     ArrowBox[{{2.142021826295712, -2.284680643029218}, {
      2.0467683784906785`, -2.2033088620990577`}}]}, 
    {Arrowheads[{{0.01168619240274145, 1.}}], 
     ArrowBox[{{2.156378768267687, -1.8444542670221464`}, {
      2.0324114365187036`, -1.745937337080474}}]}, 
    {Arrowheads[{{0.014803514158179345`, 1.}}], 
     ArrowBox[{{2.1752242939851785`, -1.4057707446819117`}, {
      2.013565910801212, -1.2870229583950539`}}]}, 
    {Arrowheads[{{0.01880033304483489, 1.}}], 
     ArrowBox[{{2.200011232330707, -0.9687916707717787}, {
      1.9887789724556835`, -0.8264041312795316}}]}, 
    {Arrowheads[{{0.02394597065529663, 1.}}], 
     ArrowBox[{{2.232677356681363, -0.5336356740671147}, {
      1.9561128481050278`, -0.36396222695854047`}}]}, 
    {Arrowheads[{{0.030600298477489702`, 1.}}], 
     ArrowBox[{{2.2758114746101943`, -0.10033674411562231`}, {
      1.9129787301761962`, 0.10033674411562231`}}]}, 
    {Arrowheads[{{0.0046518813455147185`, 1.}}], 
     ArrowBox[{{2.542598872007635, -3.1531393346527814`}, {
      2.483949373736034, -3.130045972526805}}]}, 
    {Arrowheads[{{0.006034019749025694, 1.}}], 
     ArrowBox[{{2.552026613484247, -2.705809851243157}, {
      2.4745216322594223`, -2.6797775549107743`}}]}, 
    {Arrowheads[{{0.00786299086314882, 1.}}], 
     ArrowBox[{{2.564582951415204, -2.2583202471917736`}, {
      2.4619652943284653`, -2.2296692579365027`}}]}, 
    {Arrowheads[{{0.010294633340460593`, 1.}}], 
     ArrowBox[{{2.5813343092316834`, -1.8104346890629786`}, {
      2.445213936511985, -1.779956915039642}}]}, 
    {Arrowheads[{{0.013541741710300276`, 1.}}], 
     ArrowBox[{{2.6037185052691645`, -1.361785834925603}, {
      2.422829740474504, -1.3310078681513626`}}]}, 
    {Arrowheads[{{0.017895202585959852`, 1.}}], 
     ArrowBox[{{2.633676245023508, -0.9118151085672254}, {
      2.392872000720161, -0.883380693484085}}]}, 
    {Arrowheads[{{0.02375295949807577, 1.}}], 
     ArrowBox[{{2.673829741313076, -0.4596881146419034}, {
      2.3527185044305936`, -0.4379097863837518}}]}, 
    {Arrowheads[{{0.031659702111549455`, 1.}}], 
     ArrowBox[{{2.7277255036862558`, -0.004175311202806915}, {
      2.2988227420574137`, 0.004175311202806915}}]}, 
    {Arrowheads[{{0.003849796647035466, 1.}}], 
     ArrowBox[{{2.957447669467416, -3.1352317184182783`}, {
      2.906858617233531, -3.147953588761308}}]}, 
    {Arrowheads[{{0.005238065321165545, 1.}}], 
     ArrowBox[{{2.9662901929091006`, -2.6830971319004995`}, {
      2.898016093791847, -2.702490274253432}}]}, 
    {Arrowheads[{{0.0071363855982757626`, 1.}}], 
     ArrowBox[{{2.9782723139534735`, -2.2294828431901776`}, {
      2.8860339727474744`, -2.2585066619380987`}}]}, 
    {Arrowheads[{{0.009733370717805934, 1.}}], 
     ArrowBox[{{2.99452162566668, -1.7737801690985509`}, {
      2.869784661034267, -1.8166114350040696`}}]}, 
    {Arrowheads[{{0.01328746661146257, 1.}}], 
     ArrowBox[{{3.016574061175233, -1.3151400301371359`}, {
      2.8477322255257143`, -1.3776536729398297`}}]}, 
    {Arrowheads[{{0.018152799023432094`, 1.}}], 
     ArrowBox[{{3.0465226369773437`, -0.8523802620194588}, {
      2.8177836497236037`, -0.9428155400318515}}]}, 
    {Arrowheads[{{0.024814581665073707`, 1.}}], 
     ArrowBox[{{3.087220600914295, -0.3838577198138244}, {
      2.7770856857866524`, -0.5137401812118307}}]}, 
    {Arrowheads[{{0.033937620006641085`, 1.}}], 
     ArrowBox[{{3.1425589407898706`, 0.09270807094848528}, {
      2.721747345911077, -0.09270807094848528}}]}, 
    {Arrowheads[{{0.004232074338522571, 1.}}], 
     ArrowBox[{{3.3679228135680224`, -3.118423965662212}, {
      3.334141514090204, -3.1647613415173743`}}]}, 
    {Arrowheads[{{0.005721130006939914, 1.}}], 
     ArrowBox[{{3.374651166339908, -2.662061037804836}, {
      3.3274131613183178`, -2.7235263683490945`}}]}, 
    {Arrowheads[{{0.007745931603855248, 1.}}], 
     ArrowBox[{{3.3839872529149724`, -2.203154680155897}, {
      3.3180770747432535`, -2.284834824972379}}]}, 
    {Arrowheads[{{0.010501560290380551`, 1.}}], 
     ArrowBox[{{3.39692486490933, -1.740828606626573}, {
      3.3051394627488953`, -1.8495629974760477`}}]}, 
    {Arrowheads[{{0.014254557670401898`, 1.}}], 
     ArrowBox[{{3.4148324734494393`, -1.2738988137282696`}, {
      3.2872318542087866`, -1.4188948893486957`}}]}, 
    {Arrowheads[{{0.01936918260011023, 1.}}], 
     ArrowBox[{{3.4395935044688626`, -0.8007639560452178}, {
      3.2624708231893633`, -0.9944318460060926}}]}, 
    {Arrowheads[{{0.02634333204637327, 1.}}], 
     ArrowBox[{{3.4737988883591036`, -0.3192562537461625}, {
      3.228265439299123, -0.5783416472794927}}]}, 
    {Arrowheads[{{0.035857686521247434`, 1.}}], 
     ArrowBox[{{3.5210113040395523`, 0.1735613854064003}, {
      3.1810530236186736`, -0.1735613854064003}}]}, 
    {Arrowheads[{{0.005372532220215139, 1.}}], 
     ArrowBox[{{3.775477410882035, -3.1056222895297463`}, {
      3.764344957733469, -3.1775630176498395`}}]}, 
    {Arrowheads[{{0.006984851449422995, 1.}}], 
     ArrowBox[{{3.7789281996646977`, -2.6463389007322236`}, {
      3.7608941689508066`, -2.739248505421708}}]}, 
    {Arrowheads[{{0.009112522228780172, 1.}}], 
     ArrowBox[{{3.784003957585941, -2.1838881366614116`}, {
      3.755818411029564, -2.304101368466864}}]}, 
    {Arrowheads[{{0.011930047060803277`, 1.}}], 
     ArrowBox[{{3.79139283921311, -1.7172776261539968`}, {
      3.7484295294023937`, -1.8731139779486239`}}]}, 
    {Arrowheads[{{0.015673540287014624`, 1.}}], 
     ArrowBox[{{3.802059232582674, -1.2451931666807863`}, {
      3.73776313603283, -1.4476005363961792`}}]}, 
    {Arrowheads[{{0.020662989652132237`, 1.}}], 
     ArrowBox[{{3.817351311609247, -0.7658911188668673}, {
      3.722471057006258, -1.029304683184443}}]}, 
    {Arrowheads[{{0.027332637447107237`, 1.}}], 
     ArrowBox[{{3.839149693831997, -0.2770538968079114}, {
      3.700672674783507, -0.6205440042177437}}]}, 
    {Arrowheads[{{0.036272454238363325`, 1.}}], 
     ArrowBox[{{3.8700727297348387`, 0.22440435957186225`}, {
      3.6697496388806656`, -0.22440435957186225`}}]}, 
    {Arrowheads[{{0.006358728442354703, 1.}}], 
     ArrowBox[{{4.182069557053774, -3.0990402161237616`}, {
      4.19551085251901, -3.184145091055824}}]}, 
    {Arrowheads[{{0.008061164342295654, 1.}}], 
     ArrowBox[{{4.181646109117259, -2.6386492210136465`}, {
      4.195934300455525, -2.746938185140284}}]}, 
    {Arrowheads[{{0.010237102899583125`, 1.}}], 
     ArrowBox[{{4.181583893728284, -2.175014573107971}, {
      4.195996515844498, -2.3129749320203055`}}]}, 
    {Arrowheads[{{0.013025513590021758`, 1.}}], 
     ArrowBox[{{4.182146440229046, -1.7071994061584719`}, {
      4.195433969343737, -1.8831921979441486`}}]}, 
    {Arrowheads[{{0.016608936204408828`, 1.}}], 
     ArrowBox[{{4.183727302113325, -1.2339865561518122`}, {
      4.193853107459458, -1.4588071469251536`}}]}, 
    {Arrowheads[{{0.021228089778290795`, 1.}}], 
     ArrowBox[{{4.186906289759176, -0.7537915808423243}, {
      4.1906741198136075`, -1.041404221208986}}]}, 
    {Arrowheads[{{0.02720164771278455, 1.}}], 
     ArrowBox[{{4.192528531996037, -0.26454781991007126`}, {
      4.185051877576745, -0.6330500811155839}}]}, 
    {Arrowheads[{{0.034953060036412915`, 1.}}], 
     ArrowBox[{{4.201815314286708, 0.23644578131774305`}, {
      4.175765095286075, -0.23644578131774305`}}]}, 
    {Arrowheads[{{0.006705412514244315, 1.}}], 
     ArrowBox[{{4.58982376427365, -3.099815845732412}, {
      4.625514686256412, -3.1833694614471737`}}]}, 
    {Arrowheads[{{0.008402240587091462, 1.}}], 
     ArrowBox[{{4.585599297613084, -2.6403216141309955`}, {
      4.629739152916977, -2.745265792022936}}]}, 
    {Arrowheads[{{0.010529982038876921`, 1.}}], 
     ArrowBox[{{4.580409866519855, -2.178068309247758}, {
      4.634928584010205, -2.3099211958805177`}}]}, 
    {Arrowheads[{{0.013198716229221379`, 1.}}], 
     ArrowBox[{{4.574048808493652, -1.7123365624349787`}, {
      4.6412896420364085`, -1.8780550416676418`}}]}, 
    {Arrowheads[{{0.016546922575159436`, 1.}}], 
     ArrowBox[{{4.566270793511175, -1.2422167069106673`}, {
      4.649067657018885, -1.4505769961662982`}}]}, 
    {Arrowheads[{{0.020748929704456714`, 1.}}], 
     ArrowBox[{{4.556787013932141, -0.7665574620168841}, {
      4.658551436597919, -1.0286383400344261`}}]}, 
    {Arrowheads[{{0.026024371931823186`, 1.}}], 
     ArrowBox[{{4.545260979423892, -0.28390043736242043`}, {
      4.670077471106168, -0.6136974636632347}}]}, 
    {Arrowheads[{{0.03265021719456668, 1.}}], 
     ArrowBox[{{4.531305739076567, 0.20760357943129756`}, {
      4.684032711453494, -0.20760357943129756`}}]}, 
    {Arrowheads[{{0.006281272998967162, 1.}}], 
     ArrowBox[{{5.000663613819858, -3.1078150649499885`}, {
      5.05243287766748, -3.1753702422295977`}}]}, 
    {Arrowheads[{{0.007868807572391672, 1.}}], 
     ArrowBox[{{4.993368577098929, -2.651066908121065}, {
      5.059727914388409, -2.734520498032866}}]}, 
    {Arrowheads[{{0.009862045487126105, 1.}}], 
     ArrowBox[{{4.983949230081967, -2.192521326359883}, {
      5.069147261405372, -2.2954681787683935`}}]}, 
    {Arrowheads[{{0.012367160253098619`, 1.}}], 
     ArrowBox[{{4.971764452249928, -1.7318008339937094`}, {
      5.081332039237411, -1.858590770108911}}]}, 
    {Arrowheads[{{0.015519411421262784`, 1.}}], 
     ArrowBox[{{4.955972449852213, -1.2684605511225733`}, {
      5.097124041635126, -1.4243331519543923`}}]}, 
    {Arrowheads[{{0.01949174259332276, 1.}}], 
     ArrowBox[{{4.935465734694941, -0.8019814255610759}, {
      5.117630756792397, -0.9932143764902345}}]}, 
    {Arrowheads[{{0.024506195914348744`, 1.}}], 
     ArrowBox[{{4.908784379518795, -0.33176550579443753`}, {
      5.144312111968543, -0.5658323952312176}}]}, 
    {Arrowheads[{{0.03084916657616583, 1.}}], 
     ArrowBox[{{4.874000104368904, 0.14286483264187058`}, {
      5.179096387118435, -0.14286483264187058`}}]}, 
    {Arrowheads[{{0.005249180443333263, 1.}}], 
     ArrowBox[{{5.415979151380193, -3.1216547361031464`}, {
      5.474875381064423, -3.1615305710764403`}}]}, 
    {Arrowheads[{{0.006684863423134615, 1.}}], 
     ArrowBox[{{5.406874922721276, -2.6690271440350415`}, {
      5.48397960972334, -2.716560262118889}}]}, 
    {Arrowheads[{{0.008541065541511787, 1.}}], 
     ArrowBox[{{5.394854350451894, -2.21587456648412}, {
      5.496000181992722, -2.2721149386441564`}}]}, 
    {Arrowheads[{{0.010952344027810548`, 1.}}], 
     ArrowBox[{{5.37895271159641, -1.7622266714548038`}, {
      5.511901820848206, -1.8281649326478167`}}]}, 
    {Arrowheads[{{0.014100160467988973`, 1.}}], 
     ArrowBox[{{5.35787730246386, -1.3081802897054517`}, {
      5.532977229980754, -1.3846134133715138`}}]}, 
    {Arrowheads[{{0.018230168219665294`, 1.}}], 
     ArrowBox[{{5.329893449076702, -0.853938346361503}, {
      5.560961083367914, -0.9412574556898075}}]}, 
    {Arrowheads[{{0.023675970410948786`, 1.}}], 
     ArrowBox[{{5.292670221935116, -0.3998667200337314}, {
      5.598184310509499, -0.49773118099192376`}}]}, 
    {Arrowheads[{{0.030891742408805933`, 1.}}], 
     ArrowBox[{{5.243071429161295, 0.05342345840240497}, {
      5.64778310328332, -0.05342345840240497}}]}, 
    {Arrowheads[{{0.0041395761545549485`, 1.}}], 
     ArrowBox[{{5.836386535524453, -3.138941854320039}, {
      5.892226037877439, -3.144243452859547}}]}, 
    {Arrowheads[{{0.005505242118245266, 1.}}], 
     ArrowBox[{{5.8270473187719976`, -2.6910968339197776`}, {
      5.9015652546298965`, -2.694490572234154}}]}, 
    {Arrowheads[{{0.007350990605690147, 1.}}], 
     ArrowBox[{{5.814503987399043, -2.2440900422454626`}, {
      5.914108586002851, -2.2438994628828133`}}]}, 
    {Arrowheads[{{0.009851918346748922, 1.}}], 
     ArrowBox[{{5.79763502534008, -1.7983531711111829`}, {
      5.930977548061812, -1.7920384329914378`}}]}, 
    {Arrowheads[{{0.013247858089752887`, 1.}}], 
     ArrowBox[{{5.774920339175795, -1.354508019015826}, {
      5.953692234226097, -1.3382856840611397`}}]}, 
    {Arrowheads[{{0.017867360755439023`, 1.}}], 
     ArrowBox[{{5.744298010034717, -0.9134444007979643}, {
      5.984314563367177, -0.8817514012533461}}]}, 
    {Arrowheads[{{0.024160560039468336`, 1.}}], 
     ArrowBox[{{5.702969145062873, -0.47642876145821933`}, {
      6.025643428339019, -0.42116913956743585`}}]}, 
    {Arrowheads[{{0.03274420866926024, 1.}}], 
     ArrowBox[{{5.647131916526604, -0.04525531713171959}, {6.08148065687529, 
      0.04525531713171959}}]}, 
    {Arrowheads[{{0.003885208115322599, 1.}}], 
     ArrowBox[{{6.261621498290107, -3.156687319812428}, {
      6.304749116069064, -3.126497987367158}}]}, 
    {Arrowheads[{{0.005319268621182882, 1.}}], 
     ArrowBox[{{6.253662128864731, -2.7134599278973637`}, {
      6.312708485494439, -2.672127478256568}}]}, 
    {Arrowheads[{{0.007282652003302406, 1.}}], 
     ArrowBox[{{6.242764894335175, -2.272289041555225}, {
      6.323605720023995, -2.215700463573051}}]}, 
    {Arrowheads[{{0.009970735448477977, 1.}}], 
     ArrowBox[{{6.227845405862439, -1.8339337329733125`}, {
      6.338525208496732, -1.7564578711293082`}}]}, 
    {Arrowheads[{{0.013651011381355794`, 1.}}], 
     ArrowBox[{{6.207419018260668, -1.3994332537817245`}, {
      6.358951596098502, -1.293360449295241}}]}, 
    {Arrowheads[{{0.0186897057591024, 1.}}], 
     ArrowBox[{{6.179453092269289, -0.9702104514628624}, {
      6.386917522089881, -0.8249853505884479}}]}, 
    {Arrowheads[{{0.025588221385479098`, 1.}}], 
     ArrowBox[{{6.141164725681772, -0.5482133575612966}, {
      6.425205888677399, -0.3493845434643585}}]}, 
    {Arrowheads[{{0.03503303273532831, 1.}}], 
     ArrowBox[{{6.08874382546227, -0.1361090372021206}, {6.4776267888969015`, 
      0.1361090372021206}}]}}},
  AspectRatio->0.4,
  Frame->None,
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->
   NCache[{{0, 2 Pi}, {-Pi, 0.4}}, {{
     0, 6.283185307179586}, {-3.141592653589793, 0.4}}],
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5756101686989975`*^9, 3.586604314538166*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"figb", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"0.2", " ", 
        SubscriptBox["u", "z"]}]}], "}"}], "/.", "\[InvisibleSpace]", 
     RowBox[{"z", "\[Rule]", "0"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.470117274632654*^9, 3.470117283962188*^9}, {
   3.470117878314183*^9, 3.470117882532424*^9}, 3.470118336911413*^9, {
   3.4701183885473666`*^9, 3.4701183897854376`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw12Xk8VN/7AHBJCMMdRcjSIpJSJFJ4DoWK0qaUpVJRlC1LIUmLUhFJlOxJ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     "]]}},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0., 6.283185307179586}, {-0.2441310987261033, 
   0.24413099502757027`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.575610168774007*^9, 3.5866043146391764`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"figa", ",", "figb", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Dashing", "[", 
        RowBox[{"{", "0.01", "}"}], "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "\[Pi]"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], 
      "}"}], "]"}]}], "]"}], "//", "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<vibrations-rayleigh\>\"", "]"}]}]], "Input",
 CellChangeTimes->{
  3.39010811654558*^9, {3.459837282993684*^9, 3.4598372848966837`*^9}, {
   3.47011810537217*^9, 3.4701181129656043`*^9}, {3.470118144619415*^9, 
   3.4701181456104717`*^9}, {3.470118214835431*^9, 3.4701182165575294`*^9}, {
   3.4701182605340447`*^9, 3.470118262364149*^9}, {3.47928299885*^9, 
   3.479282999041*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575610168985032*^9, 3.5866043148532066`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {GrayLevel[0], 
     {Arrowheads[{{0.003885208115322607, 1.}}], 
      ArrowBox[{{-0.02156380888947858, -3.1566873198124283`}, {
       0.02156380888947858, -3.1264979873671583`}}]}, 
     {Arrowheads[{{0.005319268621182894, 1.}}], 
      ArrowBox[{{-0.02952317831485428, -2.7134599278973637`}, {
       0.02952317831485428, -2.672127478256568}}]}, 
     {Arrowheads[{{0.007282652003302413, 1.}}], 
      ArrowBox[{{-0.040420412844409954`, -2.272289041555225}, {
       0.040420412844409954`, -2.215700463573051}}]}, 
     {Arrowheads[{{0.009970735448477947, 1.}}], 
      ArrowBox[{{-0.05533990131714603, -1.8339337329733125`}, {
       0.05533990131714603, -1.7564578711293082`}}]}, 
     {Arrowheads[{{0.013651011381355783`, 1.}}], 
      ArrowBox[{{-0.07576628891891683, -1.3994332537817245`}, {
       0.07576628891891683, -1.2933604492952409`}}]}, 
     {Arrowheads[{{0.018689705759102424`, 1.}}], 
      ArrowBox[{{-0.10373221491029626`, -0.9702104514628626}, {
       0.10373221491029626`, -0.8249853505884478}}]}, 
     {Arrowheads[{{0.025588221385479077`, 1.}}], 
      ArrowBox[{{-0.1420205814978132, -0.5482133575612969}, {
       0.1420205814978132, -0.3493845434643583}}]}, 
     {Arrowheads[{{0.035033032735328304`, 1.}}], 
      ArrowBox[{{-0.19444148171731546`, -0.1361090372021208}, {
       0.19444148171731546`, 0.1361090372021208}}]}, 
     {Arrowheads[{{0.00477293649719624, 1.}}], 
      ArrowBox[{{0.4073997323342194, -3.171822780384186}, {
       0.43035830862305874`, -3.1113625267954004`}}]}, 
     {Arrowheads[{{0.006322998540111125, 1.}}], 
      ArrowBox[{{0.40219645751817307`, -2.7322496438567443`}, {
       0.43556158343910506`, -2.6533377622971868`}}]}, 
     {Arrowheads[{{0.008403061321086985, 1.}}], 
      ArrowBox[{{0.3948295506804446, -2.2955957012528825`}, {
       0.4429284902768335, -2.192393803875394}}]}, 
     {Arrowheads[{{0.011200940890266032`, 1.}}], 
      ArrowBox[{{0.38443925089016817`, -1.8628161546559736`}, {
       0.4533187900671099, -1.7275754494466469`}}]}, 
     {Arrowheads[{{0.014972357521467253`, 1.}}], 
      ArrowBox[{{0.3698330698351637, -1.4351880127791783`}, {
       0.4679249711221144, -1.2576056902977872`}}]}, 
     {Arrowheads[{{0.020065718529887745`, 1.}}], 
      ArrowBox[{{0.3493591096598547, -1.014421132492856}, {
       0.48839893129742346`, -0.7807746695584543}}]}, 
     {Arrowheads[{{0.026955986407919838`, 1.}}], 
      ArrowBox[{{0.32073164787853586`, -0.602808299534159}, {
       0.5170263930787422, -0.2947896014914962}}]}, 
     {Arrowheads[{{0.03629097180857383, 1.}}], 
      ArrowBox[{{0.28079112585268146`, -0.2034282682284907}, {
       0.5569669151045966, 0.2034282682284907}}]}, 
     {Arrowheads[{{0.005925213509580938, 1.}}], 
      ArrowBox[{{0.8383481467641464, -3.1817311774011126`}, {
       0.8371679351504098, -3.1014541297784732`}}]}, 
     {Arrowheads[{{0.007591567086782591, 1.}}], 
      ArrowBox[{{0.8368006600433916, -2.744217069209332}, {
       0.8387154218711647, -2.6413703369445987`}}]}, 
     {Arrowheads[{{0.009753494041704199, 1.}}], 
      ArrowBox[{{0.8342378860159811, -2.309980088142354}, {
       0.8412781958985751, -2.1780094169859225`}}]}, 
     {Arrowheads[{{0.012568273719377857`, 1.}}], 
      ArrowBox[{{0.8301733521348135, -1.8800064030616706`}, {
       0.8453427297797428, -1.7103852010409502`}}]}, 
     {Arrowheads[{{0.01624629204447248, 1.}}], 
      ArrowBox[{{0.8239129190239747, -1.4555899733557391`}, {
       0.8516031628905815, -1.2372037297212264`}}]}, 
     {Arrowheads[{{0.021069819123197064`, 1.}}], 
      ArrowBox[{{0.8144710583791361, -1.0384320154964308`}, {
       0.8610450235354201, -0.7567637865548795}}]}, 
     {Arrowheads[{{0.027418590794969708`, 1.}}], 
      ArrowBox[{{0.800454449618331, -0.6307736259302209}, {
       0.8750616322962251, -0.26682427509543427`}}]}, 
     {Arrowheads[{{0.035804677422034345`, 1.}}], 
      ArrowBox[{{0.7799003848926461, -0.2355729035903558}, {
       0.8956156970219101, 0.2355729035903558}}]}, 
     {Arrowheads[{{0.006627151070539001, 1.}}], 
      ArrowBox[{{1.269194526539123, -3.184699259004021}, {
       1.2440795963327114`, -3.0984860481755647`}}]}, 
     {Arrowheads[{{0.008340780791447254, 1.}}], 
      ArrowBox[{{1.2715704024261538`, -2.7472929273910185`}, {
       1.241703720445681, -2.6382944787629126`}}]}, 
     {Arrowheads[{{0.010505680826247222`, 1.}}], 
      ArrowBox[{{1.2742548881204716`, -2.312955011052397}, {
       1.2390192347513627`, -2.175034494075879}}]}, 
     {Arrowheads[{{0.013244246082931763`, 1.}}], 
      ArrowBox[{{1.2772189149815978`, -1.882532128072554}, {
       1.236055207890237, -1.7078594760300665`}}]}, 
     {Arrowheads[{{0.016713586252076192`, 1.}}], 
      ArrowBox[{{1.280386715574038, -1.457111451181727}, {
       1.2328874072977964`, -1.2356822518952386`}}]}, 
     {Arrowheads[{{0.021115992794088673`, 1.}}], 
      ArrowBox[{{1.2836095379417736`, -1.0380914006702446`}, {
       1.229664584930061, -0.7571044013810657}}]}, 
     {Arrowheads[{{0.02671279664096315, 1.}}], 
      ArrowBox[{{1.2866273811931186`, -0.6272738777585887}, {
       1.2266467416787161`, -0.27032402326706645`}}]}, 
     {Arrowheads[{{0.03384279278882076, 1.}}], 
      ArrowBox[{{1.28901375828649, -0.22698484380880504`}, {
       1.2242603645853445`, 0.22698484380880504`}}]}, 
     {Arrowheads[{{0.006586599019872861, 1.}}], 
      ArrowBox[{{1.6978696065167662`, -3.1802138169195935`}, {
       1.6531625573123465`, -3.1029714902599923`}}]}, 
     {Arrowheads[{{0.008239630525833009, 1.}}], 
      ArrowBox[{{1.70375803448656, -2.740945374578896}, {
       1.6472741293425526`, -2.644642031575035}}]}, 
     {Arrowheads[{{0.010307446937240268`, 1.}}], 
      ArrowBox[{{1.711225607938272, -2.304006078785539}, {
       1.6398065558908408`, -2.1839834263427362`}}]}, 
     {Arrowheads[{{0.012894198096713093`, 1.}}], 
      ArrowBox[{{1.7207056883700642`, -1.8699566088887511`}, {
       1.6303264754590483`, -1.7204349952138696`}}]}, 
     {Arrowheads[{{0.016130260255573743`, 1.}}], 
      ArrowBox[{{1.7327539811647859`, -1.439489368918836}, {
       1.6182781826643267`, -1.2533043341581296`}}]}, 
     {Arrowheads[{{0.02017889238448398, 1.}}], 
      ArrowBox[{{1.748084231279292, -1.0134581834121337`}, {
       1.6029479325498206`, -0.7817376186391767}}]}, 
     {Arrowheads[{{0.025244613115500296`, 1.}}], 
      ArrowBox[{{1.767614714028384, -0.5929141932723518}, {
       1.5834174498007283`, -0.30468370775330333`}}]}, 
     {Arrowheads[{{0.031583760346179636`, 1.}}], 
      ArrowBox[{{1.7925289066618129`, -0.1791490424401425}, {
       1.5585032571672999`, 0.1791490424401425}}]}, 
     {Arrowheads[{{0.005818523037869701, 1.}}], 
      ArrowBox[{{2.1226795590152916`, -3.1690504248331894`}, {
       2.0661106457710994`, -3.114134882346397}}]}, 
     {Arrowheads[{{0.007328735398105649, 1.}}], 
      ArrowBox[{{2.1310623763771823`, -2.7262719603198864`}, {
       2.057727828409208, -2.6593154458340447`}}]}, 
     {Arrowheads[{{0.009245717421656549, 1.}}], 
      ArrowBox[{{2.142021826295712, -2.284680643029218}, {
       2.0467683784906785`, -2.2033088620990577`}}]}, 
     {Arrowheads[{{0.01168619240274145, 1.}}], 
      ArrowBox[{{2.156378768267687, -1.8444542670221464`}, {
       2.0324114365187036`, -1.745937337080474}}]}, 
     {Arrowheads[{{0.014803514158179345`, 1.}}], 
      ArrowBox[{{2.1752242939851785`, -1.4057707446819117`}, {
       2.013565910801212, -1.2870229583950539`}}]}, 
     {Arrowheads[{{0.01880033304483489, 1.}}], 
      ArrowBox[{{2.200011232330707, -0.9687916707717787}, {
       1.9887789724556835`, -0.8264041312795316}}]}, 
     {Arrowheads[{{0.02394597065529663, 1.}}], 
      ArrowBox[{{2.232677356681363, -0.5336356740671147}, {
       1.9561128481050278`, -0.36396222695854047`}}]}, 
     {Arrowheads[{{0.030600298477489702`, 1.}}], 
      ArrowBox[{{2.2758114746101943`, -0.10033674411562231`}, {
       1.9129787301761962`, 0.10033674411562231`}}]}, 
     {Arrowheads[{{0.0046518813455147185`, 1.}}], 
      ArrowBox[{{2.542598872007635, -3.1531393346527814`}, {
       2.483949373736034, -3.130045972526805}}]}, 
     {Arrowheads[{{0.006034019749025694, 1.}}], 
      ArrowBox[{{2.552026613484247, -2.705809851243157}, {
       2.4745216322594223`, -2.6797775549107743`}}]}, 
     {Arrowheads[{{0.00786299086314882, 1.}}], 
      ArrowBox[{{2.564582951415204, -2.2583202471917736`}, {
       2.4619652943284653`, -2.2296692579365027`}}]}, 
     {Arrowheads[{{0.010294633340460593`, 1.}}], 
      ArrowBox[{{2.5813343092316834`, -1.8104346890629786`}, {
       2.445213936511985, -1.779956915039642}}]}, 
     {Arrowheads[{{0.013541741710300276`, 1.}}], 
      ArrowBox[{{2.6037185052691645`, -1.361785834925603}, {
       2.422829740474504, -1.3310078681513626`}}]}, 
     {Arrowheads[{{0.017895202585959852`, 1.}}], 
      ArrowBox[{{2.633676245023508, -0.9118151085672254}, {
       2.392872000720161, -0.883380693484085}}]}, 
     {Arrowheads[{{0.02375295949807577, 1.}}], 
      ArrowBox[{{2.673829741313076, -0.4596881146419034}, {
       2.3527185044305936`, -0.4379097863837518}}]}, 
     {Arrowheads[{{0.031659702111549455`, 1.}}], 
      ArrowBox[{{2.7277255036862558`, -0.004175311202806915}, {
       2.2988227420574137`, 0.004175311202806915}}]}, 
     {Arrowheads[{{0.003849796647035466, 1.}}], 
      ArrowBox[{{2.957447669467416, -3.1352317184182783`}, {
       2.906858617233531, -3.147953588761308}}]}, 
     {Arrowheads[{{0.005238065321165545, 1.}}], 
      ArrowBox[{{2.9662901929091006`, -2.6830971319004995`}, {
       2.898016093791847, -2.702490274253432}}]}, 
     {Arrowheads[{{0.0071363855982757626`, 1.}}], 
      ArrowBox[{{2.9782723139534735`, -2.2294828431901776`}, {
       2.8860339727474744`, -2.2585066619380987`}}]}, 
     {Arrowheads[{{0.009733370717805934, 1.}}], 
      ArrowBox[{{2.99452162566668, -1.7737801690985509`}, {
       2.869784661034267, -1.8166114350040696`}}]}, 
     {Arrowheads[{{0.01328746661146257, 1.}}], 
      ArrowBox[{{3.016574061175233, -1.3151400301371359`}, {
       2.8477322255257143`, -1.3776536729398297`}}]}, 
     {Arrowheads[{{0.018152799023432094`, 1.}}], 
      ArrowBox[{{3.0465226369773437`, -0.8523802620194588}, {
       2.8177836497236037`, -0.9428155400318515}}]}, 
     {Arrowheads[{{0.024814581665073707`, 1.}}], 
      ArrowBox[{{3.087220600914295, -0.3838577198138244}, {
       2.7770856857866524`, -0.5137401812118307}}]}, 
     {Arrowheads[{{0.033937620006641085`, 1.}}], 
      ArrowBox[{{3.1425589407898706`, 0.09270807094848528}, {
       2.721747345911077, -0.09270807094848528}}]}, 
     {Arrowheads[{{0.004232074338522571, 1.}}], 
      ArrowBox[{{3.3679228135680224`, -3.118423965662212}, {
       3.334141514090204, -3.1647613415173743`}}]}, 
     {Arrowheads[{{0.005721130006939914, 1.}}], 
      ArrowBox[{{3.374651166339908, -2.662061037804836}, {
       3.3274131613183178`, -2.7235263683490945`}}]}, 
     {Arrowheads[{{0.007745931603855248, 1.}}], 
      ArrowBox[{{3.3839872529149724`, -2.203154680155897}, {
       3.3180770747432535`, -2.284834824972379}}]}, 
     {Arrowheads[{{0.010501560290380551`, 1.}}], 
      ArrowBox[{{3.39692486490933, -1.740828606626573}, {
       3.3051394627488953`, -1.8495629974760477`}}]}, 
     {Arrowheads[{{0.014254557670401898`, 1.}}], 
      ArrowBox[{{3.4148324734494393`, -1.2738988137282696`}, {
       3.2872318542087866`, -1.4188948893486957`}}]}, 
     {Arrowheads[{{0.01936918260011023, 1.}}], 
      ArrowBox[{{3.4395935044688626`, -0.8007639560452178}, {
       3.2624708231893633`, -0.9944318460060926}}]}, 
     {Arrowheads[{{0.02634333204637327, 1.}}], 
      ArrowBox[{{3.4737988883591036`, -0.3192562537461625}, {
       3.228265439299123, -0.5783416472794927}}]}, 
     {Arrowheads[{{0.035857686521247434`, 1.}}], 
      ArrowBox[{{3.5210113040395523`, 0.1735613854064003}, {
       3.1810530236186736`, -0.1735613854064003}}]}, 
     {Arrowheads[{{0.005372532220215139, 1.}}], 
      ArrowBox[{{3.775477410882035, -3.1056222895297463`}, {
       3.764344957733469, -3.1775630176498395`}}]}, 
     {Arrowheads[{{0.006984851449422995, 1.}}], 
      ArrowBox[{{3.7789281996646977`, -2.6463389007322236`}, {
       3.7608941689508066`, -2.739248505421708}}]}, 
     {Arrowheads[{{0.009112522228780172, 1.}}], 
      ArrowBox[{{3.784003957585941, -2.1838881366614116`}, {
       3.755818411029564, -2.304101368466864}}]}, 
     {Arrowheads[{{0.011930047060803277`, 1.}}], 
      ArrowBox[{{3.79139283921311, -1.7172776261539968`}, {
       3.7484295294023937`, -1.8731139779486239`}}]}, 
     {Arrowheads[{{0.015673540287014624`, 1.}}], 
      ArrowBox[{{3.802059232582674, -1.2451931666807863`}, {
       3.73776313603283, -1.4476005363961792`}}]}, 
     {Arrowheads[{{0.020662989652132237`, 1.}}], 
      ArrowBox[{{3.817351311609247, -0.7658911188668673}, {
       3.722471057006258, -1.029304683184443}}]}, 
     {Arrowheads[{{0.027332637447107237`, 1.}}], 
      ArrowBox[{{3.839149693831997, -0.2770538968079114}, {
       3.700672674783507, -0.6205440042177437}}]}, 
     {Arrowheads[{{0.036272454238363325`, 1.}}], 
      ArrowBox[{{3.8700727297348387`, 0.22440435957186225`}, {
       3.6697496388806656`, -0.22440435957186225`}}]}, 
     {Arrowheads[{{0.006358728442354703, 1.}}], 
      ArrowBox[{{4.182069557053774, -3.0990402161237616`}, {
       4.19551085251901, -3.184145091055824}}]}, 
     {Arrowheads[{{0.008061164342295654, 1.}}], 
      ArrowBox[{{4.181646109117259, -2.6386492210136465`}, {
       4.195934300455525, -2.746938185140284}}]}, 
     {Arrowheads[{{0.010237102899583125`, 1.}}], 
      ArrowBox[{{4.181583893728284, -2.175014573107971}, {
       4.195996515844498, -2.3129749320203055`}}]}, 
     {Arrowheads[{{0.013025513590021758`, 1.}}], 
      ArrowBox[{{4.182146440229046, -1.7071994061584719`}, {
       4.195433969343737, -1.8831921979441486`}}]}, 
     {Arrowheads[{{0.016608936204408828`, 1.}}], 
      ArrowBox[{{4.183727302113325, -1.2339865561518122`}, {
       4.193853107459458, -1.4588071469251536`}}]}, 
     {Arrowheads[{{0.021228089778290795`, 1.}}], 
      ArrowBox[{{4.186906289759176, -0.7537915808423243}, {
       4.1906741198136075`, -1.041404221208986}}]}, 
     {Arrowheads[{{0.02720164771278455, 1.}}], 
      ArrowBox[{{4.192528531996037, -0.26454781991007126`}, {
       4.185051877576745, -0.6330500811155839}}]}, 
     {Arrowheads[{{0.034953060036412915`, 1.}}], 
      ArrowBox[{{4.201815314286708, 0.23644578131774305`}, {
       4.175765095286075, -0.23644578131774305`}}]}, 
     {Arrowheads[{{0.006705412514244315, 1.}}], 
      ArrowBox[{{4.58982376427365, -3.099815845732412}, {
       4.625514686256412, -3.1833694614471737`}}]}, 
     {Arrowheads[{{0.008402240587091462, 1.}}], 
      ArrowBox[{{4.585599297613084, -2.6403216141309955`}, {
       4.629739152916977, -2.745265792022936}}]}, 
     {Arrowheads[{{0.010529982038876921`, 1.}}], 
      ArrowBox[{{4.580409866519855, -2.178068309247758}, {
       4.634928584010205, -2.3099211958805177`}}]}, 
     {Arrowheads[{{0.013198716229221379`, 1.}}], 
      ArrowBox[{{4.574048808493652, -1.7123365624349787`}, {
       4.6412896420364085`, -1.8780550416676418`}}]}, 
     {Arrowheads[{{0.016546922575159436`, 1.}}], 
      ArrowBox[{{4.566270793511175, -1.2422167069106673`}, {
       4.649067657018885, -1.4505769961662982`}}]}, 
     {Arrowheads[{{0.020748929704456714`, 1.}}], 
      ArrowBox[{{4.556787013932141, -0.7665574620168841}, {
       4.658551436597919, -1.0286383400344261`}}]}, 
     {Arrowheads[{{0.026024371931823186`, 1.}}], 
      ArrowBox[{{4.545260979423892, -0.28390043736242043`}, {
       4.670077471106168, -0.6136974636632347}}]}, 
     {Arrowheads[{{0.03265021719456668, 1.}}], 
      ArrowBox[{{4.531305739076567, 0.20760357943129756`}, {
       4.684032711453494, -0.20760357943129756`}}]}, 
     {Arrowheads[{{0.006281272998967162, 1.}}], 
      ArrowBox[{{5.000663613819858, -3.1078150649499885`}, {
       5.05243287766748, -3.1753702422295977`}}]}, 
     {Arrowheads[{{0.007868807572391672, 1.}}], 
      ArrowBox[{{4.993368577098929, -2.651066908121065}, {
       5.059727914388409, -2.734520498032866}}]}, 
     {Arrowheads[{{0.009862045487126105, 1.}}], 
      ArrowBox[{{4.983949230081967, -2.192521326359883}, {
       5.069147261405372, -2.2954681787683935`}}]}, 
     {Arrowheads[{{0.012367160253098619`, 1.}}], 
      ArrowBox[{{4.971764452249928, -1.7318008339937094`}, {
       5.081332039237411, -1.858590770108911}}]}, 
     {Arrowheads[{{0.015519411421262784`, 1.}}], 
      ArrowBox[{{4.955972449852213, -1.2684605511225733`}, {
       5.097124041635126, -1.4243331519543923`}}]}, 
     {Arrowheads[{{0.01949174259332276, 1.}}], 
      ArrowBox[{{4.935465734694941, -0.8019814255610759}, {
       5.117630756792397, -0.9932143764902345}}]}, 
     {Arrowheads[{{0.024506195914348744`, 1.}}], 
      ArrowBox[{{4.908784379518795, -0.33176550579443753`}, {
       5.144312111968543, -0.5658323952312176}}]}, 
     {Arrowheads[{{0.03084916657616583, 1.}}], 
      ArrowBox[{{4.874000104368904, 0.14286483264187058`}, {
       5.179096387118435, -0.14286483264187058`}}]}, 
     {Arrowheads[{{0.005249180443333263, 1.}}], 
      ArrowBox[{{5.415979151380193, -3.1216547361031464`}, {
       5.474875381064423, -3.1615305710764403`}}]}, 
     {Arrowheads[{{0.006684863423134615, 1.}}], 
      ArrowBox[{{5.406874922721276, -2.6690271440350415`}, {
       5.48397960972334, -2.716560262118889}}]}, 
     {Arrowheads[{{0.008541065541511787, 1.}}], 
      ArrowBox[{{5.394854350451894, -2.21587456648412}, {
       5.496000181992722, -2.2721149386441564`}}]}, 
     {Arrowheads[{{0.010952344027810548`, 1.}}], 
      ArrowBox[{{5.37895271159641, -1.7622266714548038`}, {
       5.511901820848206, -1.8281649326478167`}}]}, 
     {Arrowheads[{{0.014100160467988973`, 1.}}], 
      ArrowBox[{{5.35787730246386, -1.3081802897054517`}, {
       5.532977229980754, -1.3846134133715138`}}]}, 
     {Arrowheads[{{0.018230168219665294`, 1.}}], 
      ArrowBox[{{5.329893449076702, -0.853938346361503}, {
       5.560961083367914, -0.9412574556898075}}]}, 
     {Arrowheads[{{0.023675970410948786`, 1.}}], 
      ArrowBox[{{5.292670221935116, -0.3998667200337314}, {
       5.598184310509499, -0.49773118099192376`}}]}, 
     {Arrowheads[{{0.030891742408805933`, 1.}}], 
      ArrowBox[{{5.243071429161295, 0.05342345840240497}, {
       5.64778310328332, -0.05342345840240497}}]}, 
     {Arrowheads[{{0.0041395761545549485`, 1.}}], 
      ArrowBox[{{5.836386535524453, -3.138941854320039}, {
       5.892226037877439, -3.144243452859547}}]}, 
     {Arrowheads[{{0.005505242118245266, 1.}}], 
      ArrowBox[{{5.8270473187719976`, -2.6910968339197776`}, {
       5.9015652546298965`, -2.694490572234154}}]}, 
     {Arrowheads[{{0.007350990605690147, 1.}}], 
      ArrowBox[{{5.814503987399043, -2.2440900422454626`}, {
       5.914108586002851, -2.2438994628828133`}}]}, 
     {Arrowheads[{{0.009851918346748922, 1.}}], 
      ArrowBox[{{5.79763502534008, -1.7983531711111829`}, {
       5.930977548061812, -1.7920384329914378`}}]}, 
     {Arrowheads[{{0.013247858089752887`, 1.}}], 
      ArrowBox[{{5.774920339175795, -1.354508019015826}, {
       5.953692234226097, -1.3382856840611397`}}]}, 
     {Arrowheads[{{0.017867360755439023`, 1.}}], 
      ArrowBox[{{5.744298010034717, -0.9134444007979643}, {
       5.984314563367177, -0.8817514012533461}}]}, 
     {Arrowheads[{{0.024160560039468336`, 1.}}], 
      ArrowBox[{{5.702969145062873, -0.47642876145821933`}, {
       6.025643428339019, -0.42116913956743585`}}]}, 
     {Arrowheads[{{0.03274420866926024, 1.}}], 
      ArrowBox[{{5.647131916526604, -0.04525531713171959}, {6.08148065687529, 
       0.04525531713171959}}]}, 
     {Arrowheads[{{0.003885208115322599, 1.}}], 
      ArrowBox[{{6.261621498290107, -3.156687319812428}, {
       6.304749116069064, -3.126497987367158}}]}, 
     {Arrowheads[{{0.005319268621182882, 1.}}], 
      ArrowBox[{{6.253662128864731, -2.7134599278973637`}, {
       6.312708485494439, -2.672127478256568}}]}, 
     {Arrowheads[{{0.007282652003302406, 1.}}], 
      ArrowBox[{{6.242764894335175, -2.272289041555225}, {
       6.323605720023995, -2.215700463573051}}]}, 
     {Arrowheads[{{0.009970735448477977, 1.}}], 
      ArrowBox[{{6.227845405862439, -1.8339337329733125`}, {
       6.338525208496732, -1.7564578711293082`}}]}, 
     {Arrowheads[{{0.013651011381355794`, 1.}}], 
      ArrowBox[{{6.207419018260668, -1.3994332537817245`}, {
       6.358951596098502, -1.293360449295241}}]}, 
     {Arrowheads[{{0.0186897057591024, 1.}}], 
      ArrowBox[{{6.179453092269289, -0.9702104514628624}, {
       6.386917522089881, -0.8249853505884479}}]}, 
     {Arrowheads[{{0.025588221385479098`, 1.}}], 
      ArrowBox[{{6.141164725681772, -0.5482133575612966}, {
       6.425205888677399, -0.3493845434643585}}]}, 
     {Arrowheads[{{0.03503303273532831, 1.}}], 
      ArrowBox[{{6.08874382546227, -0.1361090372021206}, {6.4776267888969015`,
        0.1361090372021206}}]}}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJw12Xk8VN/7AHBJCMMdRcjSIpJSJFJ4DoWK0qaUpVJRlC1LIUmLUhFJlOxJ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      "]]}}, 
   {Dashing[{0.01}], 
    LineBox[NCache[{{0, 0}, {2 Pi, 0}}, {{0, 0}, {6.283185307179586, 0}}]]}},
  AspectRatio->0.4,
  Frame->None,
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->
   NCache[{{0, 2 Pi}, {-Pi, 0.4}}, {{
     0, 6.283185307179586}, {-3.141592653589793, 0.4}}],
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5756101690360384`*^9, 3.586604314861165*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure 24.5 Rayleigh waves", "Section",
 CellChangeTimes->{{3.470218205808527*^9, 3.4702182125679135`*^9}, {
   3.4702182953966513`*^9, 3.4702182966287217`*^9}, {3.5026179470945997`*^9, 
   3.5026179508866*^9}, 3.5026186629976*^9, {3.587960813583645*^9, 
   3.5879608234779196`*^9}, 3.587961020357567*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(33\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.57561016930007*^9, 3.586604315335225*^9, 
  3.587961089214157*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q", "=", 
  RowBox[{
   RowBox[{"qq", "/.", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "-", 
          SuperscriptBox["\[Xi]", "2"]}], ")"}], "4"], "\[Equal]", 
       RowBox[{"16", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["\[Xi]", "2"]}], ")"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["qq", "2"], 
           SuperscriptBox["\[Xi]", "2"]}]}], ")"}]}]}], ",", "qq"}], "]"}]}], 
   "//", "Last"}]}]], "Input",
 CellChangeTimes->{{3.4702180656925125`*^9, 3.470218180911103*^9}}],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   RowBox[{
    RowBox[{"-", "16"}], "+", 
    RowBox[{"24", " ", 
     SuperscriptBox["\[Xi]", "2"]}], "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["\[Xi]", "4"]}], "+", 
    SuperscriptBox["\[Xi]", "6"]}]], 
  RowBox[{"4", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[Xi]", "2"]}]]}]]], "Output",
 CellChangeTimes->{3.57561016939408*^9, 3.586604315511288*^9, 
  3.5879610892711616`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure 24.5L Phase velocity", "Subsection",
 CellChangeTimes->{{3.5879610331911983`*^9, 3.587961037909792*^9}, {
  3.5879617531563435`*^9, 3.5879617628205233`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"q", "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Xi]", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.470218468199535*^9, 3.470218522594646*^9}, 
   3.470218556679596*^9, {3.4702186380962524`*^9, 3.470218692732377*^9}, {
   3.470218767832673*^9, 3.470218769320758*^9}, {3.4854034764370003`*^9, 
   3.4854034804820004`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwd1QlUTWsbB/CEFN0m0kBSKkODdNOViz9Ck5BKhmYa0G2kVJJcRYikSZI0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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.5756101694540873`*^9, 3.5866043155752897`*^9, 
  3.587961089302183*^9}]
}, Open  ]],

Cell["Extreme value of \[Xi]", "Text",
 CellChangeTimes->{{3.5879614265974402`*^9, 3.587961435620581*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Xi]", "0"], "=", 
  RowBox[{"\[Xi]", "/.", 
   RowBox[{
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"q", "\[Equal]", "0"}], ",", "\[Xi]"}], "]"}], "[", 
    RowBox[{"[", "5", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.470218374122154*^9, 3.4702184399819207`*^9}, {
  3.470218584654196*^9, 3.4702185856012497`*^9}, {3.470218804067745*^9, 
  3.470218840187811*^9}}],

Cell[BoxData["0.9553125010256307`"], "Output",
 CellChangeTimes->{3.575610169824132*^9, 3.586604315758278*^9, 
  3.5879610894561825`*^9}]
}, Open  ]],

Cell[TextData[{
 "Approximation to ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["q", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " for ",
 Cell[BoxData[
  FormBox["\[Xi]", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " near 1"
}], "Text",
 CellChangeTimes->{{3.5879614160221004`*^9, 3.5879614444736795`*^9}, {
  3.587961547061533*^9, 3.5879615605412097`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q2", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     SuperscriptBox["q", "2"], ",", 
     RowBox[{"{", 
      RowBox[{"\[Xi]", ",", "1", ",", "0"}], "}"}]}], "]"}], "//", 
   "Normal"}]}]], "Input",
 CellChangeTimes->{{3.4702195465712137`*^9, 3.4702196001322775`*^9}, {
  3.4702196426277084`*^9, 3.470219663516903*^9}, {3.470219738976219*^9, 
  3.4702197395262504`*^9}, {3.4702197731801753`*^9, 3.470219817246696*^9}, {
  3.470219980719046*^9, 3.4702200206583304`*^9}, {3.4702201130766163`*^9, 
  3.470220113710653*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["43", "64"], "+", 
  FractionBox["1", 
   RowBox[{"32", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Xi]"}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.575610170095166*^9, 3.586604315919342*^9, 
  3.58796108947823*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"q", ",", "\[Xi]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SqrtBox["q2"], ",", "\[Xi]"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "0", ",", 
      SubscriptBox["\[Xi]", "0"]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Dashed"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*FractionBox[SubscriptBox[\(c\), \(T\)], SubscriptBox[\(c\), \
\(L\)]]\)\>\"", ",", "\"\<c/\!\(\*SubscriptBox[\(c\), \(T\)]\)\>\""}], 
      "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.8"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<vibrations-rayleigh1\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4702183002829304`*^9, 3.470218340578235*^9}, {
  3.4702191287363153`*^9, 3.470219134026618*^9}, {3.4702204523200197`*^9, 
  3.4702205583190827`*^9}, {3.4702212314155817`*^9, 3.470221231492586*^9}, {
  3.4702216126353865`*^9, 3.470221630116386*^9}, {3.4854034949779997`*^9, 
  3.485403533567*^9}, {3.485403679385*^9, 3.4854036921289997`*^9}, {
  3.485403733072*^9, 3.485403737519*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575610170355198*^9, 3.5866043161043386`*^9, 
  3.587961089632229*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxF1gk0lN//B3AttEspWQolqaTs7b1L2hCSFpWvSkTWkEqIQguSJKL6IpFC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     "]]}, 
   {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw9lgk0lWsXx5V7m81dpEm5Erm5GW4q/LsZqpsQRzdKAxFlKCQlU6ZMkeIa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     "]]}},
  AspectRatio->0.8,
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*FractionBox[SubscriptBox[\\(c\\), \\(T\\)], SubscriptBox[\\(c\
\\), \\(L\\)]]\\)\"", TraditionalForm], 
    FormBox[
    "\"c/\\!\\(\\*SubscriptBox[\\(c\\), \\(T\\)]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.575610170360197*^9, 3.5866043161073236`*^9, 
  3.5879610896352243`*^9}]
}, Open  ]],

Cell[TextData[{
 "Approximation to \[Xi] near 1 as a function of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"qq", "=", 
    SuperscriptBox["q", "2"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "<< 0.8"
}], "Text",
 CellChangeTimes->{{3.5879609029668937`*^9, 3.5879609108618584`*^9}, {
  3.587961189085743*^9, 3.5879611917660046`*^9}, {3.587961598980976*^9, 
  3.587961613687817*^9}, {3.5879616986854734`*^9, 3.5879617267730293`*^9}, {
  3.587961910844054*^9, 3.58796191867706*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Xi]", "/.", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"q2", "\[Equal]", "qq"}], ",", "\[Xi]"}], "]"}]}], "//", 
   "First"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.4702196669691005`*^9, 3.470219713569766*^9}, {
   3.4702201233902063`*^9, 3.4702202203597527`*^9}, 3.5879609940672407`*^9, {
   3.5879611332386646`*^9, 3.587961134421815*^9}, {3.5879612203666115`*^9, 
   3.587961224462126*^9}, 3.5879614791349707`*^9}],

Cell[BoxData[
 RowBox[{"1", "+", 
  FractionBox["2", 
   RowBox[{
    RowBox[{"-", "43"}], "+", 
    RowBox[{"64", " ", "qq"}]}]]}]], "Output",
 CellChangeTimes->{3.5879609967136183`*^9, 3.5879610896862116`*^9, 
  3.587961134718872*^9, 3.5879612258173075`*^9, 3.5879614830044985`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"qmax", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["43", "64"]], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.5879618760857096`*^9, 3.5879618964302616`*^9}}],

Cell[BoxData["0.81967981553775`"], "Output",
 CellChangeTimes->{{3.587961887410152*^9, 3.587961897402385*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Figure 24.5R Ratio of longitudinal and transverse amplitudes\
\>", "Subsection",
 CellChangeTimes->{{3.5026186688876*^9, 3.5026186715755997`*^9}, {
  3.5879617725167913`*^9, 3.587961793396392*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "=", 
   FractionBox[
    RowBox[{"2", 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["\[Xi]", "2"]}]]}], 
    RowBox[{"2", "-", 
     SuperscriptBox["\[Xi]", "2"]}]]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"q", ",", "R"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SqrtBox["q2"], ",", "R"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "0", ",", 
      SubscriptBox["\[Xi]", "0"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*FractionBox[SubscriptBox[\(c\), \(T\)], SubscriptBox[\(c\), \
\(L\)]]\)\>\"", ",", 
       "\"\<\[ImaginaryI] \!\(\*SubscriptBox[\(A\), \
\(L\)]\)/\!\(\*SubscriptBox[\(A\), \(T\)]\)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Dashed"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", "0.8"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<vibrations-rayleigh2\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.39010816420758*^9, {3.39011028396558*^9, 3.39011029190158*^9}, {
   3.470218995870716*^9, 3.4702190031351314`*^9}, {3.470219113618451*^9, 
   3.4702191204528418`*^9}, {3.4702207762245464`*^9, 3.470220829051568*^9}, {
   3.4702211939154367`*^9, 3.4702212103453765`*^9}, {3.4702216429791217`*^9, 
   3.470221643667161*^9}, {3.4854035506280003`*^9, 3.4854035725889997`*^9}, 
   3.485403658833*^9, {3.485403705696*^9, 3.485403724336*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5756101707782483`*^9, 3.586604319104698*^9, 
  3.587961089882291*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw11wk01OsbB/BKKEulRVlKoqsS3cjW9txCZSkp1ZUbRSWplCxl6VKWFKko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     "]]}, 
   {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd13k81NsbB3AtkixF/biXJKnQpkjZn0qKSiItSGSLKGUJKRESkqske2Vr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     "]]}},
  AspectRatio->0.8,
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*FractionBox[SubscriptBox[\\(c\\), \\(T\\)], SubscriptBox[\\(c\
\\), \\(L\\)]]\\)\"", TraditionalForm], 
    FormBox[
    "\"\[ImaginaryI] \\!\\(\\*SubscriptBox[\\(A\\), \
\\(L\\)]\\)/\\!\\(\\*SubscriptBox[\\(A\\), \\(T\\)]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.575610170782248*^9, 3.586604319107701*^9, 
  3.587961089885296*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Love Waves (p. 416)", "Section",
 CellChangeTimes->{{3.587962862779255*^9, 3.5879628665628138`*^9}}],

Cell[CellGroupData[{

Cell["Figure 24.6L Phase velocity", "Subsection",
 CellChangeTimes->{{3.5026187863426*^9, 3.5026187939435997`*^9}, {
  3.587962299284711*^9, 3.5879623032191796`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(8\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.5756101710882845`*^9, 3.5866043194637527`*^9, 
  3.58796231448356*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"\[Xi]_", ",", "n_"}], "]"}], "=", 
   RowBox[{
    FractionBox["\[Xi]", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["\[Xi]", "2"], "-", "1"}]]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"ArcTan", "[", 
       RowBox[{
        FractionBox["\[Mu]", "\[Mu]p"], 
        SqrtBox[
         FractionBox[
          RowBox[{"1", "-", 
           RowBox[{
            SuperscriptBox["q", "2"], 
            SuperscriptBox["\[Xi]", "2"]}]}], 
          RowBox[{
           SuperscriptBox["\[Xi]", "2"], "-", "1"}]]]}], "]"}], "+", 
      RowBox[{"n", " ", "\[Pi]"}]}], ")"}]}]}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"q", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Mu]", "=", 
   RowBox[{"\[Mu]p", "=", "1"}]}], ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"table", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"\[Xi]", ",", "n"}], "]"}], ",", "\[Xi]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "8"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4702226439443736`*^9, 3.4702226535519233`*^9}, {
  3.4702230751670384`*^9, 3.47022308446357*^9}, {3.4702231507983637`*^9, 
  3.4702231560336637`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ParametricPlot", "[", 
   RowBox[{"table", ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", 
      RowBox[{"1", "+", 
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]]}], ",", 
      FractionBox["1", "q"]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "40"}], "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.7"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*FractionBox[\(\[Omega]\\\ h\), SubsuperscriptBox[\(c\), \
\(T\), \('\)]]\)\>\"", ",", 
       "\"\<c/\!\(\*SubsuperscriptBox[\(c\), \(T\), \('\)]\)\>\""}], "}"}]}], 
    ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<vibrations-love1\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.39010817339858*^9, {3.3901103119875803`*^9, 3.3901103501935797`*^9}, {
   3.470222651199789*^9, 3.4702226610433517`*^9}, {3.4702228524643*^9, 
   3.4702229179060435`*^9}, {3.4702231120401473`*^9, 3.470223126126953*^9}, {
   3.4702231643041363`*^9, 3.47022319128568*^9}, {3.4792831075039997`*^9, 
   3.4792831080629997`*^9}, {3.485403828948*^9, 3.4854038362860003`*^9}, {
   3.4854038821429996`*^9, 3.485403883197*^9}, {3.5014975514586477`*^9, 
   3.5014976095619707`*^9}, {3.5014976525624304`*^9, 3.501497732609009*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5756101718823805`*^9, 3.5866043199088564`*^9, 
  3.5879623148366385`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxVlWk4ld/Xx02HCJky1K9MTRJKA6WsTUjGBlQSMiWZVWYiFMlQUZKpOIRE
ZUgyhooiZCqVQpn3fcyOc+7/eV4+67r2tV7tfa39XZ/vWrJ2HiccOdjY2CZZ
5/+ymWK+n45FIlod4MHPzoZhON+eyi9hitgWu7O12TG8tFC1SejWRbNXNA9F
cGAoXPJd/+uNFhqdyfnayImhqfCJ5cM7muiHl4A7DwVDW1aE5wkNDdQ5fZn7
KDcGW7uw6pUGdfTe7Xt6DA8Ga9vMzDN9+9Db8cNqrasw6Mhpjo4Y70UvLha0
CfBhYMcXau2596DcvyLOpqsxcNY/MD9HqKJHjgFsifwYROpfVAhzqqLEP4MP
OgQwGGlz9qPdu1DU+aO7xNZg6M5r3jIduBMF/iz+YC7Eev/HZLpJiQryPCdp
d18Yg0L8EUXuWGXk+C10uVcEwyXlgNg34UrI8szfO+vEMGzSF7ZGiTuQaY+J
otVaDLe4/3nsf6WIdMzLGtLEMYyw0/kn/m1H+zs3WP2UwDBwmXCQUtqOlI9H
zspIYfh7cOrpnxAFJN82EWu3DsPHigr66+/bkKSx2ebs9Ri8fVZJepZvRexH
5S22bsSQgRm++1S3ovmmmClnaQzrm+baGl9tQWM6tKh8GQxpGxmH3T5vRl2o
rlxJHoPTlWa3kw6b0Yfqbcc8NmFYepxJv09uQtUHE/4Vb2bdn5zaH62zCeWp
20jt2YaBLWAy2n9SHqWVNZVcUcAQk1llY/RQHt3Zo2xQvh1DXWqcfDhTDgXt
ZAQcUMKw2byDw6VUDnkVOYgGKWN4Nxr64qCHHHLa0VrwVgXDo6vF7cNjssh0
W+p3pIph571AAedCWaRD5bgSvhuDQXx1t6KnLFLf5CLwbg+G/WFNITMMGSQn
s1/ziBqGFqcUN1cVGTQv0ZNhfBCDwKvnXx6R0mg8SVM9/hCGepHd7DpPpNEv
UWp7uyYG/us+jwtpG9HHNVfYzbRY+tE7hAKKNqB0HlF7Sz0Mmr1lej12G9Dd
yAB66hEMPvQ92cpSG9BNzt93B/QxFNDHW67e+g95k8XvbA1Z/Er6W5yNWI90
F0y2XDiGwdOp/9VRrfVoKvlNS8NxDM05m9p+k+vQg33bvGROYhA68GapPWwd
GrvCXtVnzuJ9s9kAkSyF4mZfHjc6y+Lx2KLWdRsppHZPZiHPisX7Ztd4IwUp
9Gv37UcUawyr2byolrWSaLeP099qWwzmyrIaRnQJ1EtIBu9ywnCCqSF0rVUC
hSVGysVdwDBe6TubkS6Btu+iNY85s/g2Eu2K1JVAQZ4tItmXMEgbix1SSBNH
stPBeeJeGKZF5irz3dcil4nfnfRADJZuTfZFhmuRaKyp/+lgDFLa2gY6CmtR
lWLVxtIQDPrRy8ckRsSQ4KWki+5hGNrv1ETMOYqhl6NHyF9RLH8mJz5uDxRF
KyOF25sSWfxyXCedbUVRTpRUu9xdDMI3NqrY64oiky1RV0LvYdj4nbL1spAo
ynK0qVW/z9Lzes2Oz/kiSG9I2KLgEYby6sPX6qeEUfzg1bCEXJYfB9LVKP3C
iLZVjb87D0ND1LrjEY3CyMJ9IXl9PoY8v1GV3WnC6D+6byG1EENE3aOevabC
KE/Mv6eqBEPlXhmu+SohVHskUGn0DYaFiX6rqAIhJB+nUaH8FgPhlLpW56EQ
iuqia1+uxvB1o062jp8QMjofdJqsxRDt1bJWb58Q6gsIvr62CcN/N9xTXX3W
INqz0D6tdlY9X9f4JpmvQeaz4HDjC4YP9tQbXOprUMUBtunWDgxDhpZCJQxB
FNJ8jev0Vwy9NVu8t8YKIr7BMBX3fgziC1EV5a8EkLxYROTDIQy6r/MaqpT5
kVnAzV0ziyweQ/niXSX50TqN8DOqyxgGD4zGHuHgR7/ogWFedAzOL+tXgrpX
o0vBHl+mGRhODx1V67m2GoVfs/Ca4CBg6iNnxPfvfKg4alPJMD8BbhFV6QrP
eZHA3dqdvTIEVC7qcJxL40UdJytPS8gRMFo2olB0ixc9EHt1zUKeACsxFJrn
zIs2Jee2d20m4ELG75RZeV50MCXO88t2Agwog8y8jFXIJcOq+OMeAhTcHf7m
P+VBTQWLKm/1Cfje09TansKDUNyCg4QBAS+VHjLWxPCgSs/5FC9DAk7fGVHv
c+FBRXtnObeYEEAROSGQoMSDkmume+JOEqArvq/5TDk3cuocCbW1JqBot3fS
t34K4qF3tXFeJkD8rPbFyk8UFD7QyWV9hYCy4eGmgloKWqnp2F9xlYBIx1qf
RioF4Yj2J67+BFwrdmC2+VBQr2Cr79cQAkz9DvRsFKagPLkG6dxoAjzOZ7Q9
OcWF9A1KPAwyCIhhjtL1jLlQUCdnzO1Mlp7CNy/Ma3OhYiuL7PYsAvwzg9P8
lbmQpAe91yKbAG9F3wVBbi70766utv1TAmhJKo3nyznRjYE+saCXBHQr5luL
y3GiJk+OymfNrP/k386RkOJEy0tmXfg9Abdz36bJCXEi5eu5U7s/EpDqp3jO
nMmBkpOM5CtbCTCOioUd3ziQU2VybNMXAoRNY48nJnMgbi5Fm5/fCFCZgVOf
RTmQ7v2TXMKYgEDl04aaqzmQsnaBogdBQGyzpHs5BwcSn+Q4+YlGgD1xl/mO
YEcj2i+youcIaETStw3b2VHUlBBw0AkI1WgcW4xjR+91P/vPUGgQ8gGre4qw
I6NZ/emv62kQZB61V0SFDZ04rtn/8AgN9P2TZcK3saG0q23pNH0aUM9zjS3I
sqF/qbb2BgY0MJNVnJsVY0MhI+ETS0Y0eJPYsHRhnoSngc3M0ydowMcRJBmc
SAIb9Zi8xDkaVCRsSUlrY8LzZTvXu940aJCPK8t1ZgB/9g3mrTQaTBbdlKyw
ZoCwp2teazoNsrzDitvMGCB+8PgJgUwaaOlF2IhpMUCmax017jEN5p1T39Ok
GLCbq8g4MZcGO8x/XVppXQFLh65HySU0uOp47Cef+grkbpLVyGqkgTQ+VRoo
QwftnErfskkaqLZ2r3bmXYKbovtUs3VmoDh54OQNqwU4ujNVqyVpBnBkgRzb
xByUD1tnnBmegVY3iU9vYmZh76pLmgUasyB1X/1xncMMKPfZqu6LnQUZyYi/
gno0UJPIuBDxZxaGfwdmxh8hYHJSY3z//jlIzxPPCXVnzU2f+oZt0XPwnPrF
p1NxGmwdEwf6f87BPpdDtoulk7CB28Coaec8nDC2G75+aALGRA1XLt+ch4vK
OWaSw2PgUJm/HPNjHoiajdru5aNwZs2scb/yAhx5eeu94vV/YP0l8vdE5ALM
pOz/MOv9F35osbeq9yzACd4fnquujMBqw2+cE1sWYWbcpN/NfRj06xhBdsGL
QF2Uj5OKGAL2EV5Dkc+LwEijlAYl/IGPvtaWkZuXgPpD71Ny/m9Aj4UrbAKX
QKlj4drlb4OwK7DIxadlCYbiPQXa2QdBte6utYHcMkwcU8qzPvgLikrtci19
luHP30/8v5k/oEc7QbOjfhl0LSruUd0GQOgQt4SAFB3Gmw1N1jK/QeOwo07Y
RTrYJLDdsrvSDzF0gZcVtXSIvdhYHMfXBx9rMq4qiKyAZ3FYwmReD5T/l3CT
3W4FpA4nSn5S6IZXI++/PapYgcznY8O59V2ww2b8uhcvA+I6PRwl9nfCKx0L
N97zDAi7bUOZLvoCo/XSOavKGRDcMj50aU87pEx37NLiYQI626d2S+gTWEZ/
Jg9aM6GAWazpV/MBkr+8lPN+zoR+Z+JxmFoThL5YuCtIMsFFU3vv2a1NUPan
TsSZjQStH1+9d0g0wZRYbGIdOwln435klc43grWvTPxlLhJqTI5n2JY2gubB
ozH9vCRwZAjlc+9qBGbjw2tUMRJ8A0U6p2TeQVDfITfN7SQU7quzurPmHbzi
WzVxX5GE9aNyUduZDTCh0eFC7CAh3r1DQ/1bA1ilOzlnq5BQK8YobrzXABr2
8fZ8e0nYk8o3FENpgOWJX2e6gYTivDN1z77XgR9bhJ67OQnHdlxMHvpYBy69
WfnFFiRIzZWJCLyuA6viGsGZUyR0TFiYqCbVAdjSu30tSXgWzFf93qgOuGu9
L4TZkPCASW9cqqiFpNDzN+9dJKErtI+PylMDL5iaHyuDSZi4GpGQ97Masrut
lBkhJNxerP8aUl4NyUUBd+AaCSVx63qfOFWDv3WZ5btwEvrn+Q3f1L8FVK00
/ukGCS9kXHwueVVBW/B//IOsuTK4Rcy4I+s1TKwsGfNQSchtORTEcH0Ni2L1
Oz1ySTBFl30a1V4Dl1KMaE8eqz4kXSjbWgEbzq3roxaQoCAh96F6uhxM3h5w
0CshwdvEnKdCugxKggMDIqtI4LmQoKD5pxSqkw6fm3xLgmZkge82ail8fLYa
mdeQkE3hcxTbXgq/B1Ipm+tJOGP05tQThVcgplmV8K6ZhBbGxNJq9hdwlblC
5ewkQcxauSqivATCxRujL3WRoHJUW7PHtQTilG+7dn4lwerp1pWWzmLItd6g
+qSXBDdG5o4h2efQW33orfYPEtZGbaT4+xXBUDclM/8nCdSxzw0eLc+AmPoU
LjJIwpM05UE/x0Lgk7bW//2HhEqVz4FU26egERrSGTZKQp5C31/BxDzQv69X
NjpGQqDpC524ylwwey6YcnyChJD3S3pZczng+jPdWnaaxdeuPQG7KDngt+Ck
FY1Z/V9lxlbGmw2Ra1Q2EQQJO8e0d+qMZUE61IzWzpKQ4hUTqlSXCfmnbrRu
Y+2BgXzKn/NcGVDmYfo8YYEE9coeLUHTR1B/Q+LO4iKLx7GfAo+PpUBbxs/L
tsskpL13eX1oPAm+l+eeek8nwf55YWz6UCL8a/M4sJNBgr/fUd0co2iY/au2
4QGTtVf+f6D/AaSLSaE=
     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwllnk0ld/3x81FPeahkuleU2SWOXsnU4iSShJCGlSoVMgc0aAJjUgJ0Uc0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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwlVHk013sTtlR0UcIl6cvPklz7vjNDkizJXkKIFi2opKxRKJWSiFvq6tpC
oYRXhVSSFEWRFqlrzeXz/ZHth+/rPe+cM2f+mHPmmZnnmZH1D3YO5OHi4hpc
9P/FkeQmrqNlD1AgIliQm4uA0XMPKafqI8g1/SHXkpvAGcmSpYLf9uNEmLnZ
aR4Cm2zquipqd+PQeN7757wEGqsvuMeX7sKvoUKH+JYSGD8WcW420w/bx44u
27yMQHaxsXzQCl9sOvj5RjIfgYyPuXcvV3nj458bDFr4CTw1Ds9weLkD7+0r
bhX6jYCr9vzYuIYnFgyI7HUUIBBx5ZJ+5ftteD0wgitVkICojuBCb7EHpv7o
zXwnRGDXuzbt9YXumOi3WUtsJYH7jvu9BZ66YWRP2Us3YQIHT4Z0cyZdMcR7
tf/VVQTkezs/VYMrBn6Kne0SIVCm1hI3keWCntsHLq8RI6D78PTrVbwu6Ni5
RcXrdwLXcobrp447o5Vb5dNscQJZXz4V0TNOaNROefVIEPBeJbs587QTqjsl
TLAkCbQqCHPqJZxQvnXkvP8aAsVtCbqh97biagfXdblSBNS+EbngSUfk3izv
vl6agOK5qlyOoyNONiaP7pUhoMxK2bHh/hYctmInFrEIRD85+TA6zQE78EmV
mjwBqZbGX/QKB3xZq7Q1WIGAtK2a6tpUe6w1vTRYto7A6bY9Tw4X2GGh4U5J
XSUCtWsKC+4b22F2ZWN52B8EHk6aVLS+s8XLuuq2VcoExAvfDpoI22KU5nyE
sRqBc8KB5uyKzRh6N0A0Sp2AUtJ5iS3em3G3akvxYw0Cfo4ZYb9V26Cj0rXP
qE3grpXLI+4gG7TK5wmL1yHA/aCSbpa2QUOFIKFnugR8Ry4fVbu0CeVYRuab
DBb5I5fC3FOscVKi86aDKQFW7pB/n7M1/kw3N7xoRsDg87SzpaQ1fhPNb2sz
J/C49H6WYPFGbF4Zxu1qQeAdK6qq9psV3uAT3eVpTYDLZWXghXIrTEuI4Fzb
RMDEJDwo85QVnuH9nvbFhoBQ4gl3dRUrPMyUPfO1I/Bx/lDTiqQNuHFqi+Ke
rQSaI1f0GHlvwNGMh6+eOhGQKBUsCtbdgJn6SqEsl8V9912ubOuzxOEw7kcf
3Qh8qWu55u1iiSkT953sdxDQ4H9x4Y2mJRpcYU0VehHwTNQO4Vlpid90Llxf
6kPAfv3+nVdfW6DOkd0Dtb4EOsVsUxudLbCLXh2ttZtA5PdV3Nl6FhiXmiCX
sodAyAzMLJO0QGUt9ovhvYv65gxWxPciRoW8Esndv4hnWjP013FE2bHoQvFQ
ApI6q7NOHQcMGvnezokk0C71QmbCHlD0vOOJbdEEGvLCQ6XkAB+pPJJ+EEOg
xeuteOQbc1yxP33foTgCYY+zj3NpmOP9oU3Mt0QCDtn2ZuUCZjjXX6LcmErg
xBrN09eGTDEvUbJNLo0A9cpbmKvJFLcoJobFXlnUR8rxXtVEU8wJ3FlveJXA
5huliS18pmj9zyr34usESlaxmqWkTfBi77G4SwUECjh75jyWmCB7vYHgh8JF
/KHMgp5hY3Q/NJUhVUSgj3Wu9VW1Ma7lhJfklyziBchpsD2MsVDsROejcgL9
FpEae28ZYf2mSLWhhwTKb1c6Pj9vhPIpJtXqjxfvpxcVd4QbYWIHx/JoLYGO
2ze11RyM0N4vahtTv4jfufIvJ44hfoyIPvV7I4GAacX2776GyL4T+9GijYBd
90F2wBZDdJuAgKS3BDQ/raVFTA2x2phrrOUdAf4QanhMwhBjXpxcsu09Ad59
8muuvzXA33rjNA51L86zce8OY3sDlBc7nfDnP4v6f8J7aMkOfXSNOKM1Pk3g
SMraH0YO+rjGJH679uzi/+zTdE8GffzGiYwL5RDwktD7FqGgj/ujg9+OzS/y
MagXkTqmh/En3UNHeGgQuKcxvDVZD8sSFcr7BGlo3HxR27BNF4XS6jW7WDRc
ZMwewHNdfOdSs01CjgZVl6m27TW6mClWcdJdnoardbf5nufqokJGQVvHOhqy
orv4D0foomlWSshbZRo4zyp955V0MeimV1mzLg1X1sjm3UvVwcbiaY3HNjS4
CTz6NJGkg5gyFSBhS0O+4dMe6xgdrAmZzAq1o+GzSUmR5H4dvKs3wau4hQbD
uaj+sI06mFE31pniQsPfZoUZA3PauLu9P9bXh4aHV6uKasO0kY/T0cp7lIaY
1cJYcVAb47+0L/EJo2E59WPfg0BtnKt7Z1R9jAb+i8kru920kZxu+/vACRrM
Sy4/v62vjV0rWsLfx9BwQv/rnP2sFhbKPZUpOEvDkSfudTxntdDGtjzY9iYN
PJ1+/GXxWhjVzpt84S8auNuuTwVEaWGZl3tuWw4NdJTUhb5gLVwdzOlyz6Xh
FLfFHHho4WDaRstdt2k40BpX6LBeC5O+fBSLuk9DSA3LM7RFExtDeGruvKDB
+A8Rm5lGTZydce0gTTRMnozakPREE9VPFYzqNC/231Zp8KBSEzPS7eVrWmjo
8PYZ9cjRxN01Gecb39KwYY9jSWm4Ji5borKz5xMN2wauzgQqaeLGqy5LVhEa
7CS6VfXlF+tZFqsE0zREBzdICUprovi/PC6v2TTwwSDvS1FN7Le8l3P2Fw1j
6davBRgNTBwVBh4ODc6qAZJ8ZRrYtPHNifGlbOAqSda+KamB9hM2Y++l2JBQ
qTDfz6eOzk7m3X9uYsPrTZqrl3KpY/ax1htsGzZ0xyQlKk+r4eA13122tmxI
+/in1rlBNYzpjx+ZsWeD9t+P02+9VMPbkS8WtjmzoVziTizrghpy5W+Vl/Bm
w0G+UDsxSTUsnfU/kHaYDUtlhXnZlqoomJu0cC6bDczAUQ9+M1VcFXKgsOUG
G15ox6jIG6iiuKmTs9BfbPArKDXdraKKrI41+Sm32HBq7scBWTFV1Fly1yG1
gA2KTdYH9vSroGdAx/WMcjY0hn76siJFBQsUZE1ynrPhg8CIWcugMlrm1YRX
/suGoR9R2od/KCPncq66yBgbZq7xSK/9qowVJ1P6DhI2OM9YvohsV0ZFL3+X
deNsCCjK6t1Xq4wCor9pXJlmw47YVxvnryhjx8nt/aG845C/vubRdytlDPSa
dlWTHIcb+xPrWu7+gWdE9bVzrcZB8uWqzooHSrhZ85rFq/RxWFkQU/yldz1W
9fnc3N43DsUdQpUCkutRj3+/ebHJBFgpHB7rOaKI6h99tfXPT8C0z+C6+o51
aCBxc8/pHxMwECHT6r55Hf77r8lPI6NfYFd/1GKmXQGljzQ8VTr7C7Izm2RD
fRXQNzD1S3fPLxgVOTPPWpBHapmtfaPmJLzR1x25fF0eh0Xt5o6emYSqspix
Cit5DKgpmk3+OglJhcmBo9NyuH3lhEO3+hTomHTIPyqRQ5+3Cd9HEqbAQC72
3aUgOfxqwd1i2DkFy2N7B7rV5FDA7hPviOI0dPDqxioTWbR5Mh/lHz0Nev9R
6JWukUXu/uV2Im+mIVNB4yQTL4vN4T6eCetm4IzzDh3+rbKIt1ZV74ycgYGv
V7OWy8uiVuTdoCOvZuCOMm56MsFC7SdpPrZys0AyfJPLX7Hw7gP/As8jsyB4
JkTOKo+FnZaXzN81zEJAUHfQwWgWCpstkxCS5EBlb1VK53YWPu8LtIrbx4Hr
xYp57bosTOYI3a+u54BDgFh1uigLm+tuHvtDZA5CurNz9AZlsGrtpTPc/nPg
WnHzvXS+DFb0N326Xj0HJp+EHc2DZFB1589TocvnwXOsM49XZTFv5X5wud88
8P3Db2I9Ko1DDTJ5/FXzAHq3DMIqpTFr7J2WBd8CmCxJtPeLkEbPs28YU58F
EDxUUyhlKY0Zb+/LHS5dAOnnC98Hl0tj7L2ptBXMAiT4bTBb0kzhca7T1ofc
GHimSAYEXlIY1JVTVObOgPp6lpZoE4VeZXUrxj0YKFMMyGI1Ugi+nA/hngws
hAdn6jdQuKz+8J64nQzEhDuOOdRQmB7rd+bKPgaS/yMsSRVReG/BvLkmmoHJ
N8WGv9+mMPeDl/p8DAMOL4WrBQspzLgbcRlOMnA8QejVTB6FJ3wqPZ/FMzA4
mjP2KodCrFX7+TqJAcUIXh+HLApbo9cK9qYykDkr9bAwicKRuRkHvnwGbN4Y
VO9KpHBarEEzuICBuq3NplQChUvUkkU7CxlYLcNXcS6eQsp7zcf8Ygbkb3sq
uUVTuOWxcYB1OQMy+VbvUw5TWB4dGZHwiIET4mpxqqEU1qZv8P73MQPZDS/f
vgimsPmOALrVMeBfYyE4dYDC71+uLV3XwECD34i93h4KxcwfXXr2ggHXvWb3
xHdQeGxhLp+3nYFfExm747ZTGC/+/Oz+Dga6wnLTBzwoTFG/cKD9PQNBOWUH
81wpLPChtP/uYsBFuJfz1YHCrlqzx5ZfGbhbOJ9G2VP4z4elfxX1MPCz7wiv
my2F9OjreJFeBsQTdF1LrCn8TcbH5vsPBvo9zcSHzSk0iY1pjxti4LOBP/3Z
lEKbq9aVQ8MMfBl5I9RgTKFr6YospxEG5tq23fbSp/BAzw0f2TEGrg0nya7Q
XdTH1G6Ls4SBA6Wl6be1KExYqaFA0wykjao0XFSl8AbUDdVPMDBU/cSo7Q8K
izySWpQmGXA89Xn6H0UKK4MdSy9NMdDMdSekQZ7ChiSJy9PTDBg8ZP1wZy3y
ebPnqO/sIl96eSGn11L4uarAo4nDQM/n6A/CqykcbA021pxn4MhQ/a1AEQon
BgyozAUG2jccinReSiHX/w3/C8+D6Vo=
     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwllgk01tvXx1ERGQpRkiTPQ+aZTHsbM88U8RiS3LqRMoRkKKJbbhJ1G5Sb
UG5I3ZSKolQo81SkVCqS83u4GR78/s+73rPWXmd91lnnu75n7732OhtDIj12
8fHw8Hzjxv/tMyekD3wJqMUVCZHCvDwElPZdfr/8WiLyzPQUWfISeDjuvHjl
xEGcijE3O8ZHQH+8wiJ3JBK/T17vfr6EQICfysDagr34PkokQmAZAbdwzZv1
t8OxcyKa356fgO3YRHhgVhi+3DdQcEKAgOplKnzNQCg+HrMybFlOYDzLpn5d
2k6s+q2sVUSIQF3YdPXpnSFY8lU83HUFAdNPZzp1ooLx0q4EnhxhAupzCyH3
rwZhzqeP5ztECDh2zlR2dAdiRrC9tqQYgQN8dkoSeSxMHKp85b2Sqzf8YDA0
LgD3B6wJObeKQP12sa9dsf64613yXJ84gb8LRwUbsnegn+/XMzKSBJyWhpVn
PPRD114XVf/VBHgOBAtpzfmitfe9hstSBOxlE+p22Pnils71/kPSBB6nhfSK
F21HDff0Kfm1BMI9Z83urNiOm1p/nAyRIRCtLqL5PmkbrnH2YhStIzAqf3e7
f5IP8tpv8lGSI+D5StCrf7kP/mo88TN8A1fPpEyJedEbR63ZGTflCejVBR2q
bvfCLnxarb6JQG3hIQsS7YWvapXdIhUJ7B7fXfhO1gtrTU9/q2QQODMekeQc
74mlRoFr9ZQJRJpuYGiqe+Lle423YzYTWKqpzRv32QPP6Gk4VKsQ8PYKbbH2
98DDWgsJxuoEpEoKRANlPTCqPFTisAaBp2GpjfxD7him1lL2WJOA/F1Gou9e
d3RVvjiAOgSwJqylRs8drYv5YtJ0CbTIDcat5nFHI8U9Is/0uP5fpQ5ZXnJD
Bfkt5lsNCViZFCucbXXFX9K9V5xNCZAEq62sw644lmdu9KcZAebaENMKVVf8
IFHc1mZOYI9rmGx4jgs2icXwelkQOMqrfsAg1hkLBCR2+tkSmM9WvcbUc8bc
9ATOxa0ENmZF/ts+6YSZS4ZzB+0I+GZNS4oecsIDdOWzIEduP42Zx7mdcUSb
aRfmbjcCWyXsdOu3OeLP/IfNDe5cfiTvcUPOEc8bKEfJexIQKEK+S5UOOBrD
+6jfm0DU4KDj5U/2mD11x91pB7e/Bf64anbHHg3Pyk+X+hPQEvAe+nnUHj/o
nrq0jEWAuvkgNEDZHnUPhn2tDSLAEjaTijlsh33UmiTtMAJdEudSrnnaYWpO
ukL2bgIJCedjr6raoYo2+8VoOAFXa9mqscGteHh/s3jRXgIxqxub5By34saJ
pFKpKAKK3QoCh6xscc+P4U5OIgHBn+e15xVtUeKka/z2JK6f8zFuPAK2+Ej1
kdy/RwgsCxAZSGixQdG9eb9FpBIY81Lh++hvg3e+b6U/ZBA469/2SSDHGudH
/lFpzCFQ/klVQiPeGq9nrG1TyCXwJdKr/0awNbowM2KSzxIYFL4ZdkHXGgt3
BT4xOkcgpdYwTe2dFdp+XuVTdomAT3tuRamhFf75MTb1dAmBb6JdNwoZVshW
MhTuKSVQxl94qFXCCn0ipvPX3SSg8PRG6XNiibKcuH+K/yGwsDhkw3fLEksl
43sf3SawKsKvYVHdEp9sTVT//pCbDzdO3js5S9yUbXJf4zG3PmyfdR/ELDGj
i2MZXcvlpDsXA9gW6BR8eDv9hECRSkXPmgcW2J+QdHR1IwHxxtQHos4WyL6V
3G/RRkDoy1qhDWiB3lMQerydW9+o8ytddC3wvjHPREsHgRILid38MhZ45EXK
0u3dBBq2C/Z1fkMU+piqGfGWQOD8K/6MPxA3SR5Lv/CZQKJUc9+F54BeCZna
kzMEqtRrVrhVAcqYpPnqzBHgPEtYrnoF8AMnMTWKQ6Aj7miKWzzg3qTI9okF
7rwzH2hw0gRMS/GJ+sFHQZCLwLmyQnOszFC8/UWYgmDm2O3gy2YokvtEq0+e
guaK+3WC2WbY4VmzXVqBAu+crp7mI2Z4XvJuis8mCuQKTiy5HGSGivklbV0M
CiLOFDfsZZih6V/Z+9tVKFCUVkxNvWOKe674VzbpUcAJMrGnhkywsWxG87Ed
BWnXXpt6dJggZk+HSjtw9XSaXV89M8Ga/b/+inKk4Do5+GPmhgmW608tYbpQ
oO870rctxgTz6yZ6sz0pWMnJfP5FzATDOkeSg1gUsPCRLfEwRgFOV+uSaAqE
6aMPqrYaY9pg51JWDAW6zmEh6abGOF/XseV+LAV6bRJP/JjGSI61Xfs9nvu+
6pjSp3NbsE+0Ja77CAVaN/tPBRdvwVKFhg0lWRSsVls+LLh8C9o53I50uELB
BYWuS7q0ER7uXHLi1FUKPt1jC4f/MsJKf5+itkIKdga3PyCfjXBNJKfPp4iC
U2KjQsn1Rvgt18Zy5w0KGh5HBh1JNsLjg/2Sh+9QMBptW5jJY4SN+/lqbr2g
QG1nfdTnGUOcm/XqIi8pmBlhPbSjDFHjaMlP3SZu/lLqklSGDTE/z2lTTQsF
vs/ObnR/ZohhNfknG9spmPRm7ZM7YYj8S1UDh95R0P5uYqX/OkO0Oee5dBWh
QOBqDmu9JFfPskw1kuL6kamvGhE2RKlxPs/XbApiNkzq5ywa4IhlVWHWfxTs
nlfYaD1sgBk/VwIfh4L016xnq8sM8KXNm/jJZWwIn9oestLSAJ2m7Ca617Hh
5KajMvNp+ujhbv72wlY22LyRqUxM0sfLsa0FbDs2CPnahPEc0sdvF4N2Ojiw
YW3Ux9Vr9+njkZG0H7NObOhdn1KZsU0fbyS+WNzuwYa71EKsk7o+8hS7bZIO
YINwTrOjx4AeVsyF/J57gA3FJeesia0eChcdX/zjMhsywztT2iz1cNX+30tb
CtiQckHm0x1zPZQydfcQucoGn4vHhY4Z6KF8l0xx9t9sWKcQlmjP1EPdpeXO
OSVsOCjRc2sXvx76hXZdyr/Nhs3ie1qbXupiieJGk8LnbAi0b3TL89ZFy+s1
cffG2SB3fDz4rbsucs4UaYhPsKHPff8WBRddvJuS/WUfYUMa65BGja0uMv1D
PBmTbPDNsOsRMtLFFRJCmmdn2PCCJ2GH2jpd7ErxHYlaMgl012XtHZ90cJf/
jJf62knwkbF1fZOgg5kSBjpF1pMgt6c8bOdrbbTXumjRnDcJsoVZwG+sjdVf
WFd8v0yCeNHG0QPlWqi/fK95mckUJPQcHXlqooUa/UE6BiengO0U6lB3QRMN
pa/sPvZpCtQSSkyz+jVwfNxkbMuW/+Drv4NfRQw1UO5gfYNy1n9QvU1U2vGc
Ogbtyhl8O/QfrNZ2eJAqpo7r+R2cGrV+QRNssiKZajgq4TgfnfkLrgydLxoR
U8PQmptzJ97/ghZ+YN4sUUVfsSnntxrToM2J7+UBVWS1pw//SJ+GoyPReRaf
VfC9BW+LUe80WLs4rpHPUcEVju+W/GDOACub49piqoJ2TxcOhyTNgNAvm3SR
yc3IOyLoKP5mBqayCvw4JZuxKY7ll86Yhd5nBfnVIZsR/151PzBxFl6K+ddX
MTajdmL5noPNs3DsYfQeia/KqPM0l+WgMAcf41z9SiqUsfzfkBK/g3MQfTam
bDRRGXstT5t31M+Bee1U+j5bZVxpxi8tspYDUdfe8jRLKePzL7usU3/jwGb6
1PjuL0p4giNy5/4TDrxO2eFr8EAJm+quxG4WnwfxgKm0Y38qYbXs6UzekHnQ
Sesem9iphHdHXr67dH8eymfvrisyVUK1wLGjUYILoK/XwmJJcM+tffYJBi9A
m5o2mRlj4vf6DdeXVy/A0xmGMf9LJv410aFtIbAIsW1TwyWFTPTLekObshbh
j/2ib1YfYWJ++x2FAxWLsFR7tpj2Y2Jy1XSuKL0Ind2RHa90mXiI55hthDcN
NQ4vFHW5vKev8GalDw3xFVUOl3SY6F9ZJzq5jQaVyAjRCG0mQhCnJ86PhiXp
vUFimkzkf3Jgd2ogzf3/TiTbqTAxLzk48+xvNJTefqqWLc/EqkXzppokGup9
iAXZwMSiHn+NhSM08HUZrPDgcn55whlIoeGk4IG7knJMjGfd83uWRoNRWIRR
/jomYq362OvjNBzWFruYKcXE1iRZ4Y85NDR/FaiRFWbij/lZZ4FiGsYu3WoJ
WMHEGcl6rcgSGlzsFJULhJi4VP2ERG8pDeJGvtdlBZm4PkCmv7iMhoaBhA0r
+Zno8tg41PY2DfZKP3Y30wy8nZSYkP6IhoN4X2FxkYG1eVYB449piCoeuqvJ
5aZbK9C7jnvfokXvz3kGDg9eXMaop2FZtq+P+SwDJc0fnX72ggaLjXdnXdkM
jF2cL17SSYOfoH7mbxQD06SeZ+3tokFGaqEvhTAwW+PU753dNIS529mW/mRg
CWu9zrU+GuoSOxx6RhnYV2v22PI9DeYViez+7wz83LPs6s0hGuaX/iv09hsD
qZ+v08Q/0pDWci/tzQgDhTaw7IY/0bB6/X6z5GEGmiQf6Uz9ToPb4zz1gI8M
tDtne+/7KA1H+oys9D4w0KtC9C/3HzT0bQgsbxpk4O9DBayNEzS86w7nyRxg
4KHpMIssQsOpv6y8jd8xMF1MU5GiaEhoz6yI7WNgAdR9fzJFQ2x6zllODwNv
bjveovyLhlWFan/v6WbgvUjXitPTNNxwoFbWdjKw/rj0mZkZGiIku3nH2xnY
emUoOmiOhoJTIunfWhk4UF2y7SWHhkRjk/jc1wz81hpprLVAw7dl4df/bmLg
1FfD9ecXaXhfdWZgoYGBPP+/8H+STOaU
     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwllAk01tvXxxVSSQOuJ5VUuEl+jzkZ9zaPIVORKRkyFLqGa8qQ+ZZISSVu
GaNk6Kqr0ESiwaxJGi4l4jwPRR78/s+73rPWXmedtdc56/s9n733Vs8gW++l
PDw8X7nxf3uiUV1IZfIjFIwKWrWEh8BfGSybD60JyDPbX6y/hEDti5ZfGjKR
OB2mq5O0lICwmU3f7tRQHJ0q6WvhJTAX+7l6f2sIvg8ROirAT+C6039tGe1B
2DMZusxsGYFJuZIqe74j2HbkXUGGAPf951lRvu/8sXHMQP3ZcgJR4db/Zkn6
Ya1f5UuhlQTsVUnE9pu+WPZF+LC1IAHNmMG/MiJ8MN87iid7FYGuNz9a4wK8
Mfvzx7xuIQLi/lmM5gQvTDlopiS6hkCe85k/T9Udwuih6qcOawmkX00gIxxP
DHZd73l+HQHFw1KRs46e6P02bu6VMIH2DL6nbQ8OorPTlzMbRLl+S4ueLGgc
ROsBq50uvxFQ3jq+41ajBxo61D+6LEYgmlr1zdPCAzV6JFyGGAQkpou8Tz1y
R+be5Okt4gSWJH6KL6HdUOrl+EnPDQS0M87usDBzw/V77GWKNxJo7pqUTKBd
cImZlOP2zdz/fH6775afC/5szZg4LEnAx/f0lYp3B/CbITulYguBaxJLRKpf
O2MvPrhNSREIGhRK8/V0xqdNsjZB0gSa1P6V38FywibtrK/VMgQ+sndc/LjZ
Cct3u4uryhI4HuAfzte4Hy/Xt9aE7SBQ6Wkom+K+H8+oMs1vyxEo6HUvDqje
hzGKC1GaFIGRlpWLhm77MKTKSySGyeWXrp3gs2Yf+sg/q2xUIJCJ8XdvRDmi
teyld6hMQLa7qCFU1RENS5eGJaoQYHx+H95CHHC3tL/QY1UCGpsa+IKCHXDb
Fg1dE3Uuz0eDXw6n2eNPxkDhHm0CH8pfnBuztcexc7q7T+sQEKwcFl4taY8f
REo7O3UJnIw4+fLjXTtsXxO2xF6PwAbWUbEBfjssEBA55GxMIGa4iLi/tcWc
5CjOJRMCJ8ZU4vlrbTGN91POoCkB29aG0XBPWzxGVz/2sCBgHSgg8vTFXjSa
sfrd14bAob77BjLX9uJE7t2OR3sJ3PXaEBuStBfzdsmGbLHj1qfSTGmdzl78
Frbk3msHAgmxM7ET/9pg5nTdXssDBJgnypz6L9qg+tktM+UuBPgea5UdibHB
Dyqn8vndCFgw+P7J1rNBlT98vjR5EPiPV/GSVKk1vmKtj1XyIUAZbeKpCLHG
hOzkbZm+BJI4ZEpD1xrllNhPvh0moHXK+qb9GyuMCe4QLg4g0DDRVZkvYYVb
J2PLxUK4erP+1atqt0T/8U89nGguDysru+NFlihy0jpyfyyBOFeFr+wYS7y3
897mf44TKBKslb+jZImrA875HU0gsLGDv03vqgXWjZrQH1IIJPrPyarnm+P8
yHW51mwCWxrAKzPWHEtSxDu35XD1zEVW2Lmbo9XvKWFxZwmUdJ932Sxtjle8
3e/vPk/g7Q3Gg2O1Zmj83zrHynwCfRcYUQYfTPH0x/CErDICi5KhDoynpsje
rr6qv5xAfl6YhEKtKToencndWEGgk3XKTybZFDdxIq6XXicw3sEMFWSaYrlo
5MC9GgIKWjNHn2aY4H2TaGr0Lrd/LDcm2UeYoFSm1h1mIwHL0FNFwl4mmNLL
0Q9tIvBLhlEgrWuClgdj9tP3CYT7OQ6mTRvj66jYE7+1EmCvCV5x3c8Y2Tfi
Xut1Eph4N39R0MkYHabBK7WLwHTo1fIzpsZ4R5Nn8lk3AfMOxmtRWWM8/iSe
b38fAf4FnqLXX41w5ccEhaNvCPD2Dw1NBBuhlGhS8sX/CHSoPb2yPs8Q7aPS
lKZmCUSO7NxQ95chbtBKdFKeI7De1nPQO84QP3CiE0I4BGTGD68V8TXEgNig
rskFAgLmD5YlqRtiYrxjyPhSFhwIm9x64p0BVqdI1wyvYkFcQlGekZoBCuXc
V3y1hQW81eLDfjsNsNuuYT9jGwuavuyfKNhqgHmit+IdpVhg2/RPnOZqA5TO
LevslWHBVTvNZuWv+qh9ITO4S44FZbfaOpcW6qN/oUt1uyoLanoqfjIY+tha
OavQaMqCgcuTL/at1kfMnPFimLOg49zoUAm/PjYE/7wQYsGC290SjMBpPaxS
m+b93YoF69+WDed362Fu8+RAph0L4J3qXEi2Hvr0jMR5uLEgPtSDtXa9Hgpw
el/yhrLgOTv6wqu1epg42MPnFsaCqqbQGxUr9HC+uVvjTjgLqtOs7hzhIJKk
zqLASBbsOni9JXAI8dXqZxF9x1kwnem/RusaYvm2R5Jl6Sxw6XBJTDNANDWv
CTIvZIG4elHeWx3EmB7ejFN/s+CTlXS22m7EahfH4s4rLPh21WBqQR5xfRDn
lWMx11/m01VDYohfc4z0D13j3r/uuv7mAGDq4GvRmDoWeCkEfi1UBWwNXtpw
4wkLNl8+dumlHODcL/te0saCOUs9lZVbAblzYkKlnQXzim2PCoUAc89ZSjU8
Y8F7uQ578y+66NOQe7K1iwVFhkeYp/J1cRnfTvehtyww7zSRtV2ti0bn7fjW
ERa0yJpl8fHrIlO/cmcQiwXLWx+YPeDooNj3pXbP2Vw/9IKv06gOjujXXkn/
weV14+qBpS06mDKxFpZyuPkkwfntx3WwzehF5BQ/G7rOBO7cO6ONltOmk30b
2dA/9kc931JttN2r++aiCRuK/pTonZ7TwsvhLwvYpmwoZRunj01p4ddLHofM
zdlwOOzHmfFhLTw+kjj+y5INYv5bxbTbtfBa9JPF/bZsOL1Ppmr5WS3kKbWR
YriywbPgfcgGeS28OecZmHOMDU91y1J9AzVxVXHq4l+X2bDWdbxvk68mrgsO
LH9WwIbLG8MV+w9qopj2Xluhv9kw73n7p/0+TdzSu6E08yobfhg5Y6K+Jqrw
Ve3JLmNDz8O0kvPimujs1ZufW8OGoIARhcx2DSyT3qp1pYUNvSdzEx/v0kD9
koaI+u9sMM7Pr+AoaSDnTDFTeJINtxyGDu2iNPBWfObwEcIGZ7SOrJfSwN9d
PO1kptiQoP747oe1GigoslLh7CwbPuqtFn0ztht7451GQninQD73PZ9R8W70
dpm1p8Sn4N1im+6uzbsxTWSXcrHhFNyc7Dk4DupopnhJr+PcFFRP2F2TOLEL
bw+7FToNT8FLV+1f7p1qqLY8QLdSaxq6L1r15eioIfO1h/Kuk9MQLhGs7l6t
iuqMQt+kz9Pw7z1G36CqKn7/rjWmofEDHjhImax7roKb/3j4SDb9BxwWlEsR
9lVBD+/swTdDP+Dy9hTNkLUqKLHM3LJV8Scckl7xvLRBGb+JWMyHpv0Ew9TX
8iePKKNXQ8VcxvufkFYbOaW8Uxmd1kzvecOcgbzB0y1XvyqhW1fyp/HkGfB1
UJP/VaWE7/WWPNs9MAPNmc7FylFKKGjxlnf891kIPXlw7W1DJTR9sBDjGTsL
wRfqRBd/U8IlIysshF/MQvlMysXoEUVsj3BzTpb5BTkbWTF1DYqIV9fdcY/+
BQ5bsn5QZxVRKbrK/4+OX0CV9rbWBiqi8oMcN/Ntc+AnL3nuhZkiVv3jWeb8
xxwcsdG5aLpDEQf0s3S7H87BqvTUznoBRVyrs4whJM4Bee+FY009Ctgy7G2Y
4MeBetsfavPnFDCDI1R35z4H9ly+OtfvpoDtzYXhO4TnYfyZuNqEnALe3pSV
tsRzHrTk3gZ2TjPx1kjb2/w789Cc/HHNjsdMlHcfOxGyYgGagq9/08zm5g0d
j6w4uAD5XwYfvvBg4uhDyZLltxfgc3/Uqy5VJl6Y7FbSE1iEFwWlkpLLmOic
/oLWdluEdRXNTyTeUpjbVbft2M1FiKKPvVtZQ2Fc7UzOanoRPs3ppGQnUvgn
T5LxUQcahBNzHT4kUOj/6kpFtSMNzhZ980zu2aW6efXUPhrm2+U6O+IoBA9O
f4QzDQJWEWG8sRQuu3/MN8GdhqRU9eX+ERSeizuYdtaPhoxlnGdCgRTWLuq2
N8TS3PmS8cUhgMLifhfmwnEaXA28Gy77c/VVRZ2BeBoO2LiekPejMNKt3vlx
Ig2cXsFIYx8KsYkae55Kw3DJplR/Dwpfxm5a9TGbBvPuBDFvewrH53/tESil
ocYWGtPtKJwVfagYVEaDzuHPNTdsKeSjMkQGymk4/6EqeMqGQgnXDa9LK2n4
4dVWEbaHQqtGTS/jGhpOcNS8rY0prImNjkq+R0PFj9d8PkYUNp0zcP3eSENO
wJv4aEMK228IokMzDY6lEZ+v6lP4afASv8xDGuTGtJd90qVQVPde1uMnNOzP
NLsoqk5h+OJ8KW8PDRp5m12Fd1GYKNaSHtBLgwlr+xchNQozmacCe/poYNje
6VtQprDMTUK56BUNDkG3GI1MCl816TTqv6dhe8bshhKKwv/6+f+uGKJhCaM6
J12eQtbE80ThjzREOtq9NZajcKWkm+mnzzTUn3wQlC5DoVbc8Z6EURrq3KI+
WUhTaHreuH70Gw2ZmhlxAlIU2t9cfWHvOA0qA+uW+26hMHCowG3rJA1+9UJk
uSS3PmZ89NIJDV4Hbg4VSlCYvEZBmsWi4VolJ7ZkA4UF0Dx6f5qGCKb+qjXi
FFbsS30m+5OGKJ6xJ54MCuuDrG9mzdDwXfTk6MXfKHyYyjgzO0uDfof4mSoR
Ls/CoVCPOS7/+LauzHUUvrtdtq+NQ0Nqinrq5jUUfn0ZpKm4QIPY+aBI4VUU
Tn9Rl8hbpKHH4Gi0LT+FPP+/8H8paPwk
     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwllAk0ld3bxtGgSWV4k9KEvFIdeQhF7tsxj5F5OskYKkNRkbGQBhGaRHkT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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwllAk0lV3Ux01JGTKVJpnSTKJ7kdjbNWa+yDxnKt4uIZkShXhLSSlR3koo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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwllAk0ltv3x03RrFDKvUqkpDI06THtTWbSax4SMk95EZUpUcbkmptRCVGi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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwlVAk0ld/XRqJEE2WoVIaSypAK6bW3oVzXPM+XCCFjSZkpU4MGpfpVpIQo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     "]]}},
  AspectRatio->0.7,
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ h\\), SubsuperscriptBox[\\(c\\), \
\\(T\\), \\('\\)]]\\)\"", TraditionalForm], 
    FormBox[
    "\"c/\\!\\(\\*SubsuperscriptBox[\\(c\\), \\(T\\), \\('\\)]\\)\"", 
     TraditionalForm]},
  AxesOrigin->{0, 1.},
  Method->{},
  PlotRange->{{0, 40}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5756101718873816`*^9, 3.5866043199118004`*^9, 
  3.5879623148576727`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure 24.6R Amplitude ratio", "Subsection",
 CellChangeTimes->{{3.5026188011116*^9, 3.5026188047106*^9}, {
  3.5879628294510317`*^9, 3.5879628330745487`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "\[Xi]_", "]"}], "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["\[Mu]", "\[Mu]p"], 
       SqrtBox[
        FractionBox[
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["q", "2"], 
           SuperscriptBox["\[Xi]", "2"]}]}], 
         RowBox[{
          SuperscriptBox["\[Xi]", "2"], "-", "1"}]]]}]}], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}]]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"g", "[", "\[Xi]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "1", ",", 
      FractionBox["1", "q"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*FractionBox[\(c\), SubsuperscriptBox[\(c\), \(T\), \('\)]]\)\
\>\"", ",", "\"\<A/A'\>\""}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.75"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<vibrations-love2\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.39010818181258*^9, {3.470222927165573*^9, 3.4702229512929535`*^9}, {
   3.479283112349*^9, 3.479283112716*^9}, {3.485403817935*^9, 
   3.485403820491*^9}, {3.485403875389*^9, 3.4854039247799997`*^9}, {
   3.501497476898383*^9, 3.5014974823286934`*^9}, {3.501497769409114*^9, 
   3.5014977739923754`*^9}, {3.501497804875142*^9, 3.501497806610241*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575610172288429*^9, 3.586604320871961*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVknk4lAsbxmnFp1M5h5JjjxMSispy3MwRlQlNRypFKOoopYQoJdkqqU6r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     "]]}},
  AspectRatio->0.75,
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*FractionBox[\\(c\\), SubsuperscriptBox[\\(c\\), \\(T\\), \\('\
\\)]]\\)\"", TraditionalForm], 
    FormBox["\"A/A'\"", TraditionalForm]},
  AxesOrigin->{1., 0.34},
  Method->{},
  PlotRange->{{1, 2.}, {0.33653638135076414`, 0.9999587632455612}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.575610172296429*^9, 3.5866043208749204`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{878, 834},
WindowMargins->{{174, Automatic}, {Automatic, 37}},
ShowSelection->True,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 231, 5, 65, "Title"],
Cell[1719, 42, 166, 4, 41, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[1922, 51, 183, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[2130, 59, 156, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[2311, 65, 35, 0, 36, "Subsection"],
Cell[CellGroupData[{
Cell[2371, 69, 77, 2, 41, "Input"],
Cell[2451, 73, 262, 7, 21, "Message"]
}, Open  ]],
Cell[2728, 83, 246, 5, 41, "Input"],
Cell[CellGroupData[{
Cell[2999, 92, 2121, 42, 82, "Input"],
Cell[5123, 136, 232, 5, 21, "Message"],
Cell[5358, 143, 19788, 426, 385, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25195, 575, 32, 0, 36, "Subsection"],
Cell[CellGroupData[{
Cell[25252, 579, 77, 2, 41, "Input"],
Cell[25332, 583, 261, 7, 21, "Message"]
}, Open  ]],
Cell[25608, 593, 246, 5, 41, "Input"],
Cell[CellGroupData[{
Cell[25879, 602, 1544, 35, 82, "Input"],
Cell[27426, 639, 230, 5, 21, "Message"],
Cell[27659, 646, 19771, 424, 385, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47503, 1078, 185, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[47713, 1086, 300, 5, 75, "Section"],
Cell[CellGroupData[{
Cell[48038, 1095, 235, 5, 36, "Subsection"],
Cell[CellGroupData[{
Cell[48298, 1104, 127, 2, 41, "Input"],
Cell[48428, 1108, 263, 7, 21, "Message"]
}, Open  ]],
Cell[48706, 1118, 671, 17, 54, "Input"],
Cell[49380, 1137, 1540, 34, 59, "Input"],
Cell[CellGroupData[{
Cell[50945, 1175, 3377, 85, 145, "Input"],
Cell[54325, 1262, 234, 5, 21, "Message"],
Cell[54562, 1269, 45648, 771, 259, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[100271, 2047, 259, 5, 75, "Section"],
Cell[CellGroupData[{
Cell[100555, 2056, 59, 1, 41, "Input"],
Cell[100617, 2059, 317, 9, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100971, 2073, 150, 2, 36, "Subsection"],
Cell[CellGroupData[{
Cell[101146, 2079, 43, 0, 27, "Subsubsection"],
Cell[101192, 2081, 1288, 37, 45, "Input"],
Cell[102483, 2120, 291, 10, 62, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102811, 2135, 105, 1, 27, "Subsubsection"],
Cell[102919, 2138, 250, 7, 41, "Input"],
Cell[CellGroupData[{
Cell[103194, 2149, 494, 11, 41, "Input"],
Cell[103691, 2162, 478, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104206, 2180, 494, 11, 41, "Input"],
Cell[104703, 2193, 484, 13, 41, "Output"]
}, Open  ]],
Cell[105202, 2209, 721, 19, 56, "Input"],
Cell[CellGroupData[{
Cell[105948, 2232, 489, 14, 41, "Input"],
Cell[106440, 2248, 667, 20, 43, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[107156, 2274, 33, 0, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[107214, 2278, 488, 15, 41, "Input"],
Cell[107705, 2295, 822, 24, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108564, 2324, 664, 21, 41, "Input"],
Cell[109231, 2347, 769, 21, 43, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[110049, 2374, 292, 10, 27, "Subsubsection"],
Cell[110344, 2386, 572, 18, 62, "Input"],
Cell[CellGroupData[{
Cell[110941, 2408, 155, 3, 41, "Input"],
Cell[111099, 2413, 710, 22, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[111846, 2440, 157, 3, 41, "Input"],
Cell[112006, 2445, 630, 20, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112673, 2470, 888, 22, 41, "Input"],
Cell[113564, 2494, 1686, 54, 70, "Output"]
}, Open  ]],
Cell[115265, 2551, 30, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[115320, 2555, 182, 4, 41, "Input"],
Cell[115505, 2561, 147, 3, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115689, 2569, 179, 4, 41, "Input"],
Cell[115871, 2575, 150, 3, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[116070, 2584, 51, 0, 27, "Subsubsection"],
Cell[116124, 2586, 493, 14, 41, "Input"],
Cell[CellGroupData[{
Cell[116642, 2604, 777, 20, 58, "Input"],
Cell[117422, 2626, 1380, 41, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[118851, 2673, 113, 1, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[118989, 2678, 348, 7, 41, "Input"],
Cell[119340, 2687, 867, 26, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120244, 2718, 507, 11, 58, "Input"],
Cell[120754, 2731, 786, 23, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121577, 2759, 249, 6, 41, "Input"],
Cell[121829, 2767, 146, 3, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[122036, 2777, 226, 5, 36, "Subsection"],
Cell[122265, 2784, 633, 17, 58, "Input"],
Cell[CellGroupData[{
Cell[122923, 2805, 690, 17, 56, "Input"],
Cell[123616, 2824, 7488, 130, 261, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131141, 2959, 4144, 103, 178, "Input"],
Cell[135288, 3064, 285, 7, 21, "Message"],
Cell[135576, 3073, 52636, 891, 265, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[188249, 3969, 465, 13, 56, "Input"],
Cell[188717, 3984, 272, 8, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[189026, 3997, 407, 10, 41, "Input"],
Cell[189436, 4009, 299, 8, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[189784, 4023, 60, 0, 36, "Subsection"],
Cell[189847, 4025, 1331, 42, 62, "Input"],
Cell[CellGroupData[{
Cell[191203, 4071, 263, 5, 41, "Input"],
Cell[191469, 4078, 154, 3, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[191696, 4089, 175, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[191896, 4097, 181, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[192102, 4105, 59, 1, 41, "Input"],
Cell[192164, 4108, 260, 7, 21, "Message"]
}, Open  ]],
Cell[192439, 4118, 35, 0, 30, "Text"],
Cell[192477, 4120, 1078, 36, 62, "Input"],
Cell[193558, 4158, 36, 0, 30, "Text"],
Cell[193597, 4160, 269, 8, 82, "Input"],
Cell[CellGroupData[{
Cell[193891, 4172, 1947, 43, 62, "Input"],
Cell[195841, 4217, 20960, 395, 169, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216838, 4617, 692, 17, 41, "Input"],
Cell[217533, 4636, 9172, 157, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[226742, 4798, 962, 24, 62, "Input"],
Cell[227707, 4824, 232, 5, 21, "Message"],
Cell[227942, 4831, 30305, 544, 169, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[258296, 5381, 311, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[258632, 5389, 59, 1, 41, "Input"],
Cell[258694, 5392, 284, 8, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[259015, 5405, 673, 21, 45, "Input"],
Cell[259691, 5428, 471, 16, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[260199, 5449, 170, 2, 36, "Subsection"],
Cell[CellGroupData[{
Cell[260394, 5455, 570, 13, 41, "Input"],
Cell[260967, 5470, 5343, 95, 263, "Output"]
}, Open  ]],
Cell[266325, 5568, 106, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[266456, 5573, 424, 11, 41, "Input"],
Cell[266883, 5586, 137, 2, 41, "Output"]
}, Open  ]],
Cell[267035, 5591, 386, 13, 32, "Text"],
Cell[CellGroupData[{
Cell[267446, 5608, 558, 13, 43, "Input"],
Cell[268007, 5623, 284, 9, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[268328, 5637, 1559, 39, 134, "Input"],
Cell[269890, 5678, 257, 6, 21, "Message"],
Cell[270150, 5686, 9520, 166, 317, "Output"]
}, Open  ]],
Cell[279685, 5855, 491, 12, 32, "Text"],
Cell[CellGroupData[{
Cell[280201, 5871, 496, 11, 41, "Input"],
Cell[280700, 5884, 284, 7, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[281021, 5896, 184, 5, 66, "Input"],
Cell[281208, 5903, 110, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[281367, 5910, 207, 4, 36, "Subsection"],
Cell[281577, 5916, 240, 9, 70, "Input"],
Cell[CellGroupData[{
Cell[281842, 5929, 1732, 44, 126, "Input"],
Cell[283577, 5975, 257, 6, 21, "Message"],
Cell[283837, 5983, 10896, 188, 315, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[294794, 6178, 106, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[294925, 6183, 166, 2, 36, "Subsection"],
Cell[CellGroupData[{
Cell[295116, 6189, 59, 1, 41, "Input"],
Cell[295178, 6192, 287, 8, 21, "Message"]
}, Open  ]],
Cell[295480, 6203, 670, 23, 83, "Input"],
Cell[296153, 6228, 172, 5, 62, "Input"],
Cell[296328, 6235, 488, 13, 41, "Input"],
Cell[CellGroupData[{
Cell[296841, 6252, 1516, 35, 119, "Input"],
Cell[298360, 6289, 261, 6, 21, "Message"],
Cell[298624, 6297, 44845, 757, 283, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[343518, 7060, 165, 2, 36, "Subsection"],
Cell[343686, 7064, 516, 18, 82, "Input"],
Cell[CellGroupData[{
Cell[344227, 7086, 1055, 24, 81, "Input"],
Cell[345285, 7112, 230, 5, 21, "Message"],
Cell[345518, 7119, 4056, 75, 299, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Kw0mUYBadIwFaA1GNz31ZGIT *)
