(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    337069,       8097]
NotebookOptionsPosition[    317759,       7439]
NotebookOutlinePosition[    318231,       7457]
CellTagsIndexPosition[    318188,       7454]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 26. Jumps and shocks (p. 443)\
\>", "Title",
 CellChangeTimes->{{3.5026974969996*^9, 3.5026975279116*^9}, {
  3.5880639583884773`*^9, 3.5880639641072006`*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Lautrup`"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3901389074639997`*^9, 3.3901389111429996`*^9}, {
   3.4702921508551064`*^9, 3.4702921730133734`*^9}, {3.4702927157824183`*^9, 
   3.4702927180935507`*^9}, 3.479283198289*^9, 3.5054559001072025`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 26.1 Hydraulic jumps (p. 443)\
\>", "Title",
 CellChangeTimes->{{3.470293626240494*^9, 3.4702936314107895`*^9}, {
  3.5026980596886*^9, 3.5026980676556*^9}, {3.588063967355585*^9, 
  3.588063970907058*^9}}],

Cell[CellGroupData[{

Cell["\<\
Figure 26.2L Quantities as functions of jump strength (p.445)\
\>", "Section",
 CellChangeTimes->{{3.5026981285536003`*^9, 3.5026981335596*^9}, {
  3.588063995756137*^9, 3.5880640094829397`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(12\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5756115434939528`*^9, 3.586605508730077*^9, 
  3.588064017739957*^9}]
}, Open  ]],

Cell["Froude numbers before and after the jump", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["Fr", "1"], "=", 
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "\[Sigma]"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox["\[Sigma]", "2"]}], ")"}]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["Fr", "2"], "=", 
   FractionBox[
    SqrtBox[
     RowBox[{"1", "+", 
      FractionBox["\[Sigma]", "2"]}]], 
    RowBox[{"1", "+", "\[Sigma]"}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.471844839140667*^9, 3.471844844714986*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["Fr", "1"], "\[Equal]", "Fr1"}], ",", "\[Sigma]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4729659186986995`*^9, 3.4729659363597097`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Sigma]", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "-", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["Fr1", "2"]}]}]]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["Fr1", "2"]}]}]]}], ")"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5756115436059675`*^9, 3.58660550877413*^9, 
  3.5880640177739697`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["Fr", "2"], "\[Equal]", "Fr2"}], ",", "\[Sigma]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4729659186986995`*^9, 3.472965960456088*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Sigma]", "\[Rule]", 
     FractionBox[
      RowBox[{"1", "-", 
       RowBox[{"4", " ", 
        SuperscriptBox["Fr2", "2"]}], "-", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Fr2", "2"]}]}]]}], 
      RowBox[{"4", " ", 
       SuperscriptBox["Fr2", "2"]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]", "\[Rule]", 
     FractionBox[
      RowBox[{"1", "-", 
       RowBox[{"4", " ", 
        SuperscriptBox["Fr2", "2"]}], "+", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Fr2", "2"]}]}]]}], 
      RowBox[{"4", " ", 
       SuperscriptBox["Fr2", "2"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5756115436679745`*^9, 3.586605508820088*^9, 
  3.5880640178219814`*^9}]
}, Open  ]],

Cell["Ratios of height velocity and ", "Text",
 CellChangeTimes->{{3.58806422098875*^9, 3.588064226291424*^9}, {
  3.5880642677477055`*^9, 3.5880642749786835`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"hRatio", "=", 
   RowBox[{"1", "+", "\[Sigma]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.471677424918945*^9, 3.471677449398345*^9}, 
   3.471677653045993*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vRatio", "=", 
   FractionBox["1", 
    RowBox[{"1", "+", "\[Sigma]"}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.471677424918945*^9, 3.471677449398345*^9}, {
  3.471677653045993*^9, 3.4716776758582973`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cRatio", "=", 
   SqrtBox[
    RowBox[{"1", "+", "\[Sigma]"}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.4716780340997877`*^9, 3.4716780465495*^9}}],

Cell["Plot curves and ratios", "Text",
 CellChangeTimes->{{3.5880642310751157`*^9, 3.588064258218514*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig1a", "=", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["Fr", "1"], ",", 
       SubscriptBox["Fr", "2"], ",", "hRatio", ",", "cRatio"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", "\[Sigma]", "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "Black", "}"}], ",", 
        RowBox[{"{", "Black", "}"}], ",", 
        RowBox[{"{", "Black", "}"}], ",", 
        RowBox[{"{", "Black", "}"}]}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(Fr\), \(1\)]\)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", "5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(Fr\), \(2\)]\)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", "0.4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(h\), \(2\)]\)/\!\(\*SubscriptBox[\(h\), \
\(1\)]\)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", "3.9"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(c\), \(2\)]\)/\!\(\*SubscriptBox[\(c\), \
\(1\)]\)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", "2.3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}]}]}], "]"}], "//", 
   "\[IndentingNewLine]", 
   RowBox[{"Figure", "[", 
    RowBox[{"\"\<shocks-jumpsfroude\>\"", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.390138921071*^9, {3.470293027066223*^9, 3.4702930413290386`*^9}, {
   3.4702931140441976`*^9, 3.4702932079685698`*^9}, {3.471583450595872*^9, 
   3.4715834661407614`*^9}, {3.4715835841105084`*^9, 
   3.4715835847155433`*^9}, {3.4715849902019324`*^9, 3.47158507163659*^9}, {
   3.4716782153141527`*^9, 3.4716783568792496`*^9}, {3.4716792419388723`*^9, 
   3.471679473699128*^9}, {3.4718448560976367`*^9, 3.4718448916226687`*^9}, {
   3.4718450939612417`*^9, 3.4718450942522583`*^9}, {3.4718451490923953`*^9, 
   3.4718451526245975`*^9}, {3.471845219597428*^9, 3.471845352252015*^9}, {
   3.47184560409942*^9, 3.471845632159025*^9}, {3.4718457233272395`*^9, 
   3.471845815513512*^9}, {3.471845854783758*^9, 3.471845904745616*^9}, 
   3.4722722336846423`*^9, {3.485843638241678*^9, 3.4858436427149343`*^9}, {
   3.5014996258102937`*^9, 3.501499659872242*^9}, {3.50149969498425*^9, 
   3.5014996965833416`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5756115439690104`*^9, 3.5866055089881096`*^9, 
  3.5880640180020037`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAnX5iBjFkiz6ESRYpAADwP8TTIExX
IGk/NEUA0msJ8D//xr6DICB5P0CfL97WEvA/ncCNHwUgiT/YWKckqyXwP2w9
dW33H5k/VORqh0xL8D/T+2iU8B+pP2AOuodzlvA/B9viJ+0fuT8s9p8XWSzx
P6HKn3HrH8k/iH35E7FW8j+ur4nbbC7aP8qs+bhJ2PQ/Zz/Rmexy4z8dJ5iX
hyr3P27lKeO0ruk/CfUL5tdt+T8KIYQn3zjwP0rPC92E3/s/jhDLKqFg8z8A
ErW4diX+P2LbVL8DzPY/571IkTlNAEBxxYRibyf6P1vBLTNOgQFAsXAMUxhJ
/T9E54DqMKACQKF7a+owVwBAN4w26tbWA0CCn/xR9OwBQLPNiruA+ARAANPg
QLx6A0CTHlMuMhQGQCZ0ZnhUKgVA9r2jyL5HB0Dk9ZdWC70GQLeuW2WBZghA
SuVqfZJxCEC4Z7iEJZ0JQE7kkCseHgpAUa9ENu/NCkDqw2KAyK0LQMV7JhsM
6gtALhHWHUNfDUB3Dx9mER4NQAo/9WHc8w5AQv5ijHU9DkBH7Vr3IlUQQEJz
vqvDdA9A2MJkAVosEUCbG/NYJ1MQQLWIxF4g9RFAf23hHqPhEEBmBXXgzs4S
QIpTRPwUfBFAY3J7tQyaE0B/q0QJQAwSQC9nK85MYRRAdwA+fo+ZEkDPEiwL
dTkVQJnMqYvVMhNAu66CmywDFkAwVOVe2METQHsBKlDM3RZAgCpgw9FcFEAK
3HpIbrQXQOvF/17x9BRA5aYhlJ98GED5tMtk0IIVQJQoGQS5VRlAm7qvHKYc
FkCQmmbHYSAaQD5A9nM8rBZAWpRdzgznGkCF0C50+zgXQPhEpfmfvhtAdWX1
KLHRF0COJBlzAAAcQAAAAAAAABhAUmAicQ==
     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVjHs41PkCh0VZoXIppcTwI5dKOU/3pc9306YVtlXsohLFWIVNJNGFCEu5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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQPbcuic0wpduON+mEGQPDB/sjlxV8whUy7bMElmlP
4Plg///YvmYFhUr74yBK8oP93AO98qwKnfaN0vZcDkYf7HNsS3O/y8+0/3Zl
6936lA/2l39nTPkgv9L+vvvilv8nPtiz336k/lZ+p/0G3bpL/yZ+tF94an7h
a/mT9iE/jfP+Kn+2X7e+83aO3i37N9mPzGZ3f7NPt784803RY/st81/4lO38
aZ/3VPPxlnUv7bd/mlIYdf2PPZdii/p9iw/2rQKHJufLMDj0CZzWWpjw2d69
I3VqwAZGh6TbIfuZz3yz35i76j5jGrND4dGWpHz1X/Y7kpw2bhdmddhYwBMs
4fnXPsKiTbNnCZvDwursVwbhDFCaw6Fp/p/AL28YoTSnA8PlBw57qpihNLeD
WklaRYgWK5TmdXjydXoY9142KM3n4PU0q3ZSIYfD0qKtdictBBz8nkzQlpPj
clAvOiHKzy/o8OpwUsOJtdwOXxMNHZ5cE3TQE7wm6xzP6zCd43XfwvVCDlz2
XxPvfOZzaJ3/y+BdpbCD+9uo70qhAlBaxOHGoRTGKB1BKC3qsLXjSJzCV0Eo
LeqQxlr64Nw5ISgt5pBcVL2VZ5YwlBZ3YAADESgt4QAA6yfiZA==
     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVznk41HkAx/FhGPywj6OUI4afNUUH+6xWpb6fRFvIFtkc27YGQ7lq1jw7
mYqsc5WjbDkfS47SY0pLT1GyEjk7tNbDbMnQITJiGuTY9o/38/73Zc6N8gxW
ZjAYez73/wtPcVl2QWnbJmyDjBkMGWnuYbsfYB8mTqtL+3eyZGSppeFXNvs4
Ka1M+TJNS0YKG8+aqbJTSWhW7WEtQxkJ3yqIUJjlkty4srlJOxnp+RSaLTO7
QrZEpZe5BcqI2sAQZ9zsNvFO1fVwa5aR4vaiY+/M2kjaO9eexdhJIr6WOhC+
vp/g1dBeq8UPJIQ8yR3jS4nlN6nVFbunSeTIGmmN+C0x4i88chXJCWWewHnh
ICOPB7Mmrtd8JOk6HdbFP02RYqPHy8raFYQ7sP8es/MjGX1rYGk/OkOOPUjg
RnHmiItUczJqZpZUH9XyWrl7gcz3zyTJR+dIsShs1PYAA0PDLadK33wi8UXz
+6bHlKAYZLbndM0TRs8g7sQwMblyy0ufigViFc0T7rdWhfat4LrGM4tkWH7x
e827LFToDSq/+mGJuI4cOXnumDoOL/jmuZkw4DGcaWNqSiHbSNHin8jA6H1u
3MMqTfTZ7GugRhhYr9u7aschbVzklYlFrkqgiDxAMvUFwh6yCkwqlPDtuJ/C
wlsH5Z38CK6GMvqagpT81uqi79CD3hchyqhNaf6RLddFpXD8mU+DMniqgsHu
bj04WOXcO2TERCBfVKuVpw+ht05CUyQTG0Jsut0DlkH6yMvErJGJR3prNQWb
luNnSY7wvYEK6sXx+WuZBgi7wtcp5alApGS9t/NfA6QbF0xU1auAksTsiqxZ
gY+OVW4SbVWMlJtnF51YiY0Syoznq4rs1YYqt70NkVk7Fs6pVEVmHq81gG2E
4aE3JSenVeGXfbBb67URbr1Xeh7myMKMc9lsUYMx3t9xEApSWZCOOAmbkk1w
OvuoMOwxCyVb7Yy7AlbhYNx2X66JGqoSBboh60xx7o7tGT5XDcnegW5MuSlu
khuXfcvVYC8pvpLcZYaKq+MenAk15KzJr+pyY+PudLPP/q/UEdt4NsftNhv6
Hlu+2Bujjj3G3mXtluY4rvDcbtuoju2Rrf66qeawG62UiRkaKDLhWnbKzeGi
Jk6UumjA8n7FBQ9/C9jkrnDtTdRA5rom66cNFliuObJm/L4GeFMqT9qsacjr
0upLWBS41R/YqRk0vmbqi3Y7UwiP95p3zaLxhyBD5O9CQeBV84/WeRodGUNH
I3ZSSJEL0jMv0AjeoLc5axcF8abZTxcLaWxwuLuzz53C7F9LveVXaQSG812D
vClkPtU629xKw7G/XSWaRyHvUkRoUhuNKqf6koQQCpeiu3fs6qDBjKiy/z2U
wk2DzLmObhqxPgWbbx6hIPHTD+35m8bBP9saFZEUOFLDHUNSGp7Pf7sn/IWC
bU2MaekIjUqfjeIUIYXNiQOzwa8/++pmsnKOU3DnFF5/O0pjRXSrwy0RBX4Y
23RykkYkv5qpiKVwwvH07I0pGqUDDvms0xQStYeeRctp5Je95BjEU8i5dilt
ZoZG3PkCtn0ChZI4lZC6ORolntVnnBMpXN0X7HRinsbY5bFxryQKNRYtq7Yt
fvZJv3MOTKbQMGU1u7REI8lDksFPofAfOYcpyg==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\[Sigma]", TraditionalForm], None},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(Fr\\), \\(1\\)]\\)\"", TraditionalForm], {4, 
     5}, {1, -1}], 
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(Fr\\), \\(2\\)]\\)\"", TraditionalForm], {
     4, 0.4}, {1, -1}], 
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(h\\), \\(2\\)]\\)/\\!\\(\\*SubscriptBox[\\(h\
\\), \\(1\\)]\\)\"", TraditionalForm], {4, 3.9}, {1, -1}], 
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(c\\), \\(2\\)]\\)/\\!\\(\\*SubscriptBox[\\(c\
\\), \\(1\\)]\\)\"", TraditionalForm], {4, 2.3}, {1, -1}]},
  Method->{},
  PlotRange->{{0, 5}, {0, 6}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.575611544026016*^9, 3.58660550899111*^9, 
  3.5880640180399957`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Figure 26.2R Fractional kinetic energy loss (p. 445)\
\>", "Section",
 CellChangeTimes->{{3.5026982291616*^9, 3.5026982317676*^9}, {
  3.5880645362108235`*^9, 3.588064556099358*^9}, {3.5880646495871983`*^9, 
  3.588064652515648*^9}}],

Cell["Power in % of kinetic energy", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"P", "[", "\[Sigma]_", "]"}], "=", 
   RowBox[{"100.", 
    FractionBox[
     SuperscriptBox["\[Sigma]", "3"], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Sigma]"}], ")"}], "2"], 
      RowBox[{"(", 
       RowBox[{"2", "+", "\[Sigma]"}], ")"}]}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4718469769319415`*^9, 3.4718469817002144`*^9}, 
   3.471847019932401*^9}],

Cell["Examples", "Text",
 CellChangeTimes->{{3.471846962753131*^9, 3.471846964249216*^9}, {
  3.471847000295278*^9, 3.471847011093896*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "[", "0.1", "]"}]], "Input",
 CellChangeTimes->{{3.4718470033624535`*^9, 3.471847005154556*^9}}],

Cell[BoxData["0.03935458480913026`"], "Output",
 CellChangeTimes->{3.5756115546652927`*^9, 3.5866055090351562`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "[", "1", "]"}]], "Input",
 CellChangeTimes->{{3.4718470128599963`*^9, 3.4718470303609977`*^9}}],

Cell[BoxData["8.333333333333332`"], "Output",
 CellChangeTimes->{3.5756115547132983`*^9, 3.5866055090631247`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "[", "10", "]"}]], "Input",
 CellChangeTimes->{{3.4718470328431396`*^9, 3.4718470343952284`*^9}}],

Cell[BoxData["68.87052341597796`"], "Output",
 CellChangeTimes->{3.5756115547523036`*^9, 3.5866055090901623`*^9}]
}, Open  ]],

Cell[TextData[{
 "Plot ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.588064716970831*^9, 3.588064722230461*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"P", "[", "\[Sigma]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]", ",", "0", ",", "20"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "20"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Sigma]\>\"", ",", "\"\<%\>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<shocks-jumpsloss\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.390138938316*^9, {3.3901391376070004`*^9, 3.390139198434*^9}, {
   3.4702926038170147`*^9, 3.4702926254812536`*^9}, {3.4702927860084352`*^9, 
   3.4702927861244416`*^9}, 3.4702929348199463`*^9, {3.4702932232904463`*^9, 
   3.4702932442026424`*^9}, {3.4715812147099867`*^9, 
   3.4715812281517553`*^9}, {3.471582552133483*^9, 3.471582564617197*^9}, {
   3.4715826132359776`*^9, 3.471582613661002*^9}, {3.4715834802605686`*^9, 
   3.471583480349574*^9}, {3.4715849984964066`*^9, 3.4715850084779778`*^9}, {
   3.4716804299108205`*^9, 3.47168045281013*^9}, {3.471680487283102*^9, 
   3.4716806101331286`*^9}, {3.47168098814775*^9, 3.4716810155783186`*^9}, {
   3.4716829372072296`*^9, 3.4716829594785037`*^9}, {3.4718450620944195`*^9, 
   3.4718450892869744`*^9}, {3.471845123511932*^9, 3.4718451258550663`*^9}, {
   3.471846985558435*^9, 3.471846993439886*^9}, {3.485843672260624*^9, 
   3.485843673103672*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5756115549823318`*^9, 3.5866055092511425`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVzXk4lAsbBnBbdbLHV5Gshxkky3lbHTxPJpEkzKvOR+WYaKJCTlQoLdZC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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Sigma]\"", TraditionalForm], 
    FormBox["\"%\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 20}, {0, 100}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5756115549953337`*^9, 3.5866055092541428`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example 26.1 The Qiantang river bore (p. 447)\
\>", "Section",
 CellChangeTimes->{{3.5026987990816*^9, 3.5026988093986*^9}, {
  3.5880648861312704`*^9, 3.588064889682722*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.588064745464433*^9, 3.58806474841975*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(8\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.588064751703209*^9}]
}, Open  ]],

Cell["Parameters", "Text",
 CellChangeTimes->{{3.588064757827986*^9, 3.5880647591151667`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["h", "1"], "=", 
   RowBox[{"4", "Meter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"inlet", " ", "heigth"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["h", "2"], "=", 
   RowBox[{"8", "Meter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"outlet", " ", "height"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\[Nu]", "=", 
  RowBox[{
   SuperscriptBox["10", 
    RowBox[{"-", "6"}]], 
   RowBox[{
    SuperscriptBox["Meter", "2"], "/", "Second", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"viscosity", " ", "of", " ", "water"}], ";"}]}]}]}]}]}], "Input",
 CellChangeTimes->{{3.5026988153786*^9, 3.5026988324606*^9}, {
  3.5026990653736*^9, 3.5026990751326*^9}, {3.5026992563976*^9, 
  3.5026992704126*^9}, {3.588064777964561*^9, 3.5880647981641273`*^9}}],

Cell["Strength", "Text",
 CellChangeTimes->{{3.5026988661846*^9, 3.5026988672556*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     SubscriptBox["h", "2"], 
     SubscriptBox["h", "1"]], "-", "1"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.5026988697036*^9, 3.5026989266556*^9}, {
  3.5026990862736*^9, 3.5026990869116*^9}}],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.5756115612440825`*^9, 3.586605509350155*^9, 
  3.5880647518232107`*^9}]
}, Open  ]],

Cell["Froude numbers", "Text",
 CellChangeTimes->{{3.5880648067632313`*^9, 3.588064810019575*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["Fr", "1"], "=", 
  SqrtBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "\[Sigma]"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox["\[Sigma]", "2"]}], ")"}]}]]}]], "Input",
 CellChangeTimes->{{3.5026989383115997`*^9, 3.5026989767886*^9}, 
   3.5026990904006*^9}],

Cell[BoxData["1.7320508075688772`"], "Output",
 CellChangeTimes->{3.575611561284087*^9, 3.586605509379158*^9, 
  3.588064751846211*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["Fr", "2"], "=", 
  FractionBox[
   SqrtBox[
    RowBox[{"1", "+", 
     FractionBox["\[Sigma]", "2"]}]], 
   RowBox[{"1", "+", "\[Sigma]"}]]}]], "Input",
 CellChangeTimes->{{3.5026989383115997`*^9, 3.5026989817736*^9}, 
   3.5026990926446*^9}],

Cell[BoxData["0.6123724356957945`"], "Output",
 CellChangeTimes->{3.5756115613280945`*^9, 3.5866055094071617`*^9, 
  3.588064751868189*^9}]
}, Open  ]],

Cell[" Velocities", "Text",
 CellChangeTimes->{{3.5880648136911664`*^9, 3.5880648160594*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "1"], "=", 
  RowBox[{
   RowBox[{
    SqrtBox[
     RowBox[{
      SubscriptBox["g", "0"], 
      SubscriptBox["h", "1"]}]], 
    SqrtBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Sigma]"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox["\[Sigma]", "2"]}], ")"}]}]]}], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.5026990215246*^9, 3.5026991047286*^9}}],

Cell[BoxData[
 TemplateBox[{"10.848032079598585`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756115614891133`*^9, 3.5866055094832106`*^9, 
  3.5880647519302545`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "2"], "=", 
  RowBox[{
   SubscriptBox["v", "1"], 
   FractionBox[
    SubscriptBox["h", "1"], 
    SubscriptBox["h", "2"]]}]}]], "Input",
 CellChangeTimes->{{3.5026991155476*^9, 3.5026991251836*^9}}],

Cell[BoxData[
 TemplateBox[{"5.424016039799293`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575611561586125*^9, 3.5866055095402327`*^9, 
  3.58806475197323*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "1"], "-", 
  SubscriptBox["v", "2"]}]], "Input",
 CellChangeTimes->{{3.5026991725866003`*^9, 3.5026991799156*^9}}],

Cell[BoxData[
 TemplateBox[{"5.424016039799293`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.57561156163213*^9, 3.5866055096341906`*^9, 
  3.588064751994237*^9}]
}, Open  ]],

Cell[TextData[{
 "Reynolds number ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["v", "1"], 
      SubscriptBox["h", "1"]}], "=", 
     RowBox[{
      SubscriptBox["v", "2"], 
      SubscriptBox["h", "2"]}]}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.5880648464113317`*^9, 3.5880648657346535`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rey", "=", " ", 
  FractionBox[
   RowBox[{
    SubscriptBox["v", "2"], 
    SubscriptBox["h", "2"]}], "\[Nu]"]}]], "Input",
 CellChangeTimes->{{3.5026992284186*^9, 3.5026992515495996`*^9}, {
  3.5026993067335997`*^9, 3.5026993472956*^9}}],

Cell[BoxData["4.339212831839434`*^7"], "Output",
 CellChangeTimes->{3.5756115618181505`*^9, 3.5866055097342033`*^9, 
  3.5880647520852556`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 26.2 Circular jump (p. 448)\
\>", "Title",
 CellChangeTimes->{{3.470293649728837*^9, 3.4702936666478047`*^9}, 
   3.4702941236999464`*^9, 3.4702972441374254`*^9, {3.4719318080934196`*^9, 
   3.4719318114556117`*^9}, {3.5026998356745996`*^9, 3.5026998515586*^9}, {
   3.5880648992839565`*^9, 3.5880649024673243`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Example 26.2 A kitchen sink experiment (p. 449)\
\>", "Section",
 CellChangeTimes->{{3.5026998689035997`*^9, 3.5026998771436*^9}, {
  3.588064928587637*^9, 3.5880649389149914`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{3.4702972441374254`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(25\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.575611575144752*^9, 3.575611772304406*^9, 
  3.586605509910267*^9, 3.5880657805168657`*^9, 3.5880673893182726`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parameters", "Subsection",
 CellChangeTimes->{3.4702972441394253`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Q", "=", 
   RowBox[{"100.", " ", 
    RowBox[{
     SuperscriptBox["Centimeter", "3"], "/", "Second"}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"discharge", " ", "rate"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"0.5", " ", "Centimeter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"jet", " ", "radius"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{"7.", "Centimeter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"jump", " ", "radius"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"12.", " ", "Centimeter"}]}], 
  RowBox[{"(*", " ", 
   RowBox[{"cutoff", " ", "radius"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Nu]", "=", 
   RowBox[{"1.0", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]], " ", 
    RowBox[{
     SuperscriptBox["Centimeter", "2"], "/", "Second"}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"water", " ", "viscosity"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["h", "2"], "=", 
   RowBox[{"7.", "Millimeter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"observed", " ", "outlet", " ", "height"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", 
   RowBox[{
    RowBox[{"AccelerationDueToGravity", "//", 
     RowBox[{"ToUnit", "[", 
      RowBox[{"Centimeter", "/", 
       SuperscriptBox["Second", "2"]}], "]"}]}], "//", "N"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.4702972441404257`*^9, {3.4715118809223733`*^9, 3.4715118865676966`*^9}, {
   3.47151202073237*^9, 3.4715120211743956`*^9}, {3.471931859204343*^9, 
   3.47193186999496*^9}, 3.471931919458789*^9, {3.4719321016692114`*^9, 
   3.471932102088235*^9}, {3.4719342400975223`*^9, 3.4719342682861347`*^9}, {
   3.4719345339613304`*^9, 3.471934534344352*^9}, {3.472966870654148*^9, 
   3.4729668738893332`*^9}, {3.472966906252184*^9, 3.4729669071872377`*^9}, {
   3.4729697636736193`*^9, 3.472969795817458*^9}, {3.4729698361347637`*^9, 
   3.4729698363157744`*^9}, {3.4729698985493336`*^9, 
   3.4729699021965427`*^9}, {3.472970142273274*^9, 3.4729701451774397`*^9}, {
   3.5052910277500954`*^9, 3.5052910310552845`*^9}, {3.5756115932279215`*^9, 
   3.5756116767409396`*^9}, {3.5756117293892584`*^9, 3.575611738820389*^9}, {
   3.588065033517007*^9, 3.5880650430931835`*^9}, {3.5880650774685497`*^9, 
   3.58806526945294*^9}, {3.588065373438165*^9, 3.588065384925607*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Outer flow", "Subsection",
 CellChangeTimes->{{3.4729652999543095`*^9, 3.4729653013403883`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "2"], "=", 
  FractionBox["Q", 
   RowBox[{"2", "\[Pi]", " ", "R", " ", 
    SubscriptBox["h", "2"]}]]}]], "Input",
 CellChangeTimes->{{3.4729653274818835`*^9, 3.4729653431607804`*^9}, {
   3.5756117462152767`*^9, 3.5756117465633173`*^9}, 3.5880652562762647`*^9}],

Cell[BoxData[
 TemplateBox[{"3.248060063099905`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"cm\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]",
             "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Centimeters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575611576167873*^9, {3.575611742773864*^9, 3.5756117727104564`*^9}, 
   3.5866055100812883`*^9, {3.58806524686907*^9, 3.5880652759738116`*^9}, 
   3.588065780799922*^9, 3.588067389606309*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["Fr", "2"], "=", 
  FractionBox[
   SubscriptBox["v", "2"], 
   SqrtBox[
    RowBox[{
     SubscriptBox["g", "0"], 
     SubscriptBox["h", "2"]}]]]}]], "Input",
 CellChangeTimes->{{3.4729653550454607`*^9, 3.472965369778303*^9}}],

Cell[BoxData["0.12396945553484406`"], "Output",
 CellChangeTimes->{
  3.575611576343894*^9, {3.575611742833872*^9, 3.5756117727544603`*^9}, 
   3.5866055101082597`*^9, 3.5880652835427785`*^9, 3.588065780925931*^9, 
   3.5880673897302837`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  FractionBox[
   RowBox[{"1", "-", 
    RowBox[{"4", " ", 
     SuperscriptBox[
      SubscriptBox["Fr", "2"], "2"]}], "+", 
    SqrtBox[
     RowBox[{"1", "+", 
      RowBox[{"8", 
       SuperscriptBox[
        SubscriptBox["Fr", "2"], "2"]}]}]]}], 
   RowBox[{"4", 
    SuperscriptBox[
     SubscriptBox["Fr", "2"], "2"]}]]}]], "Input",
 CellChangeTimes->{{3.4729664227525296`*^9, 3.4729664754245424`*^9}}],

Cell[BoxData["32.50525520911656`"], "Output",
 CellChangeTimes->{
  3.575611576403902*^9, {3.57561174287988*^9, 3.5756117727984657`*^9}, 
   3.5866055101382556`*^9, 3.5880652911717753`*^9, 3.5880657809519157`*^9, 
   3.5880673897532864`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["Rey", "2"], "=", 
  FractionBox[
   RowBox[{
    SubscriptBox["v", "2"], 
    SubscriptBox["h", "2"]}], "\[Nu]"]}]], "Input",
 CellChangeTimes->{{3.4729714981668267`*^9, 3.472971516736889*^9}}],

Cell[BoxData["227.36420441699335`"], "Output",
 CellChangeTimes->{
  3.5756115764489064`*^9, {3.575611742926882*^9, 3.57561177284247*^9}, 
   3.586605510165298*^9, 3.5880652968294554`*^9, 3.5880657810629473`*^9, 
   3.588067389867344*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Inner flow", "Subsection",
 CellChangeTimes->{{3.4715120357892313`*^9, 3.47151204241261*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["Fr", "1"], "=", 
  SqrtBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "\[Sigma]"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "2"], "\[Sigma]"}]}], ")"}]}]]}]], "Input",
 CellChangeTimes->{{3.4729664132049837`*^9, 3.472966415998143*^9}, {
  3.4729664931725574`*^9, 3.4729665181099834`*^9}}],

Cell[BoxData["24.04274715831314`"], "Output",
 CellChangeTimes->{3.5756115765119143`*^9, 3.575611772880476*^9, 
  3.5866055101942616`*^9, 3.5880653143616905`*^9, 3.588065781088933*^9, 
  3.5880673898903074`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "1"], "=", 
  RowBox[{
   SuperscriptBox[
    SubscriptBox["Fr", "1"], 
    RowBox[{"2", "/", "3"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       SubscriptBox["g", "0"], "Q"}], 
      RowBox[{"2", "\[Pi]", " ", "R"}]], ")"}], 
    RowBox[{"1", "/", "3"}]]}]}]], "Input",
 CellChangeTimes->{{3.472971160769529*^9, 3.4729711925133443`*^9}}],

Cell[BoxData[
 TemplateBox[{"108.82708134870153`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"cm\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]",
             "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Centimeters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756115765769234`*^9, 3.575611772918482*^9, 
  3.5866055102222643`*^9, 3.588065317640061*^9, 3.5880657812269897`*^9, 
  3.5880673900213633`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["h", "1"], "=", 
  FractionBox["Q", 
   RowBox[{"2", "\[Pi]", " ", "R", " ", 
    SubscriptBox["v", "1"]}]]}]], "Input",
 CellChangeTimes->{{3.4729666440771885`*^9, 3.472966686773631*^9}, {
  3.472971204626037*^9, 3.472971211636438*^9}}],

Cell[BoxData[
 TemplateBox[{"0.020892244981603206`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"cm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Centimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756115766449313`*^9, 3.575611772957486*^9, 
  3.5866055102502766`*^9, 3.5880653219316053`*^9, 3.5880657813469763`*^9, 
  3.588067390146432*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  SqrtBox[
   FractionBox["Q", 
    RowBox[{"\[Pi]", " ", 
     SubscriptBox["v", "1"]}]]], 
  RowBox[{"(*", " ", 
   RowBox[{"for", " ", "consistency"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473059551083245*^9, 3.473059612284745*^9}, {
  3.5880654420859127`*^9, 3.588065447436548*^9}}],

Cell[BoxData[
 TemplateBox[{"0.5408247680556475`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"cm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Centimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.57561157670994*^9, 3.575611772995489*^9, 
  3.5866055102792716`*^9, 3.588065405533227*^9, 3.588065781433*^9, 
  3.5880673902323475`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["Rey", "1"], "=", 
  FractionBox[
   RowBox[{
    SubscriptBox["h", "1"], 
    SubscriptBox["v", "1"]}], "\[Nu]"]}]], "Input",
 CellChangeTimes->{{3.471512584970643*^9, 3.4715126012305727`*^9}, {
  3.4719323635281887`*^9, 3.471932368028446*^9}, {3.4729715241813145`*^9, 
  3.4729715245233345`*^9}}],

Cell[BoxData["227.36420441699335`"], "Output",
 CellChangeTimes->{3.5756115767879477`*^9, 3.575611773036497*^9, 
  3.586605510306275*^9, 3.58806542751806*^9, 3.5880657815549936`*^9, 
  3.5880673903553658`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The viscous transition", "Subsection",
 CellChangeTimes->{{3.472968222384463*^9, 3.472968227107733*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]", "[", "r_", "]"}], "=", 
   RowBox[{"2", 
    SqrtBox[
     RowBox[{"\[Nu]", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"r", "-", "a"}], ")"}], 
       SubscriptBox["v", "1"]]}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.472904606167962*^9, 3.4729046316294184`*^9}, {
  3.5880658400454226`*^9, 3.5880658543492947`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "0"], "=", 
  SubscriptBox["v", "1"]}]], "Input",
 CellChangeTimes->{{3.47296806849166*^9, 3.472968087381741*^9}}],

Cell[BoxData[
 TemplateBox[{"108.82708134870153`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"cm\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]",
             "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Centimeters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756115768599567`*^9, 3.5756117730875015`*^9, 
  3.5866055103392797`*^9, 3.5880656453336926`*^9, 3.588065781697011*^9, 
  3.588065976770833*^9, 3.588067390494422*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["R", "0"], "=", 
  RowBox[{"r", "/.", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Delta]", "[", "r", "]"}], "\[Equal]", 
       FractionBox["Q", 
        RowBox[{"2", "\[Pi]", " ", "r", " ", 
         SubscriptBox["v", "0"]}]]}], ",", "r"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.472968247758914*^9, 3.472968308425384*^9}}],

Cell[BoxData[
 TemplateBox[{"4.0640048881831214`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"cm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Centimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.57561157788408*^9, 3.5756117731885123`*^9, 
  3.586605510370283*^9, 3.588065645459737*^9, 3.5880657817940226`*^9, 
  3.588065976862816*^9, 3.588067390596445*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["R", "0"], "=", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox[
     RowBox[{"Q", " ", 
      SuperscriptBox["a", "2"]}], 
     RowBox[{"16", "\[Pi]", " ", "\[Nu]"}]], ")"}], 
   RowBox[{"1", "/", "3"}]], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"approximative", " ", "calculation"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4729035715497856`*^9, 3.4729035990503583`*^9}, {
  3.4729683823626127`*^9, 3.472968390388072*^9}, {3.473061293894928*^9, 
  3.473061302775436*^9}}],

Cell[BoxData[
 TemplateBox[{"3.8750837819006576`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"cm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Centimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756115788391943`*^9, 3.575611773234518*^9, 
  3.586605510398287*^9, 3.588065645597746*^9, 3.588065781936042*^9, 
  3.588065976999876*^9, 3.588067390738411*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["h", "0"], "=", 
  FractionBox[
   SuperscriptBox["a", "2"], 
   RowBox[{"2", 
    SubscriptBox["R", "0"]}]]}]], "Input",
 CellChangeTimes->{{3.4729733814555445`*^9, 3.4729733952383327`*^9}, {
  3.4730614500278583`*^9, 3.473061451908966*^9}}],

Cell[BoxData[
 TemplateBox[{"0.03774001366223148`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"cm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Centimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756115789002047`*^9, 3.575611773284526*^9, 
  3.5866055104262896`*^9, 3.5880656456667314`*^9, 3.588065782013054*^9, 
  3.5880659770658927`*^9, 3.5880673908064394`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Delta]", "[", 
  SubscriptBox["R", "0"], "]"}]], "Input",
 CellChangeTimes->{{3.472968344179429*^9, 3.4729683501667714`*^9}}],

Cell[BoxData[
 TemplateBox[{"0.03500750597968865`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"cm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Centimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756115789732103`*^9, 3.5756117733435316`*^9, 
  3.586605510454309*^9, 3.5880656457087374`*^9, 3.5880657820550985`*^9, 
  3.588065977110897*^9, 3.5880673908454466`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.5880661227113304`*^9, 3.5880661312044444`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"figa", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", "[", 
      RowBox[{"r", " ", "Centimeter"}], "]"}], "//", "NoUnit"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", 
      RowBox[{"a", "//", "NoUnit"}], ",", 
      RowBox[{
       SubscriptBox["R", "0"], "//", "NoUnit"}]}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "Dashed"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.472904636878719*^9, 3.47290467291578*^9}, {
  3.588065737516398*^9, 3.588065773451963*^9}, {3.58806590334052*^9, 
  3.588065962111929*^9}, {3.5880659988606653`*^9, 3.5880661160375414`*^9}, {
  3.5880661609581885`*^9, 3.58806618025364*^9}, {3.588066248142264*^9, 
  3.588066300764949*^9}, {3.588066342685274*^9, 3.588066406413412*^9}, {
  3.5880664527332563`*^9, 3.5880665039827642`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVx3s81fcDx3G5lKKvfub2K1Qqj1LajAlL70/mlkkqw9wjd8JiCQfVKNfc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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0.5, 0},
  Method->{},
  PlotRange->{{0.5408247680556475, 3.8750837819006576`}, {0., 
   0.0350075056224692}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.588066116576626*^9, 3.5880661402496243`*^9}, 
   3.5880661869875393`*^9, {3.5880662630481925`*^9, 3.5880663086829557`*^9}, {
   3.588066348294016*^9, 3.5880663656242456`*^9}, 3.588066414993501*^9, {
   3.588066467532155*^9, 3.5880665070691576`*^9}, 3.588067393257731*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Height before the jump ", "Subsection",
 CellChangeTimes->{{3.4702938101530128`*^9, 3.4702938122991357`*^9}, {
   3.470296759767721*^9, 3.4702967605567665`*^9}, 3.4702972441514263`*^9, {
   3.472904341848844*^9, 3.4729043442539816`*^9}, 3.472904445650781*^9, {
   3.4729045063682537`*^9, 3.472904515847796*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"hin", "[", "r_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["Q", 
         RowBox[{"2", "\[Pi]", " ", "r", " ", 
          SubscriptBox["v", "1"]}]], ",", 
        RowBox[{"r", "<", 
         SubscriptBox["R", "0"]}]}], "}"}], "}"}], ",", 
     RowBox[{
      FractionBox["Q", 
       RowBox[{"2", "\[Pi]", " ", 
        SubscriptBox["R", "0"], 
        SubscriptBox["v", "1"]}]], "+", 
      RowBox[{"2", "\[Pi]", " ", 
       FractionBox["\[Nu]", "Q"], 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["r", "2"], "-", 
         SuperscriptBox[
          SubscriptBox["R", "0"], "2"]}], ")"}]}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.472904356377675*^9, 3.4729044357082124`*^9}, {
   3.4729044702571883`*^9, 3.4729044966596985`*^9}, 3.4729046343535748`*^9, {
   3.472904843696548*^9, 3.472904862337614*^9}, {3.472905392970965*^9, 
   3.4729053931759768`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h1p", "=", 
  RowBox[{"hin", "[", "R", "]"}]}]], "Input",
 CellChangeTimes->{{3.472968132110299*^9, 3.4729681398507423`*^9}, {
  3.472968578020804*^9, 3.4729685856052375`*^9}, {3.472968744500326*^9, 
  3.4729687619223223`*^9}}],

Cell[BoxData[
 TemplateBox[{"0.059092618251853586`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"cm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Centimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756115793872585`*^9, 3.5756117735685596`*^9, 
  3.5866055105093*^9, 3.588065782412115*^9, 3.588066429042284*^9, 
  3.5880673935888257`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v1p", "=", 
  FractionBox["Q", 
   RowBox[{"2", "\[Pi]", " ", "R", " ", "h1p"}]]}]], "Input",
 CellChangeTimes->{{3.472972964127675*^9, 3.4729729755633287`*^9}}],

Cell[BoxData[
 TemplateBox[{"38.47590632182921`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"cm\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]",
             "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Centimeters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575611579537279*^9, 3.575611773614564*^9, 
  3.586605510539303*^9, 3.588065782501157*^9, 3.5880664291293077`*^9, 
  3.588067393667807*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"figb", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"hin", "[", 
      RowBox[{"r", " ", "Centimeter"}], "]"}], "//", "NoUnit"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", 
      RowBox[{"a", "//", "NoUnit"}], ",", 
      RowBox[{"R", "//", "NoUnit"}]}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2"}], ",", "0.8"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.472904533023779*^9, 3.472904570535924*^9}, {
   3.472904679278144*^9, 3.4729046793921504`*^9}, 3.4729048643027267`*^9, {
   3.472905271253003*^9, 3.4729052747022*^9}, {3.472905399687349*^9, 
   3.472905399893361*^9}, {3.4729060524436846`*^9, 3.472906103545607*^9}, {
   3.588066515589247*^9, 3.5880665345806513`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVVXk41PsXVpYiZkgJY00JUbYSxftJuKVuqVASSiX1k0SWugqRUgpRV1pU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 7.}, {-0.2, 0.8}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.5756115797253003`*^9, 3.575611773700574*^9, 
  3.586605510576336*^9, 3.5880657825691557`*^9, 3.5880664291942635`*^9, 
  3.588066541736602*^9, 3.5880674005146527`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Height after the jump", "Subsection",
 CellChangeTimes->{{3.4729045243302813`*^9, 3.4729045277894793`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"BezierFunction", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"R", ",", "h1p"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"R", "+", 
          RowBox[{"0.1", "Centimeter"}]}], ",", "h1p"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"R", "+", 
          RowBox[{"0.1", "Centimeter"}]}], " ", ",", 
         SubscriptBox["h", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"R", "+", 
          RowBox[{"0.3", "Centimeter"}]}], ",", 
         SubscriptBox["h", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"A", ",", 
         SubscriptBox["h", "2"]}], "}"}]}], "}"}], "/", "Centimeter"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.470294544903038*^9, 3.4702945634580994`*^9}, {
   3.4702945971580267`*^9, 3.4702946247056026`*^9}, 3.470294720419077*^9, {
   3.4702948073600492`*^9, 3.470294814800475*^9}, {3.4702950221463346`*^9, 
   3.4702950278086586`*^9}, 3.470295071946183*^9, {3.4702951235471344`*^9, 
   3.470295127290349*^9}, {3.470295245610116*^9, 3.4702952565237403`*^9}, {
   3.4702953910104322`*^9, 3.4702954062743053`*^9}, {3.470295451721905*^9, 
   3.470295497019496*^9}, {3.4702960097838244`*^9, 3.4702960646979656`*^9}, {
   3.4702960993779488`*^9, 3.4702961088484907`*^9}, {3.4702961543390923`*^9, 
   3.4702961550541334`*^9}, 3.470296610405178*^9, 3.470296781151944*^9, 
   3.4702972441524267`*^9, {3.471512751401162*^9, 3.4715127818199015`*^9}, {
   3.471932444443817*^9, 3.4719324664040728`*^9}, {3.4719327340383806`*^9, 
   3.471932737711591*^9}, 3.4719329977794657`*^9, 3.471933056116802*^9, {
   3.471933141579691*^9, 3.4719331584326544`*^9}, {3.47193480809301*^9, 
   3.471934809198073*^9}, {3.471935174626974*^9, 3.4719351763940754`*^9}, {
   3.4719367694951954`*^9, 3.4719367851080885`*^9}, {3.4719368188880205`*^9, 
   3.4719368194290514`*^9}, {3.472894172733941*^9, 3.472894175813117*^9}, {
   3.472905992893278*^9, 3.472905997364534*^9}, {3.4729684816282907`*^9, 
   3.4729684860635443`*^9}, {3.472968522022601*^9, 3.472968531298132*^9}, {
   3.4729686365441513`*^9, 3.472968675979407*^9}, {3.4729687114554358`*^9, 
   3.472968715141647*^9}, {3.472968775115077*^9, 3.4729689132609787`*^9}, {
   3.4729689830989733`*^9, 3.4729689837410097`*^9}, {3.472969081686612*^9, 
   3.47296912955835*^9}, {3.4729691716767592`*^9, 3.472969174784937*^9}, {
   3.5880665670048323`*^9, 3.588066720559276*^9}, {3.5880667585371017`*^9, 
   3.588066868820111*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"hout", "[", "r_", "]"}], "=", 
   RowBox[{"f", "[", 
    FractionBox[
     RowBox[{"r", "-", 
      RowBox[{"NoUnit", "[", "R", "]"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"A", "-", "R"}], ")"}], "//", "NoUnit"}]], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4702938470581236`*^9, 3.4702939359832096`*^9}, {
   3.470293987768172*^9, 3.4702940281134796`*^9}, 3.470294089777006*^9, 
   3.4702941340875406`*^9, {3.470294254640436*^9, 3.4702943138798246`*^9}, {
   3.4702943769474316`*^9, 3.470294406433118*^9}, {3.4702944918860054`*^9, 
   3.470294493116076*^9}, 3.470294703244095*^9, {3.4702947355649433`*^9, 
   3.470294744338445*^9}, {3.4702948191897264`*^9, 3.4702948251540675`*^9}, {
   3.4702952767938995`*^9, 3.4702952886205764`*^9}, {3.4702955088481727`*^9, 
   3.470295510318257*^9}, {3.4702956231547103`*^9, 3.4702956699803886`*^9}, {
   3.470296680620194*^9, 3.4702967021494255`*^9}, 3.4702972441544266`*^9, {
   3.470297668483697*^9, 3.4702976730369573`*^9}, {3.4715128283065605`*^9, 
   3.4715128295716333`*^9}, {3.4719324726664305`*^9, 3.471932472893444*^9}, 
   3.471932967174715*^9, {3.4719332696650167`*^9, 3.471933277010437*^9}, 
   3.4719333088972607`*^9, {3.472893430933512*^9, 3.4728935560686693`*^9}, {
   3.472893587848487*^9, 3.472893591170677*^9}, {3.4728937906810884`*^9, 
   3.472893794224291*^9}, {3.4728943844040475`*^9, 3.472894384986081*^9}, {
   3.4728945112012997`*^9, 3.4728945127983913`*^9}, {3.4729047375564775`*^9, 
   3.472904742061735*^9}, {3.4729053800012226`*^9, 3.472905386523596*^9}, {
   3.5880668850691752`*^9, 3.5880668948364153`*^9}, {3.5880669299168715`*^9, 
   3.58806693782292*^9}, {3.5880671180457706`*^9, 3.588067132877654*^9}, {
   3.588067165124792*^9, 3.5880672174364543`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"figc", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"hout", "[", "r", " ", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", 
      RowBox[{"NoUnit", "[", "R", "]"}], ",", 
      RowBox[{"NoUnit", "[", "A", "]"}]}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.23"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"NoUnit", "[", "A", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.2"}], ",", "0.81"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"HoldForm", "[", 
        RowBox[{"r", "\"\<[cm]\>\""}], "]"}], ",", 
       RowBox[{"HoldForm", "[", 
        RowBox[{"h", " ", "\"\<[cm]\>\""}], "]"}]}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(R\), \(\\\ \)]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"R", "//", "NoUnit"}], ",", 
           RowBox[{"-", "0.02"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<a\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"a", "//", "NoUnit"}], ",", 
           RowBox[{"-", "0.02"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(R\), \(0\)]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SubscriptBox["R", "0"], "//", "NoUnit"}], ",", "0.06"}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.472904744633882*^9, 3.47290479267763*^9}, {
   3.4729048808496733`*^9, 3.4729048851429186`*^9}, {3.472904941827161*^9, 
   3.472904951202697*^9}, 3.472905002921655*^9, 3.4729052456835403`*^9, {
   3.4729054184694233`*^9, 3.4729054230586853`*^9}, {3.472905701715624*^9, 
   3.472905760638994*^9}, {3.4729059105145664`*^9, 3.4729059163298993`*^9}, 
   3.472906021527916*^9, {3.4729061447229624`*^9, 3.4729062107917414`*^9}, 
   3.4729062587954874`*^9, {3.472906315391724*^9, 3.472906355751033*^9}, {
   3.4729063875318503`*^9, 3.472906416614514*^9}, {3.4729064475172815`*^9, 
   3.472906458225894*^9}, {3.472906489757697*^9, 3.472906494681979*^9}, {
   3.472969215275253*^9, 3.472969219866515*^9}, {3.4729772791634808`*^9, 
   3.472977302983843*^9}, {3.4729773521516557`*^9, 3.472977352388669*^9}, 
   3.4858437856841116`*^9, {3.5014997466282043`*^9, 3.501499839619523*^9}, {
   3.588066943270568*^9, 3.5880669644582605`*^9}, {3.5880670021580896`*^9, 
   3.5880670130104275`*^9}, {3.5880672283217793`*^9, 
   3.5880672671447287`*^9}, {3.588067344799575*^9, 3.5880673786618767`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwl2Hk0VV0bAHBkLmVIios7H0pJJFL2E0UkoZQxU5QpKkmaNJApkaFBmSnl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     "]]}},
  AspectRatio->0.23,
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox[
      RowBox[{"r", " ", "\"[cm]\""}], HoldForm], TraditionalForm], 
    FormBox[
     TagBox[
      RowBox[{"h", " ", "\"[cm]\""}], HoldForm], TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(\\\\ \\)]\\)\"", TraditionalForm], {
     7., -0.02}, {0, 1}], 
    InsetBox[
     FormBox["\"a\"", TraditionalForm], {0.5408247680556475, -0.02}, {0, 1}], 
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(0\\)]\\)\"", TraditionalForm], {
     3.8750837819006576`, 0.06}, {0, -1}]},
  Method->{},
  PlotRange->{{0, 12.}, {-0.2, 0.81}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5756115803803787`*^9, 3.5756117738135886`*^9, 3.586605510882347*^9, 
   3.588065782986204*^9, 3.5880668768201265`*^9, {3.588066950301461*^9, 
   3.588066965711419*^9}, 3.5880670141746244`*^9, {3.588067237656995*^9, 
   3.5880672680278645`*^9}, {3.5880673269183474`*^9, 3.5880674008687105`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"figc", ",", "figb", ",", "figa"}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<shocks-circularjump\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4729047992450056`*^9, 3.472904815736949*^9}, {
   3.472904907283185*^9, 3.47290500072353*^9}, 3.472905031517291*^9, {
   3.4729052051042194`*^9, 3.472905207473355*^9}, 3.472905243721428*^9, 
   3.4729057640041866`*^9, {3.472905868856184*^9, 3.4729059506258607`*^9}, {
   3.472906023604035*^9, 3.4729060289943433`*^9}, {3.4729061798519716`*^9, 
   3.47290620918565*^9}, {3.4729062511560497`*^9, 3.4729062571773944`*^9}, {
   3.472906307686283*^9, 3.4729063140076447`*^9}, 3.479283328901*^9, {
   3.485843807183341*^9, 3.4858438111155663`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.575611580642411*^9, 3.575611774033615*^9, 3.586605511018362*^9, 
   3.5880657830502033`*^9, 3.5880672761868773`*^9, 3.588067327049322*^9, {
   3.588067386219879*^9, 3.5880674010017204`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwl2Hk0VV0bAHBkLmVIios7H0pJJFL2E0UkoZQxU5QpKkmaNJApkaFBmSnl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      "]]}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwVVXk41PsXVpYiZkgJY00JUbYSxftJuKVuqVASSiX1k0SWugqRUgpRV1pU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      "]]}}, {{}, {}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVx3s81fcDx3G5lKKvfub2K1Qqj1LajAlL70/mlkkqw9wjd8JiCQfVKNfc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      "]]}}},
  AspectRatio->0.23,
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox[
      RowBox[{"r", " ", "\"[cm]\""}], HoldForm], TraditionalForm], 
    FormBox[
     TagBox[
      RowBox[{"h", " ", "\"[cm]\""}], HoldForm], TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(\\\\ \\)]\\)\"", TraditionalForm], {
     7., -0.02}, {0, 1}], 
    InsetBox[
     FormBox["\"a\"", TraditionalForm], {0.5408247680556475, -0.02}, {0, 1}], 
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(0\\)]\\)\"", TraditionalForm], {
     3.8750837819006576`, 0.06}, {0, -1}]},
  Method->{},
  PlotRange->{{0, 12.}, {-0.2, 0.81}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.575611581005453*^9, 3.575611774044617*^9, 3.586605511021365*^9, 
   3.5880657832142353`*^9, 3.5880672762068987`*^9, 3.588067327076355*^9, {
   3.5880673862348967`*^9, 3.5880674010087595`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 26.3 Stationary shocks in uniformly moving fluids (p. 450)\
\>", "Title",
 CellChangeTimes->{{3.5027001655446*^9, 3.5027001762466*^9}, {
  3.58812922151892*^9, 3.588129233993417*^9}}],

Cell[CellGroupData[{

Cell["\<\
Figure 26.5 Parameterizing a shock by its strength (p. 451)\
\>", "Section",
 CellChangeTimes->{{3.5027003001535997`*^9, 3.5027003071596003`*^9}, {
  3.5881292861406736`*^9, 3.5881293005213985`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.4741962411232347`*^9, 3.4741962440474014`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(21\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5756117856340055`*^9, 3.5866055111974277`*^9}]
}, Open  ]],

Cell["Parameter", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Gamma]", "=", 
   RowBox[{"7", "/", "5"}]}], ";"}]], "Input"],

Cell["Ratios of various quantities", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Rp", "=", 
   RowBox[{"1", "+", "\[Sigma]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R\[Rho]", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"2", "\[Gamma]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "+", "1"}], ")"}], "\[Sigma]"}]}], 
    RowBox[{
     RowBox[{"2", "\[Gamma]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "-", "1"}], ")"}], "\[Sigma]"}]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rv", "=", 
   FractionBox["1", "R\[Rho]"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RT", "=", 
   FractionBox["Rp", "R\[Rho]"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rc", "=", 
   SqrtBox["RT"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ma1", "=", 
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{
      FractionBox[
       RowBox[{"\[Gamma]", "+", "1"}], 
       RowBox[{"2", "\[Gamma]"}]], "\[Sigma]"}]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ma2", "=", 
   SqrtBox[
    RowBox[{"1", "-", 
     RowBox[{
      FractionBox[
       RowBox[{"\[Gamma]", "+", "1"}], 
       RowBox[{"2", "\[Gamma]"}]], 
      FractionBox["\[Sigma]", 
       RowBox[{"\[Sigma]", "+", "1"}]]}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RS", "=", 
   RowBox[{"Log", "[", 
    RowBox[{"Rp", " ", 
     SuperscriptBox["R\[Rho]", 
      RowBox[{"-", "\[Gamma]"}]]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4710878958620405`*^9, 3.471087903309466*^9}, {
   3.4721874626781693`*^9, 3.472187524881727*^9}, {3.472213398806631*^9, 
   3.472213408129164*^9}, 3.472213440545018*^9, {3.4722135408027525`*^9, 
   3.472213545582026*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Rp", ",", "R\[Rho]", ",", "RT", ",", "Rc", ",", "Ma1", ",", "Ma2", ",", 
      "RS"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]", ",", "0", ",", "200"}], "}"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "3.5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Sigma]\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "Black", "}"}], ",", 
       RowBox[{"{", "Black", "}"}], ",", 
       RowBox[{"{", "Black", "}"}], ",", 
       RowBox[{"{", "Black", "}"}], ",", 
       RowBox[{"{", "Black", "}"}], ",", 
       RowBox[{"{", "Black", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Dotted"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(p\), \(2\)]\)/\!\(\*SubscriptBox[\(p\), \(1\
\)]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"2.0", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[Rho]\), \(2\)]\)/\!\(\*SubscriptBox[\(\
\[Rho]\), \(1\)]\)=\!\(\*SubscriptBox[\(v\), \
\(1\)]\)/\!\(\*SubscriptBox[\(v\), \(2\)]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"4.5", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(T\), \(2\)]\)/\!\(\*SubscriptBox[\(T\), \(1\
\)]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"5.5", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(c\), \(2\)]\)/\!\(\*SubscriptBox[\(c\), \(1\
\)]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"5.5", ",", "1.45"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(Ma\), \(1\)]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"5.5", ",", "2.4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(Ma\), \(2\)]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"5.5", ",", "0.55"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"HoldForm", "[", 
          RowBox[{"\"\<\[CapitalDelta]\>\"", " ", "S", "\"\</\>\"", 
           SubscriptBox["c", "V"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", "0.4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "}"}]}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<shocks-idealgas\>\"", "]"}]}]], "Input",
 CellChangeTimes->{
  3.390139040947*^9, {3.390139286835*^9, 3.390139287913*^9}, {
   3.39013932515*^9, 3.3901393336870003`*^9}, {3.4710886943077087`*^9, 
   3.471088731024809*^9}, {3.4710887750863285`*^9, 3.4710892959111185`*^9}, {
   3.471089427656654*^9, 3.471089489447188*^9}, {3.4710895316746035`*^9, 
   3.471089695823992*^9}, {3.4721875151351695`*^9, 3.4721875360003633`*^9}, {
   3.4721875765196805`*^9, 3.4721876067794113`*^9}, {3.472187686447968*^9, 
   3.4721876865749755`*^9}, {3.472187856436691*^9, 3.47218785711973*^9}, {
   3.472191203017104*^9, 3.472191228128541*^9}, {3.4722134125734186`*^9, 
   3.472213417089677*^9}, {3.472213590598601*^9, 3.4722137060382037`*^9}, {
   3.4722711823405085`*^9, 3.47227124320399*^9}, {3.472271286015439*^9, 
   3.4722712873035126`*^9}, {3.472271330575988*^9, 3.4722713900693903`*^9}, 
   3.472271462113511*^9, {3.472271493251292*^9, 3.472271599664378*^9}, {
   3.4722716437398996`*^9, 3.472272012512992*^9}, 3.472272163151608*^9, {
   3.501499950883887*^9, 3.5014999831327314`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575611786061057*^9, 3.5866055113984776`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], 
    LineBox[{{4.081632653061224*^-6, 1.000004081632653}, {0.06134358411192536,
      1.0613435841119254`}, {0.12268308659119766`, 1.1226830865911976`}, {
     0.24536209154974226`, 1.2453620915497423`}, {0.4907201014668314, 
     1.4907201014668314`}, {0.9814361213010098, 1.9814361213010097`}, {
     1.9628681609693666`, 2.9628681609693666`}, {2.5, 3.5}}]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T48NpwOAwDwP7cIKR9t
aK8/wzu2J+qx8D/BeK6kKGi/P+nIC9XAYPE/xjBxZwZozz8Vsl6djLXyP8iM
0kj1Z98/1AEZMKc99T/whAzneKrhP/FrZVYZ2fU/fcOvKfeg4z/snu5CCnL2
P5ZA9q7zjec/2mencaWc9z/JOoO57GfvP7rkQfhR1vk/qzwTfjWv8D9t8mPL
Tl/6P/HbZJ90qvE/YUSIwDjm+j9+Ggji8qDzP8ilXpAD7vs/l5dOZ++N9z+Z
d+YArub9P8qR23HoZ/8/Nj6vXo/CAECImJbJkzEAQBuC3Z3r+ABALGg/WjOv
AECvPAr1iy4BQHIHkXtyqgFAwAek8KeXAUD+RTS+8KADQIZmiMywYQJAGMN6
Q+2NB0CRMPjK2dcDQLuSI9SMCwhAXeeETgoEBEBeYsxkLIkIQAaskPawLwRA
pAEehmuECUAn2IKpaoUEQDFAwcjpegtAHwAsCdIqBUBKvQdO5mcPQH//F2FX
XwZAMf9i9RbwD0B37IfsB4cGQIwgX84jPBBAvrrHRT6uBkB0Yrp1VMQQQFKj
LxhF+wZAROZwxLXUEUAYvvxk9Y8HQOLt3WF49RNAvf5QLIulCEDWjou1kDkU
QAOAFPGExghAyi85Cal9FECdP4gYIucIQLJxlLDZBRVAZ4lAl0wnCUCB9Ur/
OhYWQOSCGL+KowlAIP23nP02GEC0sTJc1owKQBSeZfAVexhAzd2BRKuoCkAI
PxNELr8YQOyzmVA4xApA74Bu615HGUDlVkMif/oKQL4EJTrAVxpAl1xEoNxj
C0D7cC/6kAMcQAAAAAAAAAxAzVgdgA==
     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAIo/9o54e0T7zNgs5AQDwP7cIKR9t
aK8/aMo+mEtG8D/BeK6kKGi/PxA8pc/hifA/xjBxZwZozz/6sgyXWgrxP8iM
0kj1Z98/W9pHa2/38T/JOoO57GfvP0P7TRvpofM/qzwTfjWv8D+Q/f7hXNTz
P/HbZJ90qvE/By03BloG9D9+Ggji8qDzP+IzPOMUafQ/l5dOZ++N9z88O3vV
XCr1P8qR23HoZ/8/Dgm9zsug9j+ImJbJkzEAQHdIO1a/zvY/LGg/WjOvAECS
cDh/i/z2P3IHkXtyqgFAvjnWS7ZX9z/+RTS+8KADQCZoAcWJDPg/GMN6Q+2N
B0C3ZtfZanH5P0q9B07mZw9A+o+Q8IUu/D/NDTYJBF0gQPupyIWf4QNAQo9F
wKdPKECyjkNrozgJQAXfO70xdixAAAAAAAAADEAIephY
     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAIo/9o54e0T58mIWcAADwP7cIKR9t
aK8/8xIshf8i8D/BeK6kKGi/P+3XtdNeRPA/xjBxZwZozz+c8MFcFIPwP8iM
0kj1Z98/4lAcumz08D/whAzneKrhPzkHeo3YDvE/fcOvKfeg4z+Lrjglpijx
P5ZA9q7zjec/p8/+j55a8T/JOoO57GfvPzRqPqwxufE/qzwTfjWv8D96KbgK
6c/xP/HbZJ90qvE//zUEkE7m8T9+Ggji8qDzP6HdzfI4EvI/l5dOZ++N9z8m
/EyCAmfyP8qR23HoZ/8/ZFqMIREH8z+ImJbJkzEAQP3MlD1ZGvM/LGg/WjOv
AEBogpyKfS3zP3IHkXtyqgFAallx7l9T8z/+RTS+8KADQKjeGMurnfM/GMN6
Q+2NB0CNlvLvKi30P0q9B07mZw9A5Ga46g089T8x/2L1FvAPQA7xkenCTfU/
jCBfziM8EECVEPojZV/1P3RiunVUxBBAue4cn3KC9T9E5nDEtdQRQIayE026
x/U/4u3dYXj1E0CJ5GUJOU/2PyD9t5z9NhhASDgtBnRT9z/NDTYJBF0gQO3n
EqMaOfk/Qo9FwKdPKEC1+y4Lvmj8P2Uv+g0xDTBA+FprgIs1/z9NKWXxFkc0
QFpyqO6+/QBAstR9dck4OEBkDrGYbjACQDsSKq8EfzxAOSkyG1BnA0Bn+5Kd
pVhAQK+FL2eShgRAb8bnM69NQkDcXgqv/IQFQIpaBiX9bERAhMsy/SqMBkBj
x3tmMWhGQOSft3dwdwdAwQcZUWtZSECNxD0qclUIQDERgJbpdEpAx6G5H7A9
CUBg8z0sTmxMQGGB0WMXDwpAoZ7FHPeNTkDOZCt/4uoKQLOOOtvSUlBAjmrJ
Vgm8C0Ao+iRnV6xQQAAAAAAAAAxAkfY5QQ==
     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAIo/9o54e0T5f5JDVAQDwP7cIKR9t
aK8/m3NOB05q8D/BeK6kKGi/P+qWa6r60fA/xjBxZwZozz9XwZqELZrxP8iM
0kj1Z98/9TJUDAIS8z/JOoO57GfvPz2tbmPxtfU/qzwTfjWv8D8htbkLvQT2
P/HbZJ90qvE/LJYLlnJS9j9+Ggji8qDzP6DBHV7H6vY/l5dOZ++N9z9L/fSV
JhD4P8qR23HoZ/8/sA4vDIQ0+j+ImJbJkzEAQBv/zd7wdfo/LGg/WjOvAEB5
aJp3vbb6P3IHkXtyqgFA3okH04c2+z/+RTS+8KADQN+GWyVTL/w/GMN6Q+2N
B0CCiFWyzAj+P0q9B07mZw9A7esPJ8K2AEAx/2L1FvAPQBsCLtia0gBAjCBf
ziM8EEDlysq8Re4AQHRiunVUxBBAzRT3lRUlAUBE5nDEtdQRQKHQhUe0kAFA
4u3dYXj1E0Dnau9tkGACQCD9t5z9NhhAEcQPIOjmA0DNDTYJBF0gQFYKauxF
pQZA0ksSmM58IEDqamCEfrgGQNiJ7iaZnCBAHjtX56bLBkDkBadELtwgQD7u
hrDH8QZA/P0XgFhbIUC2pHSbTT0HQCru+fasWSJAYa5PNYvRB0CIzr3kVVYk
QDFHx8e07whAQo9FwKdPKECr+HiunwgLQD3wV/emWCpAAAAAAAAADEDxZPC0

     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwV1mk01Y0TB/BLJOEhFJWEKDyyJ4lmslWyp7IWl/KzVbJnL7ukkLWQJEpI
K8r2aEGlpLorLrJEtkIq7v/+X8yZ8znzPfNm3ows+bTtCW4SifSZU//vculL
NwulP+x5/7LX7i97Cp6sUtrsR1QDM9InNEZzClpCq0oViSYghxoKfAuehEyd
IWehS69gr3VrxZeO7/BS3d9zJdEFCV3N07Yq3yFiLfspu/gjHNpOTa7Lm4Ds
DJM9f9O+QHtu88+7aybg9cXu/XOefXCBskx9KjUO03GCI6F3WHBs5fW+3/e+
QeR/1UoLxYPwilFfx2/6DbJxvupH2ghYx54hiSaNwZbovBn/uDEI1TMZXlIf
g5rn+trT58bB13um4WrvKLTrXaib8JyCLQPZnw+YjsJdfbGoHdXTsH1Eb1Mz
ewRm6B5FgXdmwEiiLD/z2QhEbVg1MFv8A1JmfNY7wwi01Tms0Lz2E+quer4c
4hmB1Q535f1z5mC5pyNv+s0w5ORYek6lLUCTT3T7uPsw9OoUJ6km/4Lo9DLl
K5rDIP95psIvbhGcB8Pm5FcMQ4341Ynxc38gNI4eebPiK3RcofuPerIhY04u
fx//V0jKzW7P1CCheli5Qu7QEKgQ4KhVTcILXF3Csi1DcJbvSvjZO1w4FVIW
dj1yCJZNtBuni1dgVUL471buIbixlml5WZoHE0k2W6yHB8H4a3yf2jUefD0Y
bV3TMQipcV9Ip3N4cdAyYqzt6iBI/nfO6HsaH+qGZDg7ag9CQ8aWnosCq7DA
3PxS9qZBOEZ+46GSvAp9z+UnEnyDUMolneATx49r5xVvPWYMgAa2vB47J4CH
hUczvNIGoEfY2yH5lwAyHR2Kms4NQGif6DfFYEF0LfomFUcMQGOUhwDhL4SG
pz78c8BkAMye81kOewqjMvvvousKzj42eW7dtDDOJ27cGz7Lgosyx99t0RdB
86DabwssFgSS64Ps2kRwu0nP3OpWFhgPn2l71LMGHR6VaBkmsEA3UVrynaQo
Joj5FkmGskBF8Y3PsLMomv+dVtXzZoGY9zYxia+iOO8EroetWDDwnekWOieG
iVOyo9VSLPh8KfXR5V3iuDJrNKVEhAUdarv4KyLFMV21YrqLhwW1/lk1VN61
eGbiu0XP936InTNj661bhwlvHd8ebe0HmaUn15Z0JFFzb8rPDYH9IF54Ynpt
uCQKl2/n+senH1aBmLFqkyS+fzO2Zhu5H6ZiTo0f27ceSwIFzr+y7odGHgW9
5qMbsNy4SKpCrR9cBDO+nA+VQoP3VZ3nh/vA+h78W/BMCkVCWmdPUPrA2PJ7
1APSJvQODt0V2dEHKpf3bx1K2oSMUvpNo+o++CvGDjTJk8aUxUBF0fA+eCuk
w8/jIoPilqV1fRv6oPugaO67CBlcfuiw3lykDyjJk1vzrslgopiFKJW3D4Z4
bxurMmRwIMszyHamF/4uScTYO8nij1O9lg/ae0F5cnG+0kEO7YpUveuje0Fd
5XN8SJgccmt/KpsO7gUd71pxwzw5rC9ixcOpXjAc9tb8QpHDsEndNAWXXnDo
pftx2W/B7mrnCT79Xkh693zo8BF5fNb1hvR5iQmXBPMDZILlsYD1cKf3PBOy
zIK5x6/KY2t63oU1U0woeqkqE/NJHieNLbRz+5nwuLHI6Y6dAl4xLcGoNiZ8
rYrtXrbdigWyi+UB6UwwTDdpvm2liElStCdB6kyIMXtY0X1KEUWd99qs+ZcJ
jbxbMpfSFHH3mFrOUwUm6EWQTh56o4gdt3WuKG1kgpZXgwB7vxKWaLoZXFnJ
BHkjjaNHDJWRW+Ue2aGPASsXpCZ5dqigkWZu2UIOA4xrU7+o2algcpvqUnsm
A877/W52DFDBb3dppqXpDFge/JJZc18FYwPo9mcSGbDwPmOXs+p2HK3iFvEI
YcDonVXxD7ap4s3cc9m37RlwQu23kIaQOs4VCUtLyTDAnJ54S1JaHWN786Oi
pBignbjWgKSmjpNmeQkjkgzg6VP37bJWx58+pUZv1zCg5JJnh1+WOpYMBkd/
XcGAvu89CXc2auDVPVm6emN0cKisZm9R1kRfwaGNq5/SAe0NcgR2a2KBYrit
3CM6KPJ0qv44qImVbTyHoJYOv5yGXVr9NNGk8/75xEo6ZAtseuZ6XxOLeVUd
rW7Q4aN3Suh1XS1U2Rxt9SCVDhZKJ2bW7dNGGRFlmwR3OvxODWpgHtFGraNh
0uZudCifjI8vPamNekToyrXH6cDzsGy9ZoI2ehQVCtY40qF+z+heixfamH1A
Flfb0mGrnU/GBaMdKHibMn1gLx1I0f5a06CD07QXG7tk6VDFil16bKWDqVZJ
YxOb6eBknPEq8rgOznnwyApJ0+Ex/wMngWgd5A+5XW+3gQ6+WT8vbG3UQb6l
a+tJYnSgVoT0OOvvxC9tPg/+46FDbU9kULuuLqYq7/7KGqNBebwHeeCALhr2
cqPcKA0KdQ5a/XHURa3uIqrHMA1SciWVtkfqolSxxNPpARq4Oz9gXG7hWCz3
rhyDBuJDo0b2ZrtwM58+Y/wdDYJ/HBIdcdLD3XHy/b8e0cC3VI/N9tVDroCg
sLCHNCAflp2QjNLDujoz2p9aGlg+mXxhVqyH/OvoX3lraLAtPDmsakgPn7vc
eKt6hwYU7qb+IL/dWDPcAh8KabBbVLmaJ1of31wNFTJJpsE7Lsf2t+n6yFaw
5WEn0sB1Jnkwu1gfvSL/calPoEHc+zEJpVZ9FNym/e+OOE7+UkWMBa8BOgeS
/+pFc/ICSrbZqQY4qiSRGR/EyfMozm3L3YNtnUZRq9xp4Pkn4/ote8TKSlc3
t700yLKc+C/MFVHiUvbjIKRB8w2TbxYE4okj3cwUoIHk/l868yGIL1//vv7E
gAavs1zem+YgzvZ/erlBjwZKqoorRj8hrg6Q7FqpRYNx1+eE8qG9OO76pP6U
Ag1OvxzRqrYwxIxPhVYHBTn7sdJH5YghHt7x42KEAA1EGs7crDhmiLvjpyKr
VtOgpnpRtPS0IYbZ7QoR56fBbK7AbO4VQ6zyo98b5eXcw0et5vwnQ8z1rDp5
n02FCJEQlSMuRmhnU7C98QcVUhxXKiz5GmNRTVx+PpMKe9QF58cCjTHSPLxg
iUGFGV7RV58jjLHntYWwG8f29zd51Vw0xmub0i2U6FRQWLXjnnulMXofHl3X
RKFC8yP3HR3jxhieQZxlf6TCvEiLSY63CXqdP7rxfQcV3F+Fn9QgTLHeL6oq
r44KLXzrbXwc9uOv/Tfz6wuooLEmJnss0Axnbs3OisRQwfWHgYqlrzlqKC5u
eudFhRuFL6QW0izxtVamSIcdFR5c0qN321rjttMVKQ2GVAisN7C+bm6DDuXh
MZ1aVGjquDWb7GSLU2+qB+wUqOC1b9dzL/tDqO0d7b1zPRWulWs88vG2wzyz
iM7jQlS48uN57JmQw+hD4vJmclNh+E5QMHH2CHZKmtRMLFKgzTQj9/z5o2iT
1R4iNEMBLivaQHqMPT7PnDh3dowCpL2PuYrDHLCz9F1K2gAFkiQWLLoTHZH8
s3fmBp0CZxzdWxcuOOFW0+CS0k8UYMVqe8BVZ3Qg7btV0EUB8cw8WvINF7x+
QHRBsoMCZSLKYa8KjuHHYeF0sxcUaDm72WTb3ePYYsUKJpopUChTLGVg54oW
zmRC9hkFnkf8JhHvXfG3nZfj9qcUkD3I93fLUTcs39qwUe4hBR52KaVSe9ww
I7eWnFFDgYsvl9VlXMioHGimNVFJgcyAMW9XBhm9XfkaaisonP9XWljOwR2X
n3ou3i+jQIUSb0dgvzuOnSwSy79JgZU/uda3HPPAC5t94+nFFLitfj+qcMQD
zeKmxfkKKaBEvmO55HcC88tML5ALKEA/UFd7ePwEViQ6aKzKo0D3zXPbIeAk
7uTeSM7NpsCvBzb6crMncZ659NAniwLsp2cfJZzyxBK3kWTXDAocVDc1iZjz
xIgA4WK8TIFXLmpePgEE2k20LzpcooCoO9FwPYhA48LH5TYcHyNuCL0PIfBD
t5TDAY7nz4rVakcQ6Khp16jLsXzSwu+lOAKPUt3zJTiOqW26eDmbwFuV1bmf
0iigx2dd86iOQNGmfXdtOU4QTOYebSDQfLY0yYzjD2ta7TY0Evj5+GlPQ44J
Ke3FqFYC273MlDQ5ztGQNNzfSaBa8z+Nazj+6dT/kcYg0Fcq8t8PFymAbuu3
CvURaKkbu7md49STtqHA4syvT4i3cCzn3yZV+pXAK50LK+5zbJNQfsJvksDk
0E+zlzm+lsp6UjRNIBTyzyZxPHp5w+ruWQJ5ZEtmYziOKbhYpbNA4OqO5YUz
HL8pfkHyWiSwSaf1L8GxRNmybcEfAgPSRrndOCbf3Xnr7RKBT/z9VztwXFVz
ZoHNJlA30VnMhuP/Aad0bTw=
     "]]}, 
   {GrayLevel[0], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtz3s01AkbB/CZMX608iKS25bUvqWt3CZat+dRtKgsUiGXcpsfEU0GyWVc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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Sigma]\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(p\\), \\(2\\)]\\)/\\!\\(\\*SubscriptBox[\\(p\
\\), \\(1\\)]\\)\"", TraditionalForm], {2., 3}, {1, -1}], 
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Rho]\\), \
\\(2\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Rho]\\), \
\\(1\\)]\\)=\\!\\(\\*SubscriptBox[\\(v\\), \\(1\\)]\\)/\\!\\(\\*SubscriptBox[\
\\(v\\), \\(2\\)]\\)\"", TraditionalForm], {4.5, 3}, {1, -1}], 
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(2\\)]\\)/\\!\\(\\*SubscriptBox[\\(T\
\\), \\(1\\)]\\)\"", TraditionalForm], {5.5, 2}, {1, -1}], 
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(c\\), \\(2\\)]\\)/\\!\\(\\*SubscriptBox[\\(c\
\\), \\(1\\)]\\)\"", TraditionalForm], {5.5, 1.45}, {1, -1}], 
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(Ma\\), \\(1\\)]\\)\"", TraditionalForm], {
     5.5, 2.4}, {1, -1}], 
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(Ma\\), \\(2\\)]\\)\"", TraditionalForm], {
     5.5, 0.55}, {1, -1}], 
    InsetBox[
     FormBox[
      TagBox[
       RowBox[{"\"\[CapitalDelta]\"", " ", "S", " ", "\"/\"", " ", 
         SubscriptBox["c", "V"]}], HoldForm], TraditionalForm], {4, 0.4}, {1, 
     1}]},
  Method->{},
  PlotRange->{{0, 7}, {0, 3.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.575611786118065*^9, 3.5866055114014125`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example 26.3  Oblique shock (p. 453)\
\>", "Section",
 CellChangeTimes->{{3.5027032135766*^9, 3.5027032256256*^9}, {
  3.588129331162077*^9, 3.588129340473192*^9}}],

Cell["Parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ma", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"20.", " ", "Kilometer"}]}], ";"}]}], "Input"],

Cell["Mach angle", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Phi]", "=", 
  RowBox[{"ArcSin", "[", " ", 
   FractionBox["1", "Ma"], "]"}]}]], "Input",
 CellChangeTimes->{{3.5881293744962754`*^9, 3.5881294539028034`*^9}, {
   3.588129489855118*^9, 3.588129558654372*^9}, {3.588129724175232*^9, 
   3.5881297885119514`*^9}, 3.5881298224630256`*^9, {3.5881298699687247`*^9, 
   3.5881298903361692`*^9}}],

Cell[BoxData[
 FractionBox["\[Pi]", "6"]], "Output",
 CellChangeTimes->{
  3.575611804801307*^9, 3.586605511446418*^9, {3.588129382054181*^9, 
   3.5881293857256236`*^9}, {3.588129419968731*^9, 3.588129454678897*^9}, {
   3.5881295001803546`*^9, 3.5881295589654074`*^9}, {3.588129731528113*^9, 
   3.5881298270005684`*^9}, {3.5881298737751803`*^9, 3.588129898799183*^9}}]
}, Open  ]],

Cell["Distance to aircraft", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d", "=", 
  RowBox[{"h", " ", 
   RowBox[{"Cot", "[", "\[Phi]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5881298764104967`*^9, 3.5881298943336487`*^9}}],

Cell[BoxData[
 TemplateBox[{"34.64101615137754`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"km\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: kilometers"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Kilometers\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756118048443108`*^9, 3.586605511475422*^9, 3.5881293857866287`*^9, {
   3.5881298187405787`*^9, 3.588129827052574*^9}, {3.5881298797158937`*^9, 
   3.5881298988391876`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 26.4 Thickness of atmospheric shocks", "Section",
 CellChangeTimes->{{3.5027017107436*^9, 3.5027017231596003`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(18\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5756118131493087`*^9, 3.5756118515199137`*^9, 
  3.586605511670488*^9, 3.588130652045563*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parameters", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Eta]1", "=", 
   RowBox[{"1.83*^-5", " ", "Pascal", " ", "Second"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]1", "=", 
   RowBox[{"1.2", " ", 
    RowBox[{"Kilogram", "/", 
     SuperscriptBox["Meter", "3"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c1", "=", 
   RowBox[{"343.", " ", 
    RowBox[{"Meter", "/", "Second"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k1", "=", 
   RowBox[{"0.026", " ", 
    RowBox[{
     RowBox[{"Watt", "/", "Kelvin"}], "/", "Meter"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]", "=", 
   RowBox[{"7", "/", "5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rmol", "=", 
   RowBox[{"MolarGasConstant", "//", "ToSI"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mmol", "=", "AirMolarMass"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4736589948283815`*^9, 3.473659005510992*^9}, {
   3.473659337665991*^9, 3.4736593563360586`*^9}, {3.473659387027814*^9, 
   3.473659392674137*^9}, {3.4736595578035817`*^9, 3.4736595946166873`*^9}, {
   3.473659974891438*^9, 3.4736600145547066`*^9}, {3.4739345273882637`*^9, 
   3.473934587868723*^9}, 3.473934873652069*^9, {3.47393553751604*^9, 
   3.4739355967724295`*^9}, {3.4739356516285667`*^9, 3.473935674518876*^9}, {
   3.4739357454819345`*^9, 3.473935745933961*^9}, {3.4739358301667786`*^9, 
   3.4739358706200924`*^9}, {3.4739359009938297`*^9, 3.473935918971858*^9}, {
   3.4739359780052347`*^9, 3.4739359784392595`*^9}, {3.575611821766342*^9, 
   3.5756118314335012`*^9}}],

Cell["Results", "Text",
 CellChangeTimes->{{3.5881307274506116`*^9, 3.588130736456691*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "=", 
  FractionBox["Rmol", "Mmol"]}]], "Input",
 CellChangeTimes->{{3.4739356770420203`*^9, 3.473935700435358*^9}}],

Cell[BoxData[
 TemplateBox[{"287.06689799230065`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"m\"", "2"], "\[NegativeMediumSpace]", "\"/(\"", 
            "\[InvisibleSpace]", 
            SuperscriptBox["\"s\"", "2"], "\[InvisibleSpace]", "\"K\"", 
            "\[InvisibleSpace]", "\")\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: meters squared per second squared kelvin"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox[
        SuperscriptBox["\"Meters\"", "2"], 
        RowBox[{"\"Kelvins\"", " ", 
          SuperscriptBox["\"Seconds\"", "2"]}]]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5756118138743963`*^9, 3.5756118522079954`*^9}, 
   3.5866055121025395`*^9, 3.588130652827656*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cp", "=", 
  RowBox[{
   FractionBox["\[Gamma]", 
    RowBox[{"\[Gamma]", "-", "1"}]], "R"}]}]], "Input",
 CellChangeTimes->{3.473935703712546*^9}],

Cell[BoxData[
 TemplateBox[{"1004.7341429730523`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"m\"", "2"], "\[NegativeMediumSpace]", "\"/(\"", 
            "\[InvisibleSpace]", 
            SuperscriptBox["\"s\"", "2"], "\[InvisibleSpace]", "\"K\"", 
            "\[InvisibleSpace]", "\")\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: meters squared per second squared kelvin"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox[
        SuperscriptBox["\"Meters\"", "2"], 
        RowBox[{"\"Kelvins\"", " ", 
          SuperscriptBox["\"Seconds\"", "2"]}]]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575611813918399*^9, {3.575611845948242*^9, 3.5756118522539997`*^9}, 
   3.5866055126545706`*^9, 3.5881306528916655`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Xi]1", "=", 
  RowBox[{
   FractionBox["7", "3"], "\[Eta]1"}]}]], "Input",
 CellChangeTimes->{{3.4739348782653327`*^9, 3.473934878723359*^9}}],

Cell[BoxData[
 TemplateBox[{"0.00004270000000000001`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"s\"", "\[ThinSpace]", "\"Pa\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: second pascals"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       RowBox[{"\"Pascals\"", " ", "\"Seconds\""}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756118139824066`*^9, 3.575611852299004*^9, 
  3.5866055128056264`*^9, 3.5881306529686728`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Weak shock", "Subsection",
 CellChangeTimes->{{3.47365939622234*^9, 3.4736593980454445`*^9}, {
  3.5881306423323984`*^9, 3.5881306430324807`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sigma]", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.47365948608348*^9, 3.473659487367553*^9}, {
   3.4736595348572693`*^9, 3.473659587982308*^9}, {3.4736600442764063`*^9, 
   3.4736600546640005`*^9}, {3.4736603605294952`*^9, 3.473660368725964*^9}, {
   3.473935969081724*^9, 3.4739359731069546`*^9}, 3.588130536361682*^9}],

Cell["Results", "Text",
 CellChangeTimes->{{3.588130566219265*^9, 3.588130568008479*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ma1", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.47365948608348*^9, 3.473659487367553*^9}, {
   3.4736595348572693`*^9, 3.473659587982308*^9}, {3.4736600442764063`*^9, 
   3.4736600546640005`*^9}, {3.4736603605294952`*^9, 3.473660368725964*^9}, {
   3.473935969081724*^9, 3.4739359731069546`*^9}, 3.588130536361682*^9, {
   3.588130612217784*^9, 3.588130616860342*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v1", "=", "c1"}]], "Input",
 CellChangeTimes->{{3.47365948608348*^9, 3.473659487367553*^9}, {
   3.4736595348572693`*^9, 3.473659587982308*^9}, {3.4736600442764063`*^9, 
   3.4736600546640005`*^9}, {3.4736603605294952`*^9, 3.473660368725964*^9}, {
   3.473935969081724*^9, 3.4739359731069546`*^9}, 3.588130536361682*^9, {
   3.588130612217784*^9, 3.58813062192895*^9}}],

Cell[BoxData[
 TemplateBox[{"343.`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.588130635870622*^9, 3.588130653073686*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Xi]0", "=", "\[Xi]1"}]], "Input",
 CellChangeTimes->{{3.47365948608348*^9, 3.473659487367553*^9}, {
   3.4736595348572693`*^9, 3.473659587982308*^9}, {3.4736600442764063`*^9, 
   3.4736600546640005`*^9}, {3.4736603605294952`*^9, 3.473660368725964*^9}, {
   3.473935969081724*^9, 3.4739359731069546`*^9}, 3.588130536361682*^9, {
   3.588130612217784*^9, 3.5881306251603365`*^9}}],

Cell[BoxData[
 TemplateBox[{"0.00004270000000000001`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"s\"", "\[ThinSpace]", "\"Pa\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: second pascals"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       RowBox[{"\"Pascals\"", " ", "\"Seconds\""}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.588130635909628*^9, 3.5881306532197037`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k0", "=", "k1"}]], "Input",
 CellChangeTimes->{{3.47365948608348*^9, 3.473659487367553*^9}, {
   3.4736595348572693`*^9, 3.473659587982308*^9}, {3.4736600442764063`*^9, 
   3.4736600546640005`*^9}, {3.4736603605294952`*^9, 3.473660368725964*^9}, {
   3.473935969081724*^9, 3.4739359731069546`*^9}, 3.588130536361682*^9, {
   3.588130612217784*^9, 3.58813062842773*^9}}],

Cell[BoxData[
 TemplateBox[{"0.026`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"W\"", "\[InvisibleSpace]", "\"/(\"", "\[InvisibleSpace]",
             "\"m\"", "\[ThinSpace]", "\"K\"", "\[InvisibleSpace]", 
            "\")\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: watts per meter kelvin"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Watts\"", 
        RowBox[{"\"Kelvins\"", " ", "\"Meters\""}]]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5881306359456315`*^9, 3.5881306533267174`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q", "=", 
  RowBox[{"\[Rho]1", " ", "v1"}]}]], "Input",
 CellChangeTimes->{{3.4736608638332825`*^9, 3.4736608694116015`*^9}}],

Cell[BoxData[
 TemplateBox[{"411.59999999999997`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/(\"", 
            "\[InvisibleSpace]", 
            SuperscriptBox["\"m\"", "2"], "\[InvisibleSpace]", "\"s\"", 
            "\[InvisibleSpace]", "\")\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: kilograms per meter squared second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Kilograms\"", 
        RowBox[{
          SuperscriptBox["\"Meters\"", "2"], " ", "\"Seconds\""}]]}], 
     "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575611814147427*^9, 3.5756118524350224`*^9, 3.5866055160700145`*^9, {
   3.588130635995638*^9, 3.5881306534847364`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Delta]mom", "=", 
  RowBox[{
   FractionBox["\[Xi]0", "q"], "//", 
   RowBox[{"ToUnit", "[", "Nanometer", "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.473658985675858*^9, {3.473659492063822*^9, 3.4736595200194206`*^9}, {
   3.4736600581241984`*^9, 3.473660095437333*^9}, {3.4736603783765163`*^9, 
   3.473660378750537*^9}, 3.4736608876156425`*^9, {3.4739346374165573`*^9, 
   3.473934647245119*^9}, {3.4739359531078105`*^9, 3.473935953558836*^9}}],

Cell[BoxData[
 TemplateBox[{"103.74149659863947`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"nm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: nanometers"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Nanometers\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756118143494525`*^9, 3.5756118526220427`*^9, 3.5866055161980147`*^9, {
   3.5881306360436444`*^9, 3.5881306536947613`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Delta]heat", "=", 
  RowBox[{
   FractionBox["k0", 
    RowBox[{"cp", " ", "q"}]], "//", 
   RowBox[{"ToUnit", "[", "Nanometer", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4739359610462646`*^9, 3.4739360254839497`*^9}, {
  3.473936346111289*^9, 3.4739363464613085`*^9}}],

Cell[BoxData[
 TemplateBox[{"62.87048652064013`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"nm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: nanometers"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Nanometers\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756118149535236`*^9, 3.575611853050096*^9, 3.5866055165890636`*^9, {
   3.588130636084649*^9, 3.588130654023801*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"\[Xi]1", " ", "cp"}], "k1"], "//", "ToSI"}]], "Input",
 CellChangeTimes->{{3.473936296929476*^9, 3.4739363198817887`*^9}}],

Cell[BoxData["1.6500826117288205`"], "Output",
 CellChangeTimes->{
  3.575611815351572*^9, 3.5756118534031367`*^9, 3.58660551693111*^9, {
   3.588130636124653*^9, 3.5881306543828425`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Strong shock", "Subsection",
 CellChangeTimes->{{3.4736594684204693`*^9, 3.4736594724236984`*^9}, {
  3.5881307061540565`*^9, 3.5881307082493076`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sigma]", "=", "40."}], ";"}]], "Input",
 CellChangeTimes->{{3.4736595248796988`*^9, 3.47365952542973*^9}, {
   3.4736596060663424`*^9, 3.4736596629475956`*^9}, {3.4736596942343855`*^9, 
   3.473659694352392*^9}, 3.473660257624609*^9, 3.588130583561348*^9}],

Cell["Results", "Text",
 CellChangeTimes->{{3.5881305875448246`*^9, 3.5881305893690443`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ma1", "=", 
  SqrtBox[
   RowBox[{"1", "+", 
    RowBox[{
     FractionBox[
      RowBox[{"\[Gamma]", "+", "1"}], 
      RowBox[{"2", "\[Gamma]"}]], "\[Sigma]"}]}]]}]], "Input",
 CellChangeTimes->{{3.4736595248796988`*^9, 3.47365952542973*^9}, {
   3.4736596060663424`*^9, 3.4736596629475956`*^9}, {3.4736596942343855`*^9, 
   3.473659694352392*^9}, 3.473660257624609*^9, 3.588130583561348*^9}],

Cell[BoxData["5.94017796751194`"], "Output",
 CellChangeTimes->{3.575611815389578*^9, 3.5756118534451447`*^9, 
  3.5866055170291348`*^9, 3.588130654520859*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v1", "=", 
  RowBox[{"Ma1", " ", "c1"}]}]], "Input",
 CellChangeTimes->{{3.4736599138149443`*^9, 3.473659920627334*^9}, {
  3.4736602821890144`*^9, 3.473660288873397*^9}}],

Cell[BoxData[
 TemplateBox[{"2037.4810428565954`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575611815548597*^9, 3.5756118534961486`*^9, 
  3.586605517238144*^9, 3.588130654576867*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q", "=", 
  RowBox[{"\[Rho]1", " ", "v1"}]}]], "Input",
 CellChangeTimes->{{3.473660488748829*^9, 3.4736604982203703`*^9}}],

Cell[BoxData[
 TemplateBox[{"2444.9772514279143`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/(\"", 
            "\[InvisibleSpace]", 
            SuperscriptBox["\"m\"", "2"], "\[InvisibleSpace]", "\"s\"", 
            "\[InvisibleSpace]", "\")\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: kilograms per meter squared second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Kilograms\"", 
        RowBox[{
          SuperscriptBox["\"Meters\"", "2"], " ", "\"Seconds\""}]]}], 
     "]"}]& )]], "Output",
 CellChangeTimes->{3.575611815677611*^9, 3.5756118536221647`*^9, 
  3.5866055182782774`*^9, 3.5881306547038813`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Xi]0", "=", 
  RowBox[{"\[Xi]1", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"\[Sigma]", 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "-", "1"}], ")"}]}], 
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "+", "1"}], ")"}]], ")"}], 
    RowBox[{"1", "/", "4"}]]}]}]], "Input",
 CellChangeTimes->{{3.4736603510849547`*^9, 3.4736603544901495`*^9}, {
  3.473660389976179*^9, 3.4736604192478533`*^9}, {3.473934773452338*^9, 
  3.4739347879571676`*^9}}],

Cell[BoxData[
 TemplateBox[{"0.00006861278697787328`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"s\"", "\[ThinSpace]", "\"Pa\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: second pascals"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       RowBox[{"\"Pascals\"", " ", "\"Seconds\""}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756118157166147`*^9, 3.5756118537711835`*^9, 
  3.586605519201438*^9, 3.588130654762888*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Delta]mom", "=", 
  RowBox[{
   FractionBox["\[Xi]0", "q"], "//", 
   RowBox[{"ToUnit", "[", "Nanometer", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4736609047406225`*^9, 3.4736609278629446`*^9}, {
  3.4739347936394925`*^9, 3.4739348033890505`*^9}, {3.473936422601664*^9, 
  3.473936423036689*^9}}],

Cell[BoxData[
 TemplateBox[{"28.06275066068696`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"nm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: nanometers"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Nanometers\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575611815912639*^9, 3.5756118539702067`*^9, 
  3.586605519326445*^9, 3.5881306549609118`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k0", "=", 
  RowBox[{"k1", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"\[Sigma]", 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "-", "1"}], ")"}]}], 
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "+", "1"}], ")"}]], ")"}], 
    RowBox[{"1", "/", "4"}]]}]}]], "Input",
 CellChangeTimes->{{3.4739364895864954`*^9, 3.4739364972139316`*^9}}],

Cell[BoxData[
 TemplateBox[{"0.041778277785121894`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"W\"", "\[InvisibleSpace]", "\"/(\"", "\[InvisibleSpace]",
             "\"m\"", "\[ThinSpace]", "\"K\"", "\[InvisibleSpace]", 
            "\")\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: watts per meter kelvin"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Watts\"", 
        RowBox[{"\"Kelvins\"", " ", "\"Meters\""}]]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756118159906483`*^9, 3.575611854024212*^9, 
  3.5866055197094946`*^9, 3.5881306550229206`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Delta]heat", "=", 
  RowBox[{
   FractionBox["k0", 
    RowBox[{"cp", " ", "q"}]], "//", 
   RowBox[{"ToUnit", "[", "Nanometer", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.473936481436029*^9, 3.4739365264056015`*^9}}],

Cell[BoxData[
 TemplateBox[{"17.00687617772368`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"nm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: nanometers"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Nanometers\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756118164066978`*^9, 3.5756118543452516`*^9, 
  3.5866055200855885`*^9, 3.5881306553409567`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox["\[Delta]mom", "\[Delta]heat"]], "Input",
 CellChangeTimes->{{3.4739366529548397`*^9, 3.473936657317089*^9}}],

Cell[BoxData["1.6500826117288212`"], "Output",
 CellChangeTimes->{3.575611816525714*^9, 3.575611854452263*^9, 
  3.5866055202055717`*^9, 3.58813065544497*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 26.4 Application: Atmospheric blast wave (p. 454)\
\>", "Title",
 CellChangeTimes->{{3.474001872580159*^9, 3.4740018941293917`*^9}, {
  3.474434052080757*^9, 3.474434063101387*^9}, {3.4744341078909492`*^9, 
  3.474434110245084*^9}, {3.5027019763136*^9, 3.5027019898796*^9}, {
  3.5881307619637527`*^9, 3.588130770391762*^9}}],

Cell[CellGroupData[{

Cell["Example 26.5 Trinity blast", "Section",
 CellChangeTimes->{{3.5027023771616*^9, 3.5027023861826*^9}}],

Cell[CellGroupData[{

Cell["Parameters", "Subsection",
 CellChangeTimes->{{3.474131760302176*^9, 3.474131769670712*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(17\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5756120028290677`*^9, 3.575612330080334*^9, 
  3.575612710554983*^9, 3.575612859977913*^9, 3.575612937946269*^9, 
  3.586605520550603*^9, 3.588131480959022*^9, 3.588131618013464*^9, 
  3.588219605848008*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parameters", "Subsection"],

Cell["Properties of air", "Text",
 CellChangeTimes->{{3.5881319993542233`*^9, 3.5881320032726903`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["M", "mol"], "=", "AirMolarMass"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["R", "mol"], "=", "MolarGasConstant"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["T", "0"], "=", 
   RowBox[{
    RowBox[{"20", "Celsius"}], "//", 
    RowBox[{"ToUnit", "[", "Kelvin", "]"}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"atmospheric", " ", "temperature", " ", "before", " ", "blast"}], 
   " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["p", "0"], "=", 
   RowBox[{"1", " ", "Atmosphere"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"atmospheric", " ", "pressure", " ", "before", " ", "blast"}], " ",
    "*)"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Gamma]", "=", "1.4"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"adiabatic", " ", "index", " ", "of", " ", "air"}], " ", "*)"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4738559760030303`*^9, 3.4738559761070366`*^9}, {
   3.4738561559583235`*^9, 3.4738561990377874`*^9}, {3.4738567951698837`*^9, 
   3.473856814362982*^9}, {3.4738569773333035`*^9, 3.473856979777443*^9}, {
   3.4738570146454372`*^9, 3.47385702850123*^9}, 3.473857170441348*^9, {
   3.4738572185240984`*^9, 3.473857219200137*^9}, {3.473857955114229*^9, 
   3.4738580008698463`*^9}, {3.4738580414561677`*^9, 3.473858061220298*^9}, {
   3.47385817296869*^9, 3.473858240576556*^9}, {3.4738582910874453`*^9, 
   3.4738583111835947`*^9}, 3.4738583821146517`*^9, {3.4739382947807465`*^9, 
   3.473938320408212*^9}, {3.473938425146203*^9, 3.473938462138319*^9}, {
   3.4739385480842347`*^9, 3.473938550849393*^9}, {3.4739385882075295`*^9, 
   3.4739386325630665`*^9}, {3.473939047469798*^9, 3.4739390482838445`*^9}, {
   3.4739393533672943`*^9, 3.4739393537933187`*^9}, {3.4739980962641664`*^9, 
   3.473998109942949*^9}, {3.5756119958962355`*^9, 3.575611996457303*^9}, 
   3.588131504055793*^9, {3.588131556845127*^9, 3.588131602502604*^9}, {
   3.5881316371677637`*^9, 3.588131693185486*^9}, {3.588131734800479*^9, 
   3.5881317700667105`*^9}, {3.5881318161732426`*^9, 3.588131855917011*^9}, {
   3.588131931562085*^9, 3.588132014318016*^9}}],

Cell["Data from Figure 26.7", "Text",
 CellChangeTimes->{{3.5881318793228207`*^9, 3.5881319050799084`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"16", " ", "Milli", " ", "Second"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"time", " ", "after", " ", "blast"}], " ", "*)"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{"110", "Meter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"radius", " ", "of", " ", "blast"}], " ", "*)"}], ";"}]}], "Input",
 CellChangeTimes->{{3.588131888588931*^9, 3.588131900282333*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Energy", "Subsection",
 CellChangeTimes->{{3.4741317817014*^9, 3.47413178291947*^9}}],

Cell["Air density", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Rho]", "0"], "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     SubscriptBox["p", "0"], 
     RowBox[{" ", 
      SubscriptBox["T", "0"]}]], 
    FractionBox[
     SubscriptBox["M", "mol"], 
     SubscriptBox["R", "mol"]]}], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.5881315874297967`*^9, 3.5881316139779797`*^9}}],

Cell[BoxData[
 TemplateBox[{"1.2040474367915586`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            SuperscriptBox["\"m\"", "3"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: kilograms per meter cubed"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Kilograms\"", 
        SuperscriptBox["\"Meters\"", "3"]]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756120034831467`*^9, 3.5756123307114096`*^9, 
  3.5756127111900597`*^9, 3.575612860613989*^9, 3.575612938575344*^9, 
  3.5866055213156643`*^9, 3.5881314815730953`*^9, 3.588131618503523*^9, 
  3.588131924359223*^9, 3.5882196063160667`*^9}]
}, Open  ]],

Cell["Energy released in blast", "Text",
 CellChangeTimes->{{3.5881320655131607`*^9, 3.58813206760841*^9}, {
  3.5881321053069344`*^9, 3.588132107049144*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", "1"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"choice", " ", "of", " ", "constant", " ", "in", " ", "Eq", " ", 
    RowBox[{"(", "26.28", ")"}]}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"E0", "=", 
  RowBox[{
   RowBox[{
    SuperscriptBox["A", 
     RowBox[{"-", "5"}]], " ", 
    SubscriptBox["\[Rho]", "0"], " ", 
    SuperscriptBox["R", "5"], " ", 
    SuperscriptBox["t", 
     RowBox[{"-", "2"}]]}], "//", 
   RowBox[{"ToUnit", "[", "Joule", "]"}], " "}]}]}], "Input",
 CellChangeTimes->{{3.4738570530976367`*^9, 3.4738571646380167`*^9}, 
   3.4738572549711833`*^9, {3.473857912736805*^9, 3.473857942665517*^9}, 
   3.473857979023597*^9, {3.473858359840378*^9, 3.473858374633224*^9}, {
   3.4739397095686674`*^9, 3.473939718316168*^9}, {3.473998167086217*^9, 
   3.4739981715574727`*^9}, 3.5027024282376003`*^9, {3.575612840899624*^9, 
   3.5756128427588468`*^9}, {3.588132020574767*^9, 3.5881320416792994`*^9}}],

Cell[BoxData[
 TemplateBox[{"7.574728271199894`*^13"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"J\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: joules"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Joules\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756120036911716`*^9, 3.5756123309284334`*^9, {3.5756126906045885`*^9, 
   3.5756127113950834`*^9}, {3.5756128500427194`*^9, 3.575612860818012*^9}, 
   3.5756129387843685`*^9, 3.5866055215417247`*^9, 3.5881314817821198`*^9, 
   3.5881316187095475`*^9, 3.588131924641255*^9, 3.5882196065310907`*^9}]
}, Open  ]],

Cell["Energy in kilotons TNT", "Text",
 CellChangeTimes->{{3.5881320788387585`*^9, 3.588132092681418*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox["E0", 
  RowBox[{"Kilo", " ", "TonsOfTNT"}]]], "Input",
 CellChangeTimes->{{3.5756128747366824`*^9, 3.5756128819375477`*^9}}],

Cell[BoxData["18.104035065009306`"], "Output",
 CellChangeTimes->{
  3.575612882807654*^9, 3.575612938921386*^9, 3.586605521637698*^9, {
   3.58813147538235*^9, 3.5881314822261734`*^9}, 3.588131618838564*^9, 
   3.588131924772271*^9, 3.5882196066921115`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Strong shock limit", "Subsection",
 CellChangeTimes->{{3.47413178975286*^9, 3.4741318004024696`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["p", "1"], "=", 
   SubscriptBox["p", "0"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "1"], "=", 
   SubscriptBox["\[Rho]", "0"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.474131830064166*^9, 3.474131844573996*^9}}],

Cell["Sound velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["c", "1"], "=", 
  RowBox[{
   SqrtBox[
    FractionBox[
     RowBox[{"\[Gamma]", " ", 
      SubscriptBox["p", "1"]}], 
     SubscriptBox["\[Rho]", "1"]]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.474131848802238*^9, 3.474131854287552*^9}}],

Cell[BoxData[
 TemplateBox[{"343.24208017814493`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756120043992543`*^9, 3.575612331673522*^9, 
  3.5756129393084316`*^9, 3.586605522221771*^9, 3.5881314824652023`*^9, 
  3.588131619044587*^9, 3.588219606909135*^9}]
}, Open  ]],

Cell["Velocity of shock front", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "1"], "=", 
  RowBox[{
   RowBox[{
    FractionBox["2", "5"], 
    FractionBox["R", "t"]}], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.473998412349245*^9, 3.473998413059286*^9}, {
  3.473998452068517*^9, 3.473998453213583*^9}}],

Cell[BoxData[
 TemplateBox[{"2750"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756120044972672`*^9, 3.5756123317895365`*^9, 
  3.575612939428444*^9, 3.5866055223107862`*^9, 3.5881314825732145`*^9, 
  3.588131619195606*^9, 3.5882196070951576`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["Ma", "1"], "=", 
  FractionBox[
   SubscriptBox["v", "1"], 
   SubscriptBox["c", "1"]]}]], "Input",
 CellChangeTimes->{{3.4739984257120094`*^9, 3.4739984572038107`*^9}, {
  3.474131322146115*^9, 3.474131324382243*^9}, {3.4741318719065595`*^9, 
  3.4741318728426127`*^9}}],

Cell[BoxData["8.01183817139417`"], "Output",
 CellChangeTimes->{3.575612004622281*^9, 3.5756123319135523`*^9, 
  3.575612939562462*^9, 3.586605522493805*^9, 3.5881314826942296`*^9, 
  3.5881316193206215`*^9, 3.588219607230176*^9}]
}, Open  ]],

Cell["Strength of shock", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "\[Gamma]"}], 
    RowBox[{"\[Gamma]", "+", "1"}]], 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      SubscriptBox["Ma", "1"], "2"], "-", "1"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4739986431344457`*^9, 3.473998664205651*^9}}],

Cell[BoxData["73.72114269871014`"], "Output",
 CellChangeTimes->{3.575612004662286*^9, 3.5756123319575577`*^9, 
  3.5756129396134677`*^9, 3.586605522813845*^9, 3.5881314827302322`*^9, 
  3.588131619361627*^9, 3.5882196072831798`*^9}]
}, Open  ]],

Cell["Pressure just inside front", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["p", "2"], "=", 
  RowBox[{
   RowBox[{
    FractionBox["2", 
     RowBox[{"\[Gamma]", "+", "1"}]], 
    SubscriptBox["\[Rho]", "1"], 
    SuperscriptBox[
     SubscriptBox["v", "1"], "2"]}], "//", 
   RowBox[{"ToUnit", "[", "Bar", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.473998712498413*^9, 3.473998744811261*^9}, {
  3.473999281426954*^9, 3.473999281895981*^9}, {3.474131890156603*^9, 
  3.4741318902836103`*^9}}],

Cell[BoxData[
 TemplateBox[{"75.88007283946803`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"bars\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: bars"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Bars\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756120048363085`*^9, 3.5756123321295776`*^9, 
  3.5756129397974887`*^9, 3.5866055231208854`*^9, 3.588131482908255*^9, 
  3.5881316195336475`*^9, 3.588219607450201*^9}]
}, Open  ]],

Cell["Density just inside front", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Rho]", "2"], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"\[Gamma]", "+", "1"}], 
    RowBox[{"\[Gamma]", "-", "1"}]], 
   SubscriptBox["\[Rho]", "1"]}]}]], "Input",
 CellChangeTimes->{{3.473998769072649*^9, 3.4739987877557173`*^9}, {
  3.47413188695642*^9, 3.474131887163432*^9}}],

Cell[BoxData[
 TemplateBox[{"7.224284620749352`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            SuperscriptBox["\"m\"", "3"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: kilograms per meter cubed"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Kilograms\"", 
        SuperscriptBox["\"Meters\"", "3"]]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575612004876313*^9, 3.575612332272596*^9, 
  3.5756129398504972`*^9, 3.5866055231819334`*^9, 3.588131482947259*^9, 
  3.5881316195846524`*^9, 3.5882196074942064`*^9}]
}, Open  ]],

Cell["Temperature just inside front", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "2"], "=", " ", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "-", "1"}], ")"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "+", "1"}], ")"}], "2"]], 
    FractionBox[
     SuperscriptBox[
      SubscriptBox["v", "1"], "2"], 
     RowBox[{
      SubscriptBox["R", "mol"], "/", 
      SubscriptBox["M", "mol"]}]]}], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4739988077208595`*^9, 3.47399881699739*^9}, {
  3.4739988553285823`*^9, 3.473998870046424*^9}}],

Cell[BoxData[
 TemplateBox[{"3658.893552576699`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"K\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: kelvins"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Kelvins\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.57561200526036*^9, 3.5756123326556416`*^9, 
  3.5756129402975492`*^9, 3.586605523429923*^9, 3.5881314833263063`*^9, 
  3.5881316199616985`*^9, 3.588219607852249*^9}]
}, Open  ]],

Cell["Check with Taylor's calculation", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   SubscriptBox["p", "2"], 
   SubscriptBox["g", "0"]], "//", 
  RowBox[{"ToUnit", "[", 
   RowBox[{"MetricTon", "/", 
    SuperscriptBox["Inch", "2"]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4739991689385195`*^9, 3.473999169377545*^9}, {
  3.5756129486325493`*^9, 3.575612949627671*^9}}],

Cell[BoxData[
 TemplateBox[{"0.4991999081552945`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"t\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            SuperscriptBox["\"in\"", "2"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: metric tons per inch squared"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"MetricTons\"", 
        SuperscriptBox["\"Inches\"", "2"]]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575612005638404*^9, 3.5756123329256725`*^9, {3.5756129418717394`*^9, 
   3.5756129511138463`*^9}, 3.586605523982033*^9, 3.588131483657345*^9, 
   3.5881316201967263`*^9, 3.588219608097278*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   SubscriptBox["p", "2"], 
   SubscriptBox["g", "0"]], "//", 
  RowBox[{"ToUnit", "[", 
   RowBox[{"Kilogram", "/", 
    SuperscriptBox["Centimeter", "2"]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4739991729267483`*^9, 3.4739992406106195`*^9}}],

Cell[BoxData[
 TemplateBox[{"77.37614051635168`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            SuperscriptBox["\"cm\"", "2"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: kilograms per centimeter squared"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Kilograms\"", 
        SuperscriptBox["\"Centimeters\"", "2"]]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575612005909436*^9, 3.575612333194705*^9, 
  3.575612942426804*^9, 3.5866055242060204`*^9, 3.5881314839343767`*^9, 
  3.5881316204777613`*^9, 3.5882196083993163`*^9}]
}, Open  ]],

Cell["\<\
Flow velocity just inside front\
\>", "Text",
 CellChangeTimes->{{3.5881328939155564`*^9, 3.5881329056239595`*^9}, {
  3.5881330016724844`*^9, 3.588133004024767*^9}, {3.588133049961278*^9, 
  3.588133058136259*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["u", "2"], "=", 
  RowBox[{
   FractionBox["2", 
    RowBox[{"\[Gamma]", "+", "1"}]], 
   SubscriptBox["v", "1"]}]}]], "Input",
 CellChangeTimes->{{3.473999361415529*^9, 3.473999414568569*^9}, {
  3.4739995530724907`*^9, 3.4739995531524954`*^9}, {3.4741749078670416`*^9, 
  3.474174912239292*^9}}],

Cell[BoxData[
 TemplateBox[{"2291.666666666667`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756120059504414`*^9, 3.575612333342722*^9, 
  3.5756129424768124`*^9, 3.5866055242940702`*^9, 3.588131483980382*^9, 
  3.5881316205167665`*^9, 3.5882196084523225`*^9}]
}, Open  ]],

Cell["Sound velocity", "Text",
 CellChangeTimes->{{3.5881330795288267`*^9, 3.5881330823931694`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["c", "2"], "=", 
  RowBox[{
   SqrtBox[
    RowBox[{"\[Gamma]", " ", 
     FractionBox[
      SubscriptBox["p", "2"], 
      SubscriptBox["\[Rho]", "2"]]}]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.473999515397336*^9, 3.4739995379366255`*^9}}],

Cell[BoxData[
 TemplateBox[{"1212.6360175712707`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756120061474657`*^9, 3.5756123335577483`*^9, 
  3.5756129429238644`*^9, 3.5866055244380493`*^9, 3.5881314841874094`*^9, 
  3.588131620704787*^9, 3.588219608659345*^9}]
}, Open  ]],

Cell["Mach number of inside flow", "Text",
 CellChangeTimes->{{3.588133114809061*^9, 3.588133128840742*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ma", "=", 
  FractionBox[
   SubscriptBox["u", "2"], 
   SubscriptBox["c", "2"]]}]], "Input",
 CellChangeTimes->{{3.4739995493062754`*^9, 3.4739995608449354`*^9}, {
  3.4741749228709*^9, 3.4741749243559847`*^9}}],

Cell[BoxData["1.8898223650461363`"], "Output",
 CellChangeTimes->{3.5756120062974825`*^9, 3.575612333686764*^9, 
  3.575612944469051*^9, 3.5866055247500887`*^9, 3.588131484315422*^9, 
  3.588131620826802*^9, 3.5882196087973623`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Strong self-similar shock (p. 457)\
\>", "Section",
 CellChangeTimes->{{3.5027029724736*^9, 3.5027029760875998`*^9}, {
  3.5881331623657675`*^9, 3.5881331682974777`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(13\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.57561301921902*^9, 3.586605525093174*^9, 
  3.588133346519862*^9, 3.5881334336843185`*^9, 3.588133543175458*^9, 
  3.5882196090683956`*^9, 3.588226253031577*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Theoretical analysis", "Subsection",
 CellChangeTimes->{{3.588133559643433*^9, 3.5881335628408165`*^9}}],

Cell["Conversion functions", "Text",
 CellChangeTimes->{{3.5881332748092566`*^9, 3.5881332779286313`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"do", "[", "x_", "]"}], ":=", 
  RowBox[{"x", "/.", 
   RowBox[{"\[Xi]", "\[Rule]", 
    FractionBox["r", 
     RowBox[{"R", "[", "t", "]"}]]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"undo", "[", "x_", "]"}], ":=", 
  RowBox[{"x", "/.", 
   RowBox[{"r", "\[Rule]", 
    RowBox[{"\[Xi]", " ", 
     RowBox[{"R", "[", "t", "]"}]}]}]}]}]}], "Input",
 CellChangeTimes->{{3.4740863108696623`*^9, 3.4740863126937666`*^9}, {
   3.4740886515495415`*^9, 3.4740886629341927`*^9}, {3.4740890091219935`*^9, 
   3.4740890104430695`*^9}, {3.47408925103283*^9, 3.474089256790159*^9}, 
   3.474089595483532*^9, {3.4741093216258025`*^9, 3.4741093268190994`*^9}, {
   3.5881332408431797`*^9, 3.588133245550747*^9}}],

Cell["\<\
Assumptions for physical quantities\
\>", "Text",
 CellChangeTimes->{{3.5881332613056364`*^9, 3.5881332979440317`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["v", "r"], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"R", "'"}], "[", "t", "]"}], 
     RowBox[{"w", "[", "\[Xi]", "]"}]}], "//", "do"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]", "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "0"], 
     RowBox[{"f", "[", "\[Xi]", "]"}]}], "//", "do"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "0"], 
     SuperscriptBox[
      RowBox[{
       RowBox[{"R", "'"}], "[", "t", "]"}], "2"], 
     RowBox[{"q", "[", "\[Xi]", "]"}]}], "//", "do"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["c", "v"], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"p", " ", 
       SuperscriptBox["\[Rho]", 
        RowBox[{"-", "\[Gamma]"}]]}], "]"}]}], "//", "do"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4740886341335454`*^9, 3.474088645786212*^9}, {
   3.4740889558679476`*^9, 3.4740889937601147`*^9}, {3.474089033847408*^9, 
   3.4740890457230873`*^9}, {3.4740891402754955`*^9, 
   3.4740891803467875`*^9}, {3.4740894235516977`*^9, 3.474089424655761*^9}, {
   3.474089559652482*^9, 3.4740895800786505`*^9}, {3.474092358215551*^9, 
   3.4740923620557704`*^9}, {3.474103436228177*^9, 3.474103465513852*^9}, {
   3.474104991126112*^9, 3.474104995079338*^9}, {3.4741087533703003`*^9, 
   3.474108754383358*^9}, {3.4741113829317026`*^9, 3.474111405581998*^9}, 
   3.47411302879184*^9, {3.4742701352928085`*^9, 3.474270135463818*^9}}],

Cell["Equations of motion", "Text",
 CellChangeTimes->{{3.58813328292023*^9, 3.588133286632676*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "t"], 
      SubscriptBox["v", "r"]}], "+", 
     RowBox[{
      SubscriptBox["v", "r"], 
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], 
       SubscriptBox["v", "r"]}]}], "+", 
     RowBox[{
      FractionBox["1", "\[Rho]"], 
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], "p"}]}]}], "//", "undo"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "t"], "\[Rho]"}], "+", 
     RowBox[{
      SubscriptBox["v", "r"], 
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], "\[Rho]"}]}], "+", 
     RowBox[{"\[Rho]", " ", 
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], 
       SubscriptBox["v", "r"]}]}], "+", 
     RowBox[{"2", " ", 
      FractionBox[
       RowBox[{"\[Rho]", " ", 
        SubscriptBox["v", "r"]}], "r"]}]}], "//", "undo"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "t"], "S"}], "+", 
     RowBox[{
      SubscriptBox["v", "r"], 
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], "S"}]}]}], "//", "undo"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4740886743138437`*^9, 3.474088684934451*^9}, {
  3.4740891209443893`*^9, 3.4740891224274745`*^9}, {3.4740892058532457`*^9, 
  3.474089207914364*^9}, {3.474092346988909*^9, 3.4740923480999722`*^9}, {
  3.4740924013670187`*^9, 3.474092416433881*^9}, {3.4740949869569063`*^9, 
  3.474094992779239*^9}, {3.4741088160418844`*^9, 3.474108825946451*^9}, {
  3.474108931464486*^9, 3.474108945107267*^9}, {3.588133334959474*^9, 
  3.588133341822298*^9}, {3.588133421120813*^9, 3.5881334285927086`*^9}}],

Cell["Simplify ", "Text",
 CellChangeTimes->{3.4741032192667675`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"R", "''"}], "[", "t_", "]"}], "=", 
   RowBox[{"\[Alpha]", " ", 
    FractionBox[
     SuperscriptBox[
      RowBox[{
       RowBox[{"R", "'"}], "[", "t", "]"}], "2"], 
     RowBox[{"R", "[", "t", "]"}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.474098671375643*^9, 3.474098700990337*^9}, 
   3.474098742971738*^9}],

Cell["Radial equation", "Text",
 CellChangeTimes->{{3.588133497707003*^9, 3.5881335009043837`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1a", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"eq1", "  ", 
     RowBox[{
      RowBox[{"R", "[", "t", "]"}], "/", 
      SuperscriptBox[
       RowBox[{
        RowBox[{"R", "'"}], "[", "t", "]"}], "2"]}]}], "//", "Simplify"}], "//",
    "Expand"}]}]], "Input",
 CellChangeTimes->{{3.474089352321624*^9, 3.474089383504407*^9}, {
   3.474089508984584*^9, 3.4740895105226717`*^9}, {3.474089618969875*^9, 
   3.474089632281636*^9}, {3.4740896827105207`*^9, 3.474089803533431*^9}, {
   3.4740899098715134`*^9, 3.474089930856714*^9}, {3.474089990954151*^9, 
   3.4740900035678725`*^9}, {3.474090165319124*^9, 3.4740901660041637`*^9}, {
   3.4740904089590597`*^9, 3.47409041018713*^9}, {3.474092428331561*^9, 
   3.4740925082351313`*^9}, {3.474092546713332*^9, 3.4740926343523445`*^9}, {
   3.474092840725149*^9, 3.4740928506167145`*^9}, {3.474092918270584*^9, 
   3.474092920254698*^9}, {3.4740929516004906`*^9, 3.474092992400824*^9}, {
   3.4740931252494226`*^9, 3.4740932208838925`*^9}, {3.4740933056507406`*^9, 
   3.474093387525424*^9}, {3.4740949960514264`*^9, 3.474095004446906*^9}, {
   3.474095373395009*^9, 3.4740954082070007`*^9}, {3.4740954402208314`*^9, 
   3.4740954636881733`*^9}, 3.474100101407436*^9, {3.4741035229461365`*^9, 
   3.4741035324766817`*^9}, {3.474103675472861*^9, 3.4741036757158747`*^9}, {
   3.4741037515172105`*^9, 3.4741037517772255`*^9}, {3.4741050171556005`*^9, 
   3.4741050208798137`*^9}, {3.474108841045315*^9, 3.4741088866409225`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Alpha]", " ", 
   RowBox[{"w", "[", "\[Xi]", "]"}]}], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["q", "\[Prime]",
     MultilineFunction->None], "[", "\[Xi]", "]"}], 
   RowBox[{"f", "[", "\[Xi]", "]"}]], "-", 
  RowBox[{"\[Xi]", " ", 
   RowBox[{
    SuperscriptBox["w", "\[Prime]",
     MultilineFunction->None], "[", "\[Xi]", "]"}]}], "+", 
  RowBox[{
   RowBox[{"w", "[", "\[Xi]", "]"}], " ", 
   RowBox[{
    SuperscriptBox["w", "\[Prime]",
     MultilineFunction->None], "[", "\[Xi]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5756130194530478`*^9, 3.586605525833228*^9, 
  3.5881333467568893`*^9, 3.588133433857341*^9, 3.5881335433824825`*^9, 
  3.5882196092254157`*^9, 3.588226253175593*^9}]
}, Open  ]],

Cell["Density equation", "Text",
 CellChangeTimes->{{3.588133524649234*^9, 3.5881335269845133`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2a", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Simplify", "[", " ", 
      RowBox[{"#", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "[", "t", "]"}], "/", 
         RowBox[{
          RowBox[{"R", "'"}], "[", "t", "]"}]}], "/", 
        SubscriptBox["\[Rho]", "0"]}]}], "]"}], "&"}], ",", "eq2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4740893908828287`*^9, 3.4740893921739025`*^9}, {
   3.4740894963988643`*^9, 3.474089505157365*^9}, {3.4740900263951783`*^9, 
   3.4740900763850374`*^9}, 3.4740903866987867`*^9, {3.474090434574525*^9, 
   3.4740904348345394`*^9}, {3.474093410270725*^9, 3.474093446760812*^9}, {
   3.474095007606087*^9, 3.4740950114403067`*^9}, {3.4741001248097744`*^9, 
   3.4741001700003595`*^9}, {3.474103568787759*^9, 3.4741035824515405`*^9}, {
   3.474105031909445*^9, 3.474105036332698*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"f", "[", "\[Xi]", "]"}], " ", 
    RowBox[{"w", "[", "\[Xi]", "]"}]}], "\[Xi]"], "-", 
  RowBox[{"\[Xi]", " ", 
   RowBox[{
    SuperscriptBox["f", "\[Prime]",
     MultilineFunction->None], "[", "\[Xi]", "]"}]}], "+", 
  RowBox[{
   RowBox[{"w", "[", "\[Xi]", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f", "\[Prime]",
     MultilineFunction->None], "[", "\[Xi]", "]"}]}], "+", 
  RowBox[{
   RowBox[{"f", "[", "\[Xi]", "]"}], " ", 
   RowBox[{
    SuperscriptBox["w", "\[Prime]",
     MultilineFunction->None], "[", "\[Xi]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.575613019497051*^9, 3.5866055259472957`*^9, 
  3.588133346810895*^9, 3.5881334339093447`*^9, 3.5881335434294863`*^9, 
  3.5882196092664175`*^9, 3.588226253219597*^9}]
}, Open  ]],

Cell["Entropy equation", "Text",
 CellChangeTimes->{{3.588133532825217*^9, 3.5881335388559384`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3a", "=", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Simplify", "[", 
       RowBox[{"#", 
        RowBox[{
         RowBox[{
          RowBox[{"R", "[", "t", "]"}], "/", 
          SubscriptBox["c", "v"]}], "/", 
         RowBox[{
          RowBox[{"R", "'"}], "[", "t", "]"}]}]}], "]"}], "&"}], ",", "eq3"}],
     "]"}], " ", "//", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.474089394968063*^9, 3.474089484764199*^9}, {
   3.4740900953191204`*^9, 3.4740901141651983`*^9}, {3.474090243165577*^9, 
   3.4740902435305977`*^9}, {3.4740905399305506`*^9, 3.474090540178565*^9}, {
   3.4740934534131927`*^9, 3.474093526259359*^9}, {3.474095014347473*^9, 
   3.4740950195577707`*^9}, {3.474100200291092*^9, 3.4741002313198667`*^9}, {
   3.4741002915683126`*^9, 3.474100310826414*^9}, {3.4741003466764646`*^9, 
   3.4741003522547836`*^9}, {3.474100391910052*^9, 3.4741004695994954`*^9}, {
   3.4741036898226814`*^9, 3.4741037227545652`*^9}, {3.4741050413269835`*^9, 
   3.474105042741064*^9}, {3.4741052640327215`*^9, 3.4741052666448708`*^9}, 
   3.4741054522104845`*^9, {3.4741055150130763`*^9, 3.474105518007248*^9}, {
   3.4741055555153933`*^9, 3.474105590983422*^9}, 3.4741057756199827`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", "\[Alpha]"}], "+", 
  FractionBox[
   RowBox[{"\[Gamma]", " ", "\[Xi]", " ", 
    RowBox[{
     SuperscriptBox["f", "\[Prime]",
      MultilineFunction->None], "[", "\[Xi]", "]"}]}], 
   RowBox[{"f", "[", "\[Xi]", "]"}]], "-", 
  FractionBox[
   RowBox[{"\[Gamma]", " ", 
    RowBox[{"w", "[", "\[Xi]", "]"}], " ", 
    RowBox[{
     SuperscriptBox["f", "\[Prime]",
      MultilineFunction->None], "[", "\[Xi]", "]"}]}], 
   RowBox[{"f", "[", "\[Xi]", "]"}]], "-", 
  FractionBox[
   RowBox[{"\[Xi]", " ", 
    RowBox[{
     SuperscriptBox["q", "\[Prime]",
      MultilineFunction->None], "[", "\[Xi]", "]"}]}], 
   RowBox[{"q", "[", "\[Xi]", "]"}]], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"w", "[", "\[Xi]", "]"}], " ", 
    RowBox[{
     SuperscriptBox["q", "\[Prime]",
      MultilineFunction->None], "[", "\[Xi]", "]"}]}], 
   RowBox[{"q", "[", "\[Xi]", "]"}]]}]], "Output",
 CellChangeTimes->{3.5756130195560584`*^9, 3.586605526419352*^9, 
  3.5881333468869057`*^9, 3.5881334339733524`*^9, 3.588133543490494*^9, 
  3.5882196093404293`*^9, 3.588226253282607*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Numeric solution", "Subsection",
 CellChangeTimes->{{3.474095796394203*^9, 3.474095799203364*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{
    RowBox[{"-", "3"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "6"}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.474095845847032*^9, 3.4740958504212933`*^9}, {
  3.474095989191231*^9, 3.474095993414472*^9}, {3.474096123488912*^9, 
  3.47409616890851*^9}, {3.4740963902931724`*^9, 3.4740964128094606`*^9}, {
  3.474096464274404*^9, 3.474096464451414*^9}, {3.4740965052287464`*^9, 
  3.4740965104140425`*^9}, {3.474096572049568*^9, 3.47409658065106*^9}, {
  3.474107458998266*^9, 3.474107459755309*^9}, {3.4741082936670065`*^9, 
  3.4741082940860305`*^9}, {3.4741084734692907`*^9, 3.474108474270336*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"eqs", "[", "\[Gamma]_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"eq1a", "\[Equal]", "0"}], ",", 
     RowBox[{"eq2a", "\[Equal]", "0"}], ",", 
     RowBox[{"eq3a", "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"w", "[", "1", "]"}], "\[Equal]", 
      FractionBox["2", 
       RowBox[{"\[Gamma]", "+", "1"}]]}], ",", 
     RowBox[{
      RowBox[{"f", "[", "1", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"\[Gamma]", "+", "1"}], 
       RowBox[{"\[Gamma]", "-", "1"}]]}], ",", 
     RowBox[{
      RowBox[{"q", "[", "1", "]"}], "\[Equal]", 
      FractionBox["2", 
       RowBox[{"\[Gamma]", "+", "1"}]]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.474105627478509*^9, 3.474105669576917*^9}, {
   3.47410573134845*^9, 3.4741057377518167`*^9}, 3.474105780216245*^9, {
   3.4741131596853266`*^9, 3.4741131668467364`*^9}, {3.4742701504586754`*^9, 
   3.4742701505616817`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "[", 
   RowBox[{"\[Gamma]_", "?", "NumericQ"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"eqs", "[", "\[Gamma]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "f", ",", "q"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Xi]", ",", "1", ",", "\[Epsilon]"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.474095855900607*^9, 3.474095959579537*^9}, {
   3.474096236942401*^9, 3.474096254889428*^9}, {3.474096541360813*^9, 
   3.474096607455593*^9}, {3.4740973930115247`*^9, 3.474097434212881*^9}, {
   3.474097465851691*^9, 3.474097507743087*^9}, {3.474100906664494*^9, 
   3.4741009287207556`*^9}, {3.4741009963876257`*^9, 3.4741010011088963`*^9}, 
   3.474101045903458*^9, 3.4741010841106434`*^9, {3.47410515106826*^9, 
   3.4741051919876003`*^9}, {3.4741052306108093`*^9, 
   3.4741052590364356`*^9}, {3.4741053329816647`*^9, 3.474105428828147*^9}, {
   3.4741055582305484`*^9, 3.4741055780416813`*^9}, {3.4741056755832605`*^9, 
   3.4741056942893305`*^9}, {3.4741058037365904`*^9, 3.474105814372199*^9}, {
   3.4741130933555326`*^9, 3.47411309540565*^9}, 3.474113130357649*^9, {
   3.4741131765332904`*^9, 3.4741131857828197`*^9}, {3.474270153279837*^9, 
   3.4742701534088445`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "[", "1.4", "]"}]], "Input",
 CellChangeTimes->{{3.4741087174872475`*^9, 3.4741087204794188`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w", "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"1.`*^-6", ",", "1.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{"f", "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"1.`*^-6", ",", "1.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{"q", "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"1.`*^-6", ",", "1.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}]}], "}"}]], "Output",
 CellChangeTimes->{3.575613027049958*^9, 3.5866055284625797`*^9, 
  3.5882196094794455`*^9, 3.5882262533596153`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Xi]1", "=", 
  RowBox[{"\[Xi]", "/.", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"f", "[", "\[Xi]", "]"}], "/.", 
        RowBox[{"sol", "[", "1.4", "]"}]}], "]"}], "\[Equal]", "1"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Xi]", ",", "0.9"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4741253886297827`*^9, 3.474125419843568*^9}, {
  3.4741254512343636`*^9, 3.4741254677063055`*^9}, {3.4741255240485277`*^9, 
  3.474125524930578*^9}, {3.474125658093195*^9, 3.474125667319722*^9}}],

Cell[BoxData["0.8830705006724998`"], "Output",
 CellChangeTimes->{3.5756130271089664`*^9, 3.5866055285095606`*^9, 
  3.5882196095324507`*^9, 3.5882262534156227`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"wn", "[", "\[Xi]_", "]"}], "=", 
   FractionBox[
    RowBox[{"w", "[", "\[Xi]", "]"}], 
    RowBox[{"w", "[", "1", "]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn", "[", "\[Xi]_", "]"}], "=", 
   FractionBox[
    RowBox[{"f", "[", "\[Xi]", "]"}], 
    RowBox[{"f", "[", "1", "]"}]]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"qn", "[", "\[Xi]_", "]"}], "=", 
   FractionBox[
    RowBox[{"q", "[", "\[Xi]", "]"}], 
    RowBox[{"q", "[", "1", "]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"gn", "[", "\[Xi]_", "]"}], "=", 
   FractionBox[
    RowBox[{"fn", "[", "\[Xi]", "]"}], 
    RowBox[{"qn", "[", "\[Xi]", "]"}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.474130103381406*^9, 3.474130244987505*^9}, {
  3.4741303000336533`*^9, 3.474130307963107*^9}, {3.474270156334012*^9, 
  3.4742701619783344`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"qn", "[", "0", "]"}], "/.", 
  RowBox[{"sol", "[", "1.4", "]"}]}]], "Input",
 CellChangeTimes->{{3.5882262974189024`*^9, 3.588226316529196*^9}}],

Cell[BoxData["0.3658370637603755`"], "Output",
 CellChangeTimes->{{3.588226301613406*^9, 3.5882263180103707`*^9}}]
}, Open  ]],

Cell["Figure 26.8L", "Text",
 CellChangeTimes->{{3.5027030176096*^9, 3.5027030207756*^9}, {
  3.5881337149690695`*^9, 3.5881337177524033`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"figa", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"wn", "[", "\[Xi]", "]"}], ",", 
        RowBox[{"fn", "[", "\[Xi]", "]"}], ",", 
        RowBox[{"qn", "[", "\[Xi]", "]"}], ",", 
        RowBox[{"gn", "[", "\[Xi]", "]"}]}], "}"}], "/.", 
      RowBox[{"sol", "[", "1.4", "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "\[Epsilon]", ",", "1"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"OverTilde", "[", "w", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.8", ",", "0.72"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"OverTilde", "[", "q", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.85", ",", "0.45"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"OverTilde", "[", "g", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.87", ",", "0.34"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"OverTilde", "[", "f", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.9", ",", "0.23"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Xi]\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.390139073965*^9, {3.4740966582805004`*^9, 3.474096666101948*^9}, {
   3.474096835930661*^9, 3.4740968827473392`*^9}, {3.4740969881733694`*^9, 
   3.4740970342480044`*^9}, {3.4740970792475786`*^9, 
   3.4740970934563913`*^9}, {3.474097280389083*^9, 3.474097284921342*^9}, {
   3.4740975187467165`*^9, 3.4740975299693584`*^9}, {3.4740975683835554`*^9, 
   3.474097628572998*^9}, {3.4741011971101065`*^9, 3.474101217508273*^9}, {
   3.4741012540703645`*^9, 3.4741012881963167`*^9}, {3.4741016245125523`*^9, 
   3.474101744125394*^9}, {3.4741019086418037`*^9, 3.474102006950427*^9}, {
   3.4741021418681436`*^9, 3.474102245430067*^9}, {3.474102388893273*^9, 
   3.474102461626433*^9}, {3.4741132343505974`*^9, 3.4741132814592915`*^9}, {
   3.4741133193444586`*^9, 3.4741133378395166`*^9}, {3.4741197339383526`*^9, 
   3.474119772079534*^9}, {3.4741198098716955`*^9, 3.4741198627447195`*^9}, {
   3.474123530116482*^9, 3.4741235332436604`*^9}, {3.474125559063531*^9, 
   3.474125588795231*^9}, {3.4741259965985565`*^9, 3.4741260173797445`*^9}, {
   3.4741262128059225`*^9, 3.474126215938102*^9}, {3.4741263549820547`*^9, 
   3.474126355806102*^9}, {3.474130134474184*^9, 3.4741301441017346`*^9}, {
   3.4741302522869225`*^9, 3.474130293450277*^9}, {3.4741303346716347`*^9, 
   3.4741303538677325`*^9}, {3.4741303910038567`*^9, 
   3.4741305153269677`*^9}, {3.4741306454884124`*^9, 3.474130674378065*^9}, {
   3.4742701672186346`*^9, 3.474270173579998*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwdkns01IkDxclGq2II/TwXDVqJctQu6dzWZvxiPUvoIWRs4z2KIm0h/Ig0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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwBgQN+/CFib1JlAgAAADcAAAACAAAASgSQtesZZD8AAAAAAAAAAGsWs0uq
G2Q/WBM44PsmAjw8AK8a255mP/NVPOodmy08Duqq6QsiaT9sy8X9rfRJPLC9
oodtKG4/5w8r1RoCdDx7MslhmBp0Pw6UUtM4jK08ZCdHyTBcdT/oqx6P64m4
PEwcxTDJnXY/02kAJSPkwzw1EUOYYd93P5u1trLO7c48HgbB//kgeT+EIADx
GRPXPAb7PmeSYno/eo7oN8ys4Dzv77zOKqR7P4cZngNy1uc82OQ6NsPlfD98
Jt36QcvwPMDZuJ1bJ34/SF2cTT5N9zypzjYF9Gh/Pz4ZrM9C3f88yWFaNkZV
gD91QAvwZ4IFPT5cGWoS9oA/UWp/cWCvDD2yVtid3paBP0sajpEd5xI9JlGX
0ao3gj+UrdFAEZYYPZpLVgV32II/5VSXdI2THz0ORhU5Q3mDP1db4ZVpFiQ9
g0DUbA8ahD8IkIEj4FwpPfg6k6DbuoQ/8+UaKrg3MD1sNVLUp1uFP/9kSxS0
5TQ94C8RCHT8hT9c64zTdeI6PVQq0DtAnYY/7pTQwt89QT3IJI9vDD6HP9D3
w5KGo0U9PR9Oo9jehz+6SqvoxnpJPbIZDdekf4g/xhWJo/iWTD0mFMwKcSCJ
P0lOaE3YvE49mg6LPj3BiT9SiZnhQ9ROPQ4JSnIJYoo/nYeDbjO5TD2CAwmm
1QKLP1EgjWmGMEo99/3H2aGjiz8VIUoLl4FOPWz4hg1uRIw/wkk6cwc7VT3g
8kVBOuWMP7s7hv32Bl89VO0EdQaGjT/Rah0EiAVnPcjnw6jSJo4/w1QzHeGq
cT084oLcnseOP55jE8V7Tno9sdxBEGtojz8Jcdf8ybaCPZNrAKKbBJA/osy6
VAkTiT3N6N+7AVWQP14TmX2RK489CGa/1WelkD9iOgNqMHqSPULjnu/N9ZA/
V3gBrLs2lT18YH4JNEaRP5hDx4Rqy5c9tt1dI5qWkT+9/xEg8yWaPfBaPT0A
55E/VbPr2GZtmz0q2BxXZjeSP7C45MfVYps9ZFX8cMyHkj/MD/3sPwaaPZ7S
24oy2JI/qbg0SKVXlz3YT7ukmCiTP0mzi9kFV5M9Es2avv54kz9eLN0nftiM
PUxKethkyZM/v9FvBTAugj2Hx1nyyhmUP4lNfUgyv2o9qp6IfkxFlD8AAAAA
AAAAALSli9Q=
     "]], LineBox[CompressedData["
1:eJwtV3c00N//JqKkCCFRiJKSEZGP9/sphUpmMoqMQqjs0iJRGYVkFMnIyN5b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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw913lYzN37B/A2JAmtpKwhkZIWPHinaFFpEcmSCqFdkpQQikT2pKKFIkqi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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwBsQNO/CFib1JlAgAAADoAAAACAAAASgSQtesZZD8AAAAAAAAAAGsWs0uq
G2Q/4E8LSqrVGDw8AK8a255mPyULJhuZQEQ8Duqq6QsiaT//MVgyYsFhPLC9
oodtKG4/cafE6bBfizzBU08rz1VwPxvgBdmpHJw8qkjNkmeXcT853qyTjwmr
PJI9S/r/2HI/0d7Lixz9tzx7MslhmBp0P0+k07VoNsQ8ZCdHyTBcdT8NdTym
O8nQPEwcxTDJnXY/gTBVEbE22zw1EUOYYd93PxlNgbFIKOU8HgbB//kgeT9r
iayKqpHvPAb7PmeSYno/S1TuJkLQ9jzv77zOKqR7P0yyTPl1TgA92OQ6NsPl
fD+IQWJ77vkGPcDZuJ1bJ34/6YwHPjbhDz2pzjYF9Gh/P5+0zd4VzBU9yWFa
NkZVgD8lMh3Idm0dPT5cGWoS9oA/IWF1OlafIz2yVtid3paBPzCmIJOG3Ck9
JlGX0ao3gj+AwMLgitEwPZpLVgV32II/i7zVB6qZNT0ORhU5Q3mDP+Ko6Hd5
ezs9g0DUbA8ahD9HFaE3illBPfg6k6DbuoQ/0wSqkRQwRj1sNVLUp1uFP6Wo
+i4Tl0w94C8RCHT8hT/i/XdnCmRSPVQq0DtAnYY/my2Gxb2WVz3IJI9vDD6H
P+yeS6LGml09PR9Oo9jehz8XOyqR/m1hPbIZDdekf4g/0RwlVaSOYz0mFMwK
cSCJP5uXjF7KBmU9mg6LPj3BiT8qVAi6zxZlPQ4JSnIJYoo/SFLvow6mYz2C
Awmm1QKLP/O/11ZS6mE99/3H2aGjiz9LbrahQd5kPWz4hg1uRIw/brqksc8L
bT3g8kVBOuWMPyBSUUN+OXU9VO0EdQaGjT+WKBXFGX9/Pcjnw6jSJo4/+1RO
2N8riD084oLcnseOP3RX66rQ/pE9sdxBEGtojz8Y0ZGtaJqZPZNrAKKbBJA/
oVmMfgcnoT3N6N+7AVWQPzddAEiIUqU9CGa/1WelkD/IlrcigEepPULjnu/N
9ZA/PQayDu8FrT18YH4JNEaRP9HV94XqRrA9tt1dI5qWkT+D/fZhFuOxPfBa
PT0A55E/RveR4BXDsj0q2BxXZjeSP0f7jHDbu7I9ZFX8cMyHkj+ICegRZ82x
PZ7S24oy2JI/DURGiXHvrz3YT7ukmCiTP4eJfBGhdao9Es2avv54kz+KHzZ8
drujPUxKethkyZM/0zKTUIXfmD2Hx1nyyhmUP/bXhv3qS4I9qp6IfkxFlD8A
AAAAAAAAAKy/pYk=
     "]], LineBox[CompressedData["
1:eJwtl3c0F97/x22iIavSolSISEQ+3vdZKpSRlp2VECkkq5BoGImSyt7Zm4Ts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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Xi]\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox[
      OverscriptBox["w", "~"], TraditionalForm], {0.8, 0.72}, {0, -1}], 
    InsetBox[
     FormBox[
      OverscriptBox["q", "~"], TraditionalForm], {0.85, 0.45}, {0, -1}], 
    InsetBox[
     FormBox[
      OverscriptBox["g", "~"], TraditionalForm], {0.87, 0.34}, {0, -1}], 
    InsetBox[
     FormBox[
      OverscriptBox["f", "~"], TraditionalForm], {0.9, 0.23}, {0, -1}]},
  Method->{},
  PlotRange->NCache[{{
      Rational[1, 1000000], 1}, {0, 1}}, {{1.*^-6, 1}, {0, 1}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.575613027356996*^9, 3.5866055287406826`*^9, 
  3.588219609873493*^9, 3.588226253543638*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"figa", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "Dotted", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            FractionBox["1", "6"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Xi]1", ",", 
            FractionBox["1", "6"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Xi]1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     "]"}]}], "]"}], "//", "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<shocks-strong\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4741255753034596`*^9, 3.4741257386618032`*^9}, 
   3.4741258133220735`*^9, {3.4741259100546064`*^9, 3.4741259252554755`*^9}, {
   3.4741261814941316`*^9, 3.4741261924607587`*^9}, {3.474126254877329*^9, 
   3.474126263254808*^9}, {3.4741263986165504`*^9, 3.4741263994785995`*^9}, {
   3.5015000645793896`*^9, 3.5015000659384675`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575613027586023*^9, 3.5866055290186667`*^9, 
  3.58821961009752*^9, 3.5882262537736645`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwdkns01IkDxclGq2II/TwXDVqJctQu6dzWZvxiPUvoIWRs4z2KIm0h/Ig0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      "]]}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwBgQN+/CFib1JlAgAAADcAAAACAAAASgSQtesZZD8AAAAAAAAAAGsWs0uq
G2Q/WBM44PsmAjw8AK8a255mP/NVPOodmy08Duqq6QsiaT9sy8X9rfRJPLC9
oodtKG4/5w8r1RoCdDx7MslhmBp0Pw6UUtM4jK08ZCdHyTBcdT/oqx6P64m4
PEwcxTDJnXY/02kAJSPkwzw1EUOYYd93P5u1trLO7c48HgbB//kgeT+EIADx
GRPXPAb7PmeSYno/eo7oN8ys4Dzv77zOKqR7P4cZngNy1uc82OQ6NsPlfD98
Jt36QcvwPMDZuJ1bJ34/SF2cTT5N9zypzjYF9Gh/Pz4ZrM9C3f88yWFaNkZV
gD91QAvwZ4IFPT5cGWoS9oA/UWp/cWCvDD2yVtid3paBP0sajpEd5xI9JlGX
0ao3gj+UrdFAEZYYPZpLVgV32II/5VSXdI2THz0ORhU5Q3mDP1db4ZVpFiQ9
g0DUbA8ahD8IkIEj4FwpPfg6k6DbuoQ/8+UaKrg3MD1sNVLUp1uFP/9kSxS0
5TQ94C8RCHT8hT9c64zTdeI6PVQq0DtAnYY/7pTQwt89QT3IJI9vDD6HP9D3
w5KGo0U9PR9Oo9jehz+6SqvoxnpJPbIZDdekf4g/xhWJo/iWTD0mFMwKcSCJ
P0lOaE3YvE49mg6LPj3BiT9SiZnhQ9ROPQ4JSnIJYoo/nYeDbjO5TD2CAwmm
1QKLP1EgjWmGMEo99/3H2aGjiz8VIUoLl4FOPWz4hg1uRIw/wkk6cwc7VT3g
8kVBOuWMP7s7hv32Bl89VO0EdQaGjT/Rah0EiAVnPcjnw6jSJo4/w1QzHeGq
cT084oLcnseOP55jE8V7Tno9sdxBEGtojz8Jcdf8ybaCPZNrAKKbBJA/osy6
VAkTiT3N6N+7AVWQP14TmX2RK489CGa/1WelkD9iOgNqMHqSPULjnu/N9ZA/
V3gBrLs2lT18YH4JNEaRP5hDx4Rqy5c9tt1dI5qWkT+9/xEg8yWaPfBaPT0A
55E/VbPr2GZtmz0q2BxXZjeSP7C45MfVYps9ZFX8cMyHkj/MD/3sPwaaPZ7S
24oy2JI/qbg0SKVXlz3YT7ukmCiTP0mzi9kFV5M9Es2avv54kz9eLN0nftiM
PUxKethkyZM/v9FvBTAugj2Hx1nyyhmUP4lNfUgyv2o9qp6IfkxFlD8AAAAA
AAAAALSli9Q=
      "]], LineBox[CompressedData["
1:eJwtV3c00N//JqKkCCFRiJKSEZGP9/sphUpmMoqMQqjs0iJRGYVkFMnIyN5b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      "]]}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJw913lYzN37B/A2JAmtpKwhkZIWPHinaFFpEcmSCqFdkpQQikT2pKKFIkqi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      "]]}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwBsQNO/CFib1JlAgAAADoAAAACAAAASgSQtesZZD8AAAAAAAAAAGsWs0uq
G2Q/4E8LSqrVGDw8AK8a255mPyULJhuZQEQ8Duqq6QsiaT//MVgyYsFhPLC9
oodtKG4/cafE6bBfizzBU08rz1VwPxvgBdmpHJw8qkjNkmeXcT853qyTjwmr
PJI9S/r/2HI/0d7Lixz9tzx7MslhmBp0P0+k07VoNsQ8ZCdHyTBcdT8NdTym
O8nQPEwcxTDJnXY/gTBVEbE22zw1EUOYYd93PxlNgbFIKOU8HgbB//kgeT9r
iayKqpHvPAb7PmeSYno/S1TuJkLQ9jzv77zOKqR7P0yyTPl1TgA92OQ6NsPl
fD+IQWJ77vkGPcDZuJ1bJ34/6YwHPjbhDz2pzjYF9Gh/P5+0zd4VzBU9yWFa
NkZVgD8lMh3Idm0dPT5cGWoS9oA/IWF1OlafIz2yVtid3paBPzCmIJOG3Ck9
JlGX0ao3gj+AwMLgitEwPZpLVgV32II/i7zVB6qZNT0ORhU5Q3mDP+Ko6Hd5
ezs9g0DUbA8ahD9HFaE3illBPfg6k6DbuoQ/0wSqkRQwRj1sNVLUp1uFP6Wo
+i4Tl0w94C8RCHT8hT/i/XdnCmRSPVQq0DtAnYY/my2Gxb2WVz3IJI9vDD6H
P+yeS6LGml09PR9Oo9jehz8XOyqR/m1hPbIZDdekf4g/0RwlVaSOYz0mFMwK
cSCJP5uXjF7KBmU9mg6LPj3BiT8qVAi6zxZlPQ4JSnIJYoo/SFLvow6mYz2C
Awmm1QKLP/O/11ZS6mE99/3H2aGjiz9LbrahQd5kPWz4hg1uRIw/brqksc8L
bT3g8kVBOuWMPyBSUUN+OXU9VO0EdQaGjT+WKBXFGX9/Pcjnw6jSJo4/+1RO
2N8riD084oLcnseOP3RX66rQ/pE9sdxBEGtojz8Y0ZGtaJqZPZNrAKKbBJA/
oVmMfgcnoT3N6N+7AVWQPzddAEiIUqU9CGa/1WelkD/IlrcigEepPULjnu/N
9ZA/PQayDu8FrT18YH4JNEaRP9HV94XqRrA9tt1dI5qWkT+D/fZhFuOxPfBa
PT0A55E/RveR4BXDsj0q2BxXZjeSP0f7jHDbu7I9ZFX8cMyHkj+ICegRZ82x
PZ7S24oy2JI/DURGiXHvrz3YT7ukmCiTP4eJfBGhdao9Es2avv54kz+KHzZ8
drujPUxKethkyZM/0zKTUIXfmD2Hx1nyyhmUP/bXhv3qS4I9qp6IfkxFlD8A
AAAAAAAAAKy/pYk=
      "]], LineBox[CompressedData["
1:eJwtl3c0F97/x22iIavSolSISEQ+3vdZKpSRlp2VECkkq5BoGImSyt7Zm4Ts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      "]]}}, 
   {GrayLevel[0], Dashing[{0, Small}], 
    LineBox[NCache[{{0, Rational[1, 6]}, {
       0.8830705006724998, Rational[1, 6]}, {0.8830705006724998, 0}}, {{
       0, 0.16666666666666666`}, {0.8830705006724998, 0.16666666666666666`}, {
       0.8830705006724998, 0}}]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Xi]\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox[
      OverscriptBox["w", "~"], TraditionalForm], {0.8, 0.72}, {0, -1}], 
    InsetBox[
     FormBox[
      OverscriptBox["q", "~"], TraditionalForm], {0.85, 0.45}, {0, -1}], 
    InsetBox[
     FormBox[
      OverscriptBox["g", "~"], TraditionalForm], {0.87, 0.34}, {0, -1}], 
    InsetBox[
     FormBox[
      OverscriptBox["f", "~"], TraditionalForm], {0.9, 0.23}, {0, -1}]},
  Method->{},
  PlotRange->NCache[{{
      Rational[1, 1000000], 1}, {0, 1}}, {{1.*^-6, 1}, {0, 1}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.575613027619028*^9, 3.5866055290216284`*^9, 
  3.5882196101285233`*^9, 3.58822625381767*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Excess energy", "Subsection"],

Cell["Integration constant", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"K", "[", "\[Gamma]_", "]"}], ":=", 
  RowBox[{"4", "\[Pi]", " ", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox["1", "2"], 
           RowBox[{"f", "[", "\[Xi]", "]"}], 
           SuperscriptBox[
            RowBox[{"w", "[", "\[Xi]", "]"}], "2"]}], "+", 
          FractionBox[
           RowBox[{"q", "[", "\[Xi]", "]"}], 
           RowBox[{"\[Gamma]", "-", "1"}]]}], ")"}], 
        SuperscriptBox["\[Xi]", "2"]}], "/.", 
       RowBox[{"sol", "[", "\[Gamma]", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Xi]", ",", "\[Epsilon]", ",", "1"}], "}"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.474123301896428*^9, 3.474123304009549*^9}, {
  3.4741250759348974`*^9, 3.4741250832623167`*^9}, {3.4742701849316473`*^9, 
  3.4742701850746555`*^9}}],

Cell["Constant in Taylor's relation", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "[", "\[Gamma]_", "]"}], ":=", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "25"], 
     RowBox[{"K", "[", "\[Gamma]", "]"}]}], ")"}], 
   RowBox[{
    RowBox[{"-", "1"}], "/", "5"}]]}]], "Input",
 CellChangeTimes->{{3.47412331085194*^9, 3.4741233163582554`*^9}, {
  3.474125124146655*^9, 3.474125125655741*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"As", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Gamma]", ",", 
       RowBox[{"A", "[", "\[Gamma]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]", ",", "1.1", ",", "1.9", ",", "0.1"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.501500520628474*^9, 3.501500559243683*^9}, {
  3.5015006460766497`*^9, 3.501500658420356*^9}}],

Cell["Figure 26.8R", "Text",
 CellChangeTimes->{{3.588133696425844*^9, 3.588133703624708*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"figa", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"As", ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]", ",", "A"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.65", ",", "1.35"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5015005003203125`*^9, 3.5015005174662933`*^9}, {
  3.5015006171399946`*^9, 3.5015006219712706`*^9}, {3.5015006758673534`*^9, 
  3.5015008030696287`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {GrayLevel[0], 
     LineBox[{{1.1, 0.7819994309911414}, {1.2000000000000002`, 
      0.8972309284262214}, {1.3, 0.9735206468599878}, {1.4000000000000001`, 
      1.032777472627875}, {1.5, 1.0823080026793166`}, {1.6, 
      1.1254782176629832`}, {1.7000000000000002`, 1.1641251513661168`}, {
      1.8000000000000003`, 1.1993654085703698`}, {1.9000000000000001`, 
      1.23193084633075}}]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\[Gamma]", TraditionalForm], 
    FormBox["A", TraditionalForm]},
  AxesOrigin->{1., 0.66},
  Method->{},
  PlotRange->{{1, 2}, {0.65, 1.35}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.57561305046377*^9, 3.5866055434354796`*^9, 
  3.5882262706896925`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"figa", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "Dotted", ",", " ", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
   "]"}], "//", "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<shocks-factor\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5015008171054316`*^9, 3.5015008339003925`*^9}, {
  3.5015008830602045`*^9, 3.501501017316883*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575613050730801*^9, 3.5866055436425147`*^9, 
  3.588226270915723*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {GrayLevel[0], 
      LineBox[{{1.1, 0.7819994309911414}, {1.2000000000000002`, 
       0.8972309284262214}, {1.3, 0.9735206468599878}, {1.4000000000000001`, 
       1.032777472627875}, {1.5, 1.0823080026793166`}, {1.6, 
       1.1254782176629832`}, {1.7000000000000002`, 1.1641251513661168`}, {
       1.8000000000000003`, 1.1993654085703698`}, {1.9000000000000001`, 
       1.23193084633075}}]}}, {}}, 
   {GrayLevel[0], Dashing[{0, Small}], LineBox[{{1, 1}, {2, 1}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\[Gamma]", TraditionalForm], 
    FormBox["A", TraditionalForm]},
  AxesOrigin->{1., 0.66},
  Method->{},
  PlotRange->{{1, 2}, {0.65, 1.35}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5756130507357993`*^9, 3.5866055436465163`*^9, 
  3.5882262709247217`*^9}]
}, Open  ]],

Cell["Value of constant for air", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K", "[", 
  RowBox[{"7", "/", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.4741249006338706`*^9, 3.474124904051066*^9}}],

Cell[BoxData["5.319198966923461`"], "Output",
 CellChangeTimes->{3.5756130558484144`*^9, 3.586605544901619*^9, 
  3.588226273146991*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "[", 
  FractionBox["7", "5"], "]"}]], "Input",
 CellChangeTimes->{{3.4741236502963552`*^9, 3.4741236561116877`*^9}}],

Cell[BoxData["1.0327774726276835`"], "Output",
 CellChangeTimes->{3.5756130592428207`*^9, 3.5866055481100216`*^9, 
  3.5882262848884*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SqrtBox["7"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.4742719638593965`*^9, 3.4742719745780096`*^9}}],

Cell[BoxData["2.6457513110645907`"], "Output",
 CellChangeTimes->{3.575613059295827*^9, 3.5866055482130747`*^9, 
  3.5882262850274143`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The weakening shock: Continuing Example 26.5  (p. 459)", "Section",
 CellChangeTimes->{{3.5027040322496*^9, 3.5027040504386*^9}, {
  3.588133792857417*^9, 3.588133815401122*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(36\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{
  3.575613083549737*^9, 3.5756132414316826`*^9, 3.5866055493481894`*^9, 
   3.5882168225120506`*^9, 3.588218556850144*^9, 3.5882194255413737`*^9, 
   3.588219478827769*^9, 3.5882195589833846`*^9, 3.588219621749916*^9, 
   3.5882197097014694`*^9, {3.5882198827882385`*^9, 3.588219907342184*^9}, 
   3.588220003779755*^9, 3.5882211829152336`*^9, 3.5882215113946457`*^9, 
   3.5882228573571424`*^9, 3.588224767835374*^9, 3.5882249804548836`*^9, 
   3.588225593451435*^9, 3.588226367914359*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parameters", "Subsection"],

Cell["Undisturbed atmosphere", "Text",
 CellChangeTimes->{{3.588221629610832*^9, 3.588221639226985*^9}, {
  3.588224116734252*^9, 3.588224135035447*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "1"], "=", 
   RowBox[{"1.2", " ", 
    RowBox[{"Kilogram", "/", 
     SuperscriptBox["Meter", "3"]}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"atmospheric", " ", "density"}], " ", "*)"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["T", "1"], "=", 
   RowBox[{
    RowBox[{"20", "Celsius"}], "//", "ToSI"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"atmospheric", " ", "temperature", " ", "before", " ", "blast"}], 
   " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["p", "1"], "=", 
   RowBox[{"1", " ", "Atmosphere"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"atmospheric", " ", "pressure"}], " ", "*)"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Gamma]", "=", "1.4"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"adiabatic", " ", "index"}], " ", "*)"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4738559760030303`*^9, 3.4738559761070366`*^9}, {
   3.4738561559583235`*^9, 3.4738561990377874`*^9}, {3.4738567951698837`*^9, 
   3.473856814362982*^9}, {3.4738569773333035`*^9, 3.473856979777443*^9}, {
   3.4738570146454372`*^9, 3.47385702850123*^9}, 3.473857170441348*^9, {
   3.4738572185240984`*^9, 3.473857219200137*^9}, {3.473857955114229*^9, 
   3.4738580008698463`*^9}, {3.4738580414561677`*^9, 3.473858061220298*^9}, {
   3.47385817296869*^9, 3.473858240576556*^9}, {3.4738582910874453`*^9, 
   3.4738583111835947`*^9}, 3.4738583821146517`*^9, {3.4739382947807465`*^9, 
   3.473938320408212*^9}, {3.473938425146203*^9, 3.473938462138319*^9}, {
   3.4739385480842347`*^9, 3.473938550849393*^9}, {3.4739385882075295`*^9, 
   3.4739386325630665`*^9}, {3.473939047469798*^9, 3.4739390482838445`*^9}, {
   3.4739393533672943`*^9, 3.4739393537933187`*^9}, {3.4739980962641664`*^9, 
   3.473998109942949*^9}, {3.5756130763928814`*^9, 3.575613076628908*^9}, 
   3.588133768031437*^9, {3.588216862210812*^9, 3.5882169275356503`*^9}, {
   3.588219645096719*^9, 3.5882197054059544`*^9}, 3.5882211791597843`*^9, {
   3.588221372246952*^9, 3.588221403778735*^9}, {3.5882215418893056`*^9, 
   3.588221559906469*^9}, 3.588221642699401*^9}],

Cell["Speed of sound", "Text",
 CellChangeTimes->{
  3.5882237987180953`*^9, {3.5882241567620535`*^9, 3.5882241575941525`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["c", "1"], "=", 
  RowBox[{
   SqrtBox[
    FractionBox[
     RowBox[{"\[Gamma]", " ", 
      SubscriptBox["p", "1"]}], 
     SubscriptBox["\[Rho]", "1"]]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.474131848802238*^9, 3.474131854287552*^9}}],

Cell[BoxData[
 TemplateBox[{"343.8204473267988`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5882238138679113`*^9, 3.5882247682284193`*^9, 
  3.588224980857932*^9, 3.588225593799478*^9, 3.5882263682934036`*^9}]
}, Open  ]],

Cell["\<\
Fireball in figure 26.7 (p. 455)\
\>", "Text",
 CellChangeTimes->{{3.588221647210944*^9, 3.5882216725389833`*^9}, {
  3.5882230641069508`*^9, 3.5882230874027443`*^9}, {3.5882231185384817`*^9, 
  3.5882231557389483`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["t", "0"], "=", 
   RowBox[{"16", " ", "Millisecond"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fig", ".", " ", "26.7"}], " ", "observation", " ", "time"}], " ",
    "*)"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["R", "0"], "=", 
   RowBox[{"110", "Meter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fig", ".", " ", "26.7"}], " ", "radius", " ", "at", " ", 
    "observation", " ", "time"}], " ", "*)"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4738559760030303`*^9, 3.4738559761070366`*^9}, {
   3.4738561559583235`*^9, 3.4738561990377874`*^9}, {3.4738567951698837`*^9, 
   3.473856814362982*^9}, {3.4738569773333035`*^9, 3.473856979777443*^9}, {
   3.4738570146454372`*^9, 3.47385702850123*^9}, 3.473857170441348*^9, {
   3.4738572185240984`*^9, 3.473857219200137*^9}, {3.473857955114229*^9, 
   3.4738580008698463`*^9}, {3.4738580414561677`*^9, 3.473858061220298*^9}, {
   3.47385817296869*^9, 3.473858240576556*^9}, {3.4738582910874453`*^9, 
   3.4738583111835947`*^9}, 3.4738583821146517`*^9, {3.4739382947807465`*^9, 
   3.473938320408212*^9}, {3.473938425146203*^9, 3.473938462138319*^9}, {
   3.4739385480842347`*^9, 3.473938550849393*^9}, {3.4739385882075295`*^9, 
   3.4739386325630665`*^9}, {3.473939047469798*^9, 3.4739390482838445`*^9}, {
   3.4739393533672943`*^9, 3.4739393537933187`*^9}, {3.4739980962641664`*^9, 
   3.473998109942949*^9}, {3.5756130763928814`*^9, 3.575613076628908*^9}, 
   3.588133768031437*^9, {3.588216862210812*^9, 3.5882169275356503`*^9}, {
   3.588219645096719*^9, 3.5882197054059544`*^9}, 3.5882211791597843`*^9, {
   3.588221372246952*^9, 3.588221403778735*^9}, {3.5882215418893056`*^9, 
   3.588221559906469*^9}, 3.588221642699401*^9, {3.5882230582062435`*^9, 
   3.5882231109295692`*^9}, {3.5882237568070674`*^9, 3.588223760923558*^9}}],

Cell["\<\
Fireball front velocity in atmosphere at rest (see example 26.5)\
\>", "Text",
 CellChangeTimes->{{3.588223775372294*^9, 3.5882237792917614`*^9}, {
  3.5882241799188337`*^9, 3.588224182011084*^9}, {3.588224212042686*^9, 
  3.588224257611154*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "10"], "=", 
  RowBox[{
   RowBox[{
    FractionBox["2", "5"], 
    FractionBox[
     SubscriptBox["R", "0"], 
     SubscriptBox["t", "0"]]}], "//", "ToSI", " "}]}]], "Input",
 CellChangeTimes->{{3.4738559760030303`*^9, 3.4738559761070366`*^9}, {
   3.4738561559583235`*^9, 3.4738561990377874`*^9}, {3.4738567951698837`*^9, 
   3.473856814362982*^9}, {3.4738569773333035`*^9, 3.473856979777443*^9}, {
   3.4738570146454372`*^9, 3.47385702850123*^9}, 3.473857170441348*^9, {
   3.4738572185240984`*^9, 3.473857219200137*^9}, {3.473857955114229*^9, 
   3.4738580008698463`*^9}, {3.4738580414561677`*^9, 3.473858061220298*^9}, {
   3.47385817296869*^9, 3.473858240576556*^9}, {3.4738582910874453`*^9, 
   3.4738583111835947`*^9}, 3.4738583821146517`*^9, {3.4739382947807465`*^9, 
   3.473938320408212*^9}, {3.473938425146203*^9, 3.473938462138319*^9}, {
   3.4739385480842347`*^9, 3.473938550849393*^9}, {3.4739385882075295`*^9, 
   3.4739386325630665`*^9}, {3.473939047469798*^9, 3.4739390482838445`*^9}, {
   3.4739393533672943`*^9, 3.4739393537933187`*^9}, {3.4739980962641664`*^9, 
   3.473998109942949*^9}, {3.5756130763928814`*^9, 3.575613076628908*^9}, 
   3.588133768031437*^9, {3.588216862210812*^9, 3.5882169275356503`*^9}, {
   3.588219645096719*^9, 3.5882197054059544`*^9}, 3.5882211791597843`*^9, {
   3.588221372246952*^9, 3.588221403778735*^9}, {3.5882215418893056`*^9, 
   3.588221559906469*^9}, 3.588221642699401*^9, {3.5882230582062435`*^9, 
   3.5882231109295692`*^9}, {3.5882237568070674`*^9, 3.5882237874267397`*^9}}],

Cell[BoxData[
 TemplateBox[{"2750"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575613085238941*^9, 3.5756132429078584`*^9, 3.586605563066955*^9, 
   3.5882168237011924`*^9, 3.5882174087343884`*^9, 3.588218558114296*^9, 
   3.5882195597834806`*^9, 3.5882196225430117`*^9, 3.588219710164525*^9, {
   3.588219883291299*^9, 3.588219907926255*^9}, 3.588220004254813*^9, 
   3.588221183382289*^9, 3.5882215116976843`*^9, 3.588221595187702*^9, 
   3.588222673929134*^9, 3.588222857631175*^9, 3.5882229658331594`*^9, 
   3.588223813656886*^9, 3.5882247683604355`*^9, 3.5882249809989505`*^9, 
   3.5882255939234924`*^9, 3.5882263684204187`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Atmospheric properties", "Subsection",
 CellChangeTimes->{{3.5882238967008495`*^9, 3.588223901226392*^9}}],

Cell[TextData[{
 "Set transition from strong to weak eq. (26.31c)  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     SubscriptBox["Ma", "1"], "2"], "=", 
    RowBox[{"2", "/", 
     RowBox[{"(", 
      RowBox[{"\[Gamma]", "-", "1"}], ")"}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", and use (26.21) to solve for \[Sigma]"
}], "Text",
 CellChangeTimes->{{3.588222107996231*^9, 3.5882221173863573`*^9}, {
  3.588223628410658*^9, 3.5882237082342367`*^9}, {3.5882238495641947`*^9, 
  3.588223851514427*^9}, {3.5882242679483967`*^9, 3.5882242791307373`*^9}, {
  3.588227170336641*^9, 3.588227198362*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "\[Gamma]"}], 
    RowBox[{
     SuperscriptBox["\[Gamma]", "2"], "-", "1"}]], 
   RowBox[{"(", 
    RowBox[{"3", "-", "\[Gamma]"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.588222809862445*^9, 3.5882228515054417`*^9}}],

Cell[BoxData["4.666666666666668`"], "Output",
 CellChangeTimes->{{3.588222852359543*^9, 3.5882228580392246`*^9}, 
   3.588222966144195*^9, 3.5882247684124413`*^9, 3.5882249810569572`*^9, 
   3.5882255939684963`*^9, 3.5882263684704266`*^9}]
}, Open  ]],

Cell["Mach number of shock front", "Text",
 CellChangeTimes->{{3.5882222482030535`*^9, 3.5882222728910155`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["Ma", "1"], "=", 
  SqrtBox[
   RowBox[{"1", "+", 
    RowBox[{
     FractionBox[
      RowBox[{"\[Gamma]", "+", "1"}], 
      RowBox[{"2", "\[Gamma]"}]], "\[Sigma]"}]}]]}]], "Input",
 CellChangeTimes->{{3.4741319872291555`*^9, 3.4741319895052853`*^9}, {
  3.474132025333335*^9, 3.4741320550880365`*^9}, {3.4741322615708466`*^9, 
  3.4741322617518573`*^9}, {3.4741325989181423`*^9, 3.474132614651042*^9}}],

Cell[BoxData["2.23606797749979`"], "Output",
 CellChangeTimes->{
  3.5756130870141525`*^9, 3.575613246708315*^9, 3.5866055717900276`*^9, 
   3.588216825542411*^9, 3.5882174104425917`*^9, 3.5882185639940023`*^9, {
   3.58821921639828*^9, 3.588219244429644*^9}, 3.5882192994612484`*^9, 
   3.5882193583753147`*^9, 3.588219426138448*^9, {3.5882194794258394`*^9, 
   3.5882195059270196`*^9}, 3.5882195598714933`*^9, 3.5882196226250215`*^9, 
   3.5882197102365336`*^9, {3.5882198833763075`*^9, 3.5882199080012627`*^9}, 
   3.5882200043368206`*^9, 3.5882211834462967`*^9, 3.5882215119727173`*^9, 
   3.5882215955247407`*^9, 3.588222674378188*^9, 3.5882228580892305`*^9, 
   3.5882229661962013`*^9, 3.5882247684644475`*^9, 3.588224981113964*^9, 
   3.588225594013501*^9, 3.5882263685234337`*^9}]
}, Open  ]],

Cell["\<\
Velocity of shock front at this Mach number (or atmospheric flow velocity in \
frame where front is fixed)\
\>", "Text",
 CellChangeTimes->{{3.5882222803639135`*^9, 3.588222284394395*^9}, {
  3.5882238776915693`*^9, 3.5882238814990273`*^9}, {3.588224069900633*^9, 
  3.5882240951946664`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "1"], "=", 
  RowBox[{
   SubscriptBox["Ma", "1"], 
   SubscriptBox["c", "1"]}]}]], "Input",
 CellChangeTimes->{{3.474132071875997*^9, 3.4741320984285154`*^9}, {
  3.474274310854637*^9, 3.474274314389839*^9}, {3.4742743749133005`*^9, 
  3.474274376208375*^9}}],

Cell[BoxData[
 TemplateBox[{"768.805892277108`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575613088718358*^9, 3.5756132494576454`*^9, 3.5866055722530746`*^9, 
   3.588216825585417*^9, 3.5882174104875965`*^9, 3.5882185644850616`*^9, {
   3.588219216448285*^9, 3.588219244478649*^9}, 3.5882192995012503`*^9, 
   3.588219358412321*^9, 3.588219426181452*^9, {3.588219479611863*^9, 
   3.5882195059620247`*^9}, 3.588219559930499*^9, 3.5882196226670275`*^9, 
   3.5882197102735395`*^9, {3.588219883433316*^9, 3.588219908051268*^9}, 
   3.5882200043748255`*^9, 3.5882211834843025`*^9, 3.588221512014721*^9, 
   3.5882215955737467`*^9, 3.5882226744191923`*^9, 3.5882228581342363`*^9, 
   3.5882229662462077`*^9, 3.588224768514454*^9, 3.5882249811699705`*^9, 
   3.588225594056507*^9, 3.588226368571438*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fireball properties", "Subsection",
 CellChangeTimes->{{3.588223933595276*^9, 3.5882239366826468`*^9}}],

Cell["Pressure", "Text",
 CellChangeTimes->{{3.5882239712907996`*^9, 3.588223972473941*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["p", "2"], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "\[Sigma]"}], ")"}], 
   SubscriptBox["p", "1"]}]}]], "Input",
 CellChangeTimes->{{3.4741314174075637`*^9, 3.4741314223018436`*^9}, {
  3.4741314734627695`*^9, 3.4741315020484047`*^9}, {3.4741319318629885`*^9, 
  3.4741319353311872`*^9}, {3.474132266612135*^9, 3.4741322667981462`*^9}, {
  3.4741326028783684`*^9, 3.474132611037835*^9}}],

Cell[BoxData[
 TemplateBox[{"5.666666666666668`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"atm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: atmospheres"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Atmospheres\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756130896684723`*^9, 3.5756132496256657`*^9, 3.5866055723971715`*^9, 
   3.588216825631422*^9, 3.5882174105446033`*^9, 3.5882185645710697`*^9, {
   3.588219216496292*^9, 3.588219244528654*^9}, 3.588219299541256*^9, 
   3.5882193584533243`*^9, 3.588219426227456*^9, {3.58821947966387*^9, 
   3.5882195060060277`*^9}, 3.588219559984506*^9, 3.588219622719034*^9, 
   3.5882197103145447`*^9, {3.5882198834893208`*^9, 3.5882199081032753`*^9}, 
   3.58822000441483*^9, 3.588221183523307*^9, 3.588221512063726*^9, 
   3.5882215956207523`*^9, 3.5882226744631996`*^9, 3.5882228581902432`*^9, 
   3.5882229662962136`*^9, 3.5882247685664597`*^9, 3.5882249812629814`*^9, 
   3.5882255940995135`*^9, 3.5882263686224456`*^9}]
}, Open  ]],

Cell["Density", "Text",
 CellChangeTimes->{{3.5882239840283284`*^9, 3.5882239847944193`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Rho]", "2"], "=", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"2", "\[Gamma]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "+", "1"}], ")"}], "\[Sigma]"}]}], 
    RowBox[{
     RowBox[{"2", "\[Gamma]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "-", "1"}], ")"}], "\[Sigma]"}]}]], 
   SubscriptBox["\[Rho]", "1"]}]}]], "Input",
 CellChangeTimes->{{3.4741322005063543`*^9, 3.474132247009014*^9}, {
  3.474132285038189*^9, 3.474132286732286*^9}}],

Cell[BoxData[
 TemplateBox[{"3.600000000000001`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            SuperscriptBox["\"m\"", "3"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: kilograms per meter cubed"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Kilograms\"", 
        SuperscriptBox["\"Meters\"", "3"]]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575613089753481*^9, 3.5756132558994174`*^9, 3.586605585216683*^9, 
   3.5882168257184343`*^9, 3.5882174106376143`*^9, 3.588218567083372*^9, {
   3.5882192165883036`*^9, 3.5882192446126676`*^9}, 3.5882192996162643`*^9, 
   3.588219358536334*^9, 3.588219426312467*^9, {3.5882194797508802`*^9, 
   3.5882195060900393`*^9}, 3.5882195601345243`*^9, 3.588219622872052*^9, 
   3.5882197103995533`*^9, {3.5882198835873327`*^9, 3.5882199082352905`*^9}, 
   3.588220004502843*^9, 3.588221183602318*^9, 3.5882215121457376`*^9, 
   3.5882215957157636`*^9, 3.5882226745492086`*^9, 3.5882228582922554`*^9, 
   3.588222966389226*^9, 3.588224768618466*^9, 3.588224981333991*^9, 
   3.5882255941435175`*^9, 3.588226368674451*^9}]
}, Open  ]],

Cell["Temperature", "Text",
 CellChangeTimes->{{3.588224627105486*^9, 3.588224640059042*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "2"], "=", 
  RowBox[{
   SubscriptBox["T", "1"], 
   FractionBox[
    SubscriptBox["p", "2"], 
    SubscriptBox["p", "1"]], 
   FractionBox[
    SubscriptBox["\[Rho]", "1"], 
    SubscriptBox["\[Rho]", "2"]]}]}]], "Input",
 CellChangeTimes->{{3.5882198093404255`*^9, 3.588219851410474*^9}}],

Cell[BoxData[
 TemplateBox[{"553.7277777777776`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"K\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: kelvins"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Kelvins\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.588219859176406*^9, 3.5882199091894045`*^9}, 
   3.588220005363944*^9, 3.5882211844094124`*^9, 3.588221513016841*^9, 
   3.5882215965068607`*^9, 3.5882226752992992`*^9, 3.5882228591353555`*^9, 
   3.588222967181321*^9, 3.5882247688704977`*^9, 3.5882249816080236`*^9, 
   3.5882255943755465`*^9, 3.588226368918479*^9}]
}, Open  ]],

Cell["\<\
Flow velocity in front rest frame\
\>", "Text",
 CellChangeTimes->{{3.588224003469663*^9, 3.588224045082653*^9}, {
  3.5882243276115527`*^9, 3.588224329162739*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "2"], "=", 
  FractionBox[
   RowBox[{
    SubscriptBox["v", "1"], 
    SubscriptBox["\[Rho]", "1"]}], 
   SubscriptBox["\[Rho]", 
    RowBox[{"2", " "}]]]}]], "Input",
 CellChangeTimes->{{3.474132196806143*^9, 3.4741321974791813`*^9}, {
  3.474132310216629*^9, 3.4741323358280945`*^9}}],

Cell[BoxData[
 TemplateBox[{"256.2686307590359`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756130900355167`*^9, 3.575613257818647*^9, 3.586605590116352*^9, 
   3.5882168259614615`*^9, 3.5882174108856444`*^9, 3.588218568018486*^9, {
   3.588219216637309*^9, 3.5882192446536713`*^9}, 3.588219299652269*^9, 
   3.5882193585783405`*^9, 3.588219426465485*^9, {3.58821948001291*^9, 
   3.5882195063460712`*^9}, 3.5882195604065557`*^9, 3.588219623139083*^9, 
   3.5882197106705847`*^9, {3.588219883868367*^9, 3.5882199085793333`*^9}, 
   3.588220004774875*^9, 3.5882211838543477`*^9, 3.5882215124267697`*^9, 
   3.5882215959697933`*^9, 3.58822267480624*^9, 3.5882228585742884`*^9, 
   3.588222966658259*^9, 3.5882247692015386`*^9, 3.5882249819850683`*^9, 
   3.588225594625577*^9, 3.588226369272522*^9}]
}, Open  ]],

Cell["\<\
Flow velocity in atmospheric rest frame\
\>", "Text",
 CellChangeTimes->{{3.5882243494031687`*^9, 3.5882243589543123`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["u", "s"], "=", 
  RowBox[{
   SubscriptBox["v", "1"], "-", 
   SubscriptBox["v", "2"]}]}]], "Input",
 CellChangeTimes->{{3.4741323451856294`*^9, 3.474132349177858*^9}, {
  3.474132482532485*^9, 3.4741324829945116`*^9}, {3.4741749553857594`*^9, 
  3.474174991334816*^9}, {3.474175030005028*^9, 3.474175032602176*^9}}],

Cell[BoxData[
 TemplateBox[{"512.5372615180721`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756130902835455`*^9, 3.5756132601699305`*^9, 3.586605591749504*^9, 
   3.5882168261924896`*^9, 3.588217411117674*^9, 3.588218569778695*^9, {
   3.588219216852336*^9, 3.5882192447526813`*^9}, 3.58821929973528*^9, 
   3.588219358670352*^9, 3.5882194267785244`*^9, {3.588219480350952*^9, 
   3.588219506589099*^9}, 3.5882195606445866`*^9, 3.5882196233671103`*^9, 
   3.5882197110116267`*^9, {3.5882198841704035`*^9, 3.5882199089443784`*^9}, 
   3.5882200051069136`*^9, 3.5882211841613836`*^9, 3.5882215127698135`*^9, 
   3.5882215962348256`*^9, 3.588222675057271*^9, 3.588222858896327*^9, 
   3.5882229669172897`*^9, 3.5882247692555428`*^9, 3.5882249820460744`*^9, 
   3.588225594726589*^9, 3.588226369334531*^9}]
}, Open  ]],

Cell["\<\
Sound velocity in fireball rest frame\
\>", "Text",
 CellChangeTimes->{{3.588224495787733*^9, 3.588224502298512*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["c", "2"], "=", 
  RowBox[{
   SqrtBox[
    RowBox[{"\[Gamma]", " ", 
     FractionBox[
      SubscriptBox["p", "2"], 
      SubscriptBox["\[Rho]", "2"]]}]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.474132848123396*^9, 3.474132874633912*^9}}],

Cell[BoxData[
 TemplateBox[{"472.5360068585014`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756130902375402`*^9, 3.5756132599279003`*^9, 3.5866055909754453`*^9, 
   3.5882168261494846`*^9, 3.5882174110766673`*^9, 3.5882185696416807`*^9, {
   3.5882192168033285`*^9, 3.5882192447066765`*^9}, 3.5882192996952763`*^9, 
   3.588219358625345*^9, 3.588219426676512*^9, {3.588219480301944*^9, 
   3.588219506549096*^9}, 3.5882195606065817`*^9, 3.5882196233291054`*^9, 
   3.5882197108856134`*^9, {3.5882198841223974`*^9, 3.5882199088803673`*^9}, 
   3.5882200049789*^9, 3.588221184055372*^9, 3.588221512715805*^9, 
   3.5882215961808195`*^9, 3.5882226749982634`*^9, 3.5882228588413205`*^9, 
   3.588222966857283*^9, 3.5882247694555683`*^9, 3.5882249822561016`*^9, 
   3.5882255949216127`*^9, 3.588226369553555*^9}]
}, Open  ]],

Cell["\<\
Mach number in front rest frame\
\>", "Text",
 CellChangeTimes->{{3.5882239767634573`*^9, 3.588223978474661*^9}, {
  3.5882246954026823`*^9, 3.5882247003782787`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["Ma", "2"], "=", 
  SqrtBox[
   RowBox[{"1", "-", 
    RowBox[{
     FractionBox[
      RowBox[{"\[Gamma]", "+", "1"}], 
      RowBox[{"2", "\[Gamma]"}]], 
     FractionBox["\[Sigma]", 
      RowBox[{"1", "+", "\[Sigma]"}]]}]}]]}]], "Input",
 CellChangeTimes->{{3.474132152913632*^9, 3.4741321813662596`*^9}, {
  3.4741322704083524`*^9, 3.4741322750036154`*^9}}],

Cell[BoxData["0.5423261445466405`"], "Output",
 CellChangeTimes->{
  3.5756130897094765`*^9, 3.5756132525040126`*^9, 3.586605579822007*^9, 
   3.5882168256754274`*^9, 3.5882174105886087`*^9, 3.5882185664032907`*^9, {
   3.588219216539296*^9, 3.5882192445716615`*^9}, 3.5882192995812607`*^9, 
   3.5882193584923296`*^9, 3.5882194262744617`*^9, {3.5882194797038746`*^9, 
   3.5882195060470357`*^9}, 3.588219560079517*^9, 3.5882196227680397`*^9, 
   3.588219710362548*^9, {3.5882198835473285`*^9, 3.588219908169282*^9}, 
   3.588220004464836*^9, 3.588221183564312*^9, 3.588221512100731*^9, 
   3.5882215956627593`*^9, 3.5882226745062037`*^9, 3.58822285823625*^9, 
   3.5882229663472195`*^9, 3.5882247695085726`*^9, 3.5882249823161087`*^9, 
   3.5882255949666166`*^9, 3.5882263696065636`*^9}]
}, Open  ]],

Cell["\<\
Mach number of flow in atmospheric rest frame\
\>", "Text",
 CellChangeTimes->{{3.588224709099328*^9, 3.5882247179143825`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ma", "=", 
  FractionBox[
   SubscriptBox["u", "s"], 
   SubscriptBox["c", "2"]]}]], "Input",
 CellChangeTimes->{{3.474132630125927*^9, 3.474132660152644*^9}, {
  3.4741749991442623`*^9, 3.4741749995152836`*^9}}],

Cell[BoxData["1.0846522890932813`"], "Output",
 CellChangeTimes->{
  3.575613091046636*^9, 3.5756132631762905`*^9, 3.5866055926456165`*^9, 
   3.5882168268545685`*^9, 3.5882174117597504`*^9, 3.5882185722749944`*^9, {
   3.5882192171443715`*^9, 3.5882192448546934`*^9}, 3.5882192998302927`*^9, 
   3.5882193587723637`*^9, 3.5882194273625937`*^9, {3.5882194809680243`*^9, 
   3.5882195072421784`*^9}, 3.588219561668708*^9, 3.5882196243152246`*^9, 
   3.5882197113946733`*^9, {3.588219884724469*^9, 3.5882199093354216`*^9}, 
   3.588220005499963*^9, 3.58822118453843*^9, 3.5882215131638584`*^9, 
   3.5882215966528764`*^9, 3.588222675425316*^9, 3.588222859260371*^9, 
   3.588222967315336*^9, 3.588224769638591*^9, 3.588224982459124*^9, 
   3.588225595091631*^9, 3.5882263697405777`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Transition from strong to weak", "Subsection",
 CellChangeTimes->{{3.588224785644513*^9, 3.5882248404740877`*^9}}],

Cell["Time at transition", "Text",
 CellChangeTimes->{{3.5882248452426615`*^9, 3.5882248546337867`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["t", "0"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       SubscriptBox["v", "1"], 
       SubscriptBox["v", "10"]], ")"}], 
     RowBox[{
      RowBox[{"-", "5"}], "/", "3"}]]}], "//", 
   RowBox[{"ToUnit", "[", "Millisecond", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.474132469137719*^9, 3.474132489693895*^9}, {
  3.4741326705362387`*^9, 3.4741326768986025`*^9}, {3.474175011250955*^9, 
  3.474175019777443*^9}, {3.474274449074542*^9, 3.4742744728099003`*^9}}],

Cell[BoxData[
 TemplateBox[{"133.858709489191`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"ms\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: milliseconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Milliseconds\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756130911776533`*^9, 3.575613263337309*^9, 3.586605592725691*^9, 
   3.588216826982584*^9, 3.588217411892766*^9, 3.588218573756177*^9, {
   3.5882192172933884`*^9, 3.588219244930703*^9}, 3.5882192999013004`*^9, 
   3.5882193588463736`*^9, 3.5882194274326005`*^9, {3.5882194810940394`*^9, 
   3.5882195073761945`*^9}, 3.5882195618447285`*^9, 3.588219624474243*^9, 
   3.58821971152669*^9, {3.5882198848594875`*^9, 3.588219909489441*^9}, 
   3.588220005634979*^9, 3.588221184667444*^9, 3.588221513300875*^9, 
   3.588221596798894*^9, 3.5882226755563307`*^9, 3.5882228593923874`*^9, 
   3.588222967461355*^9, 3.588224769772607*^9, 3.5882249826021433`*^9, 
   3.588225595216648*^9, 3.5882263698745937`*^9}]
}, Open  ]],

Cell["\<\
Radius at transition, calculated two ways\
\>", "Text",
 CellChangeTimes->{{3.5882248286996756`*^9, 3.5882248356905155`*^9}, {
  3.588224866219178*^9, 3.588224870138648*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["R", "0"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["t", 
       SubscriptBox["t", "0"]], ")"}], 
     RowBox[{"2", "/", "5"}]]}], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4742744773931623`*^9, 3.474274493350075*^9}}],

Cell[BoxData[
 TemplateBox[{"257.2784114697492`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575613091305668*^9, 3.575613263835368*^9, 3.5866055927976656`*^9, 
   3.5882168270986*^9, 3.5882174119967794`*^9, 3.588218578669764*^9, {
   3.588219217618428*^9, 3.5882192450577183`*^9}, 3.588219300029316*^9, 
   3.5882193589753885`*^9, 3.5882194275576158`*^9, {3.5882194812520604`*^9, 
   3.5882195075072103`*^9}, 3.588219562322788*^9, 3.5882196253623533`*^9, 
   3.588219711654706*^9, {3.5882198849714994`*^9, 3.5882199096104555`*^9}, 
   3.5882200057739944`*^9, 3.588221184778459*^9, 3.5882215134228916`*^9, 
   3.588221596921908*^9, 3.588222675669344*^9, 3.5882228595034*^9, 
   3.5882229675743666`*^9, 3.5882247698866205`*^9, 3.588224982728156*^9, 
   3.58822559532466*^9, 3.588226369990609*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "=", 
  RowBox[{
   RowBox[{
    FractionBox["5", "2"], 
    SubscriptBox["v", "1"], "t"}], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4742747574451804`*^9, 3.474274778967411*^9}}],

Cell[BoxData[
 TemplateBox[{"257.2784114697492`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756130914266825`*^9, 3.575613264071397*^9, 3.586605593749793*^9, 
   3.5882168272116117`*^9, 3.588217412118794*^9, 3.5882186068581457`*^9, {
   3.588219217892461*^9, 3.5882192452767444`*^9}, 3.5882193002513433`*^9, 
   3.5882193592034135`*^9, 3.588219427779642*^9, {3.5882194813620715`*^9, 
   3.5882195076392255`*^9}, 3.58821956251781*^9, 3.5882196257233944`*^9, 
   3.5882197117867203`*^9, {3.5882198851565228`*^9, 3.5882199098034782`*^9}, 
   3.5882200058980103`*^9, 3.5882211849064727`*^9, 3.588221513551905*^9, 
   3.588221597042923*^9, 3.5882226757953577`*^9, 3.5882228596264153`*^9, 
   3.588222967699382*^9, 3.5882247700746417`*^9, 3.5882249829331827`*^9, 
   3.5882255954446754`*^9, 3.5882263701826324`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Core expansion stop", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"q", "[", "0", "]"}], "=", "0.3"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"see", " ", "Numerical", " ", "Solution", " ", 
    RowBox[{"(", 
     RowBox[{"p", ".", " ", "457"}], ")"}]}], " ", "*)"}], ";"}]], "Input",
 CellChangeTimes->{{3.5882250097914047`*^9, 3.5882250190075116`*^9}, {
  3.5882251455666957`*^9, 3.5882251927193537`*^9}, {3.588225238350831*^9, 
  3.5882252415972185`*^9}, {3.588225605215847*^9, 3.5882256327191477`*^9}, {
  3.5882257241751194`*^9, 3.5882257427663507`*^9}, {3.5882257810709476`*^9, 
  3.5882258222878933`*^9}, {3.5882259510553427`*^9, 3.588225952619529*^9}, {
  3.5882263849003983`*^9, 3.5882263977749434`*^9}, {3.5882266195985584`*^9, 
  3.5882266271844683`*^9}, {3.5882266922402744`*^9, 3.5882266951996307`*^9}, {
  3.588227017152259*^9, 3.588227056478977*^9}}],

Cell["Front velocity in", "Text",
 CellChangeTimes->{{3.588225250654307*^9, 3.588225253482643*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "1"], "=", 
  RowBox[{
   SqrtBox[
    FractionBox[
     SubscriptBox["p", "1"], 
     RowBox[{
      SubscriptBox["\[Rho]", "1"], 
      RowBox[{"q", "[", "0", "]"}]}]]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4742756363664513`*^9, 3.474275686149299*^9}, {
  3.588224965941142*^9, 3.588224986605625*^9}, {3.5882267002852383`*^9, 
  3.5882267028025417`*^9}}],

Cell[BoxData[
 TemplateBox[{"530.5264680799002`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756130916277084`*^9, 3.5756132656195827`*^9, 3.586605594390873*^9, 
   3.5882168274046345`*^9, 3.588218607074169*^9, {3.5882192179734707`*^9, 
   3.5882192454117603`*^9}, 3.588219300374357*^9, 3.588219359340432*^9, 
   3.588219428047675*^9, 3.588219481553094*^9, 3.5882195627248354`*^9, 
   3.588219626789524*^9, 3.588219712005746*^9, {3.588219885360547*^9, 
   3.588219910018504*^9}, 3.5882200061020327`*^9, 3.588221185102496*^9, 
   3.5882215140299625`*^9, 3.5882228597484293`*^9, 3.58822477013665*^9, {
   3.588224975946344*^9, 3.5882249949136224`*^9}, {3.5882255956507*^9, 
   3.588225638150797*^9}, {3.5882257284766374`*^9, 3.588225747394907*^9}, {
   3.58822578592753*^9, 3.5882258314989986`*^9}, {3.5882259374897156`*^9, 
   3.5882259866086097`*^9}, 3.588226370450664*^9, 3.5882264034726267`*^9, 
   3.5882266312629585`*^9, {3.588226862226671*^9, 3.5882269204546585`*^9}, 
   3.588227063764851*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["t", "0"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       SubscriptBox["v", "1"], 
       SubscriptBox["v", "10"]], ")"}], 
     RowBox[{
      RowBox[{"-", "5"}], "/", "3"}]]}], "//", 
   RowBox[{"ToUnit", "[", "Millisecond", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4742757029792614`*^9, 3.474275761760624*^9}, {
  3.588218998325115*^9, 3.588218998607149*^9}}],

Cell[BoxData[
 TemplateBox[{"248.40636096566718`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"ms\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: milliseconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Milliseconds\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756130917667246`*^9, 3.5756132658906155`*^9, 3.5866055945318537`*^9, 
   3.588216827535651*^9, 3.5882186072041855`*^9, 3.588218999339237*^9, {
   3.588219218067482*^9, 3.588219245499771*^9}, 3.588219300455367*^9, 
   3.588219359493451*^9, 3.5882194281796904`*^9, 3.588219481675109*^9, 
   3.588219562859852*^9, 3.5882196270125475`*^9, 3.588219712203769*^9, {
   3.5882198854995637`*^9, 3.588219910161521*^9}, 3.5882200062920566`*^9, 
   3.588221185440537*^9, 3.5882215146910458`*^9, 3.5882228598254385`*^9, 
   3.5882247702136593`*^9, {3.588224983211215*^9, 3.5882249950536366`*^9}, {
   3.58822559583772*^9, 3.588225638281815*^9}, {3.5882257286116514`*^9, 
   3.588225747523921*^9}, {3.588225786056546*^9, 3.588225831634013*^9}, {
   3.5882259376167297`*^9, 3.588225986736624*^9}, 3.588226370582679*^9, 
   3.5882264036056423`*^9, 3.5882266314039736`*^9, {3.588226862368687*^9, 
   3.5882269205806704`*^9}, 3.5882270638918667`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["5", "2"], 
     SubscriptBox["v", "1"], "t"}], "//", "ToSI"}], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{3.4742757953255434`*^9}],

Cell[BoxData[
 TemplateBox[{"329.4653733292405`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756130918717356`*^9, 3.5756132660066304`*^9, 3.58660559462389*^9, 
   3.5882168276406636`*^9, 3.5882186073071976`*^9, {3.588219219633668*^9, 
   3.5882192470939646`*^9}, 3.5882193021055636`*^9, 3.588219368157489*^9, 
   3.5882194283037047`*^9, 3.5882194817891235`*^9, 3.588219562985865*^9, 
   3.5882196272115736`*^9, 3.5882197123227835`*^9, {3.5882198856275787`*^9, 
   3.588219910281535*^9}, 3.5882200067871165`*^9, 3.5882211855945573`*^9, 
   3.5882215151700993`*^9, 3.5882228619166927`*^9, 3.5882247718008504`*^9, {
   3.588224984516371*^9, 3.588224995181652*^9}, {3.588225595959735*^9, 
   3.5882256384138308`*^9}, {3.5882257287326665`*^9, 
   3.5882257476479373`*^9}, {3.5882257861775613`*^9, 
   3.5882258317550287`*^9}, {3.5882259377347445`*^9, 3.5882259868616395`*^9}, 
   3.5882263707086935`*^9, 3.588226403730658*^9, 3.5882266315269876`*^9, {
   3.588226862488702*^9, 3.588226920708686*^9}, 3.588227064019882*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{1033, 940},
WindowMargins->{{147, Automatic}, {31, Automatic}},
ShowSelection->True,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 177, 4, 65, "Title"],
Cell[1665, 41, 300, 5, 41, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[2002, 51, 224, 5, 65, "Title"],
Cell[CellGroupData[{
Cell[2251, 60, 205, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[2481, 68, 59, 1, 41, "Input"],
Cell[2543, 71, 287, 8, 21, "Message"]
}, Open  ]],
Cell[2845, 82, 56, 0, 30, "Text"],
Cell[2904, 84, 559, 20, 133, "Input"],
Cell[CellGroupData[{
Cell[3488, 108, 219, 6, 41, "Input"],
Cell[3710, 116, 780, 27, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4527, 148, 217, 6, 41, "Input"],
Cell[4747, 156, 868, 28, 68, "Output"]
}, Open  ]],
Cell[5630, 187, 164, 2, 30, "Text"],
Cell[5797, 191, 195, 5, 41, "Input"],
Cell[5995, 198, 243, 6, 56, "Input"],
Cell[6241, 206, 183, 5, 45, "Input"],
Cell[6427, 213, 106, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[6558, 218, 3414, 82, 122, "Input"],
Cell[9975, 302, 261, 6, 21, "Message"],
Cell[10239, 310, 7062, 134, 254, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17350, 450, 243, 5, 75, "Section"],
Cell[17596, 457, 44, 0, 30, "Text"],
Cell[17643, 459, 454, 14, 62, "Input"],
Cell[18100, 475, 139, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[18264, 481, 124, 2, 41, "Input"],
Cell[18391, 485, 115, 1, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18543, 491, 124, 2, 41, "Input"],
Cell[18670, 495, 113, 1, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18820, 501, 125, 2, 41, "Input"],
Cell[18948, 505, 113, 1, 41, "Output"]
}, Open  ]],
Cell[19076, 509, 185, 6, 30, "Text"],
Cell[CellGroupData[{
Cell[19286, 519, 1880, 40, 82, "Input"],
Cell[21169, 561, 234, 5, 21, "Message"],
Cell[21406, 568, 3367, 62, 260, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24822, 636, 185, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[25032, 644, 124, 2, 41, "Input"],
Cell[25159, 648, 237, 7, 21, "Message"]
}, Open  ]],
Cell[25411, 658, 94, 1, 30, "Text"],
Cell[25508, 661, 993, 30, 104, "Input"],
Cell[26504, 693, 86, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[26615, 698, 284, 8, 58, "Input"],
Cell[26902, 708, 123, 2, 41, "Output"]
}, Open  ]],
Cell[27040, 713, 98, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[27163, 718, 334, 11, 66, "Input"],
Cell[27500, 731, 135, 2, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27672, 738, 283, 9, 83, "Input"],
Cell[27958, 749, 139, 2, 41, "Output"]
}, Open  ]],
Cell[28112, 754, 93, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[28230, 759, 452, 16, 66, "Input"],
Cell[28685, 777, 654, 16, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29376, 798, 244, 8, 58, "Input"],
Cell[29623, 808, 648, 16, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30308, 829, 159, 4, 41, "Input"],
Cell[30470, 835, 648, 16, 41, "Output"]
}, Open  ]],
Cell[31133, 854, 395, 14, 30, "Text"],
Cell[CellGroupData[{
Cell[31553, 872, 263, 7, 56, "Input"],
Cell[31819, 881, 143, 2, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32023, 890, 334, 6, 65, "Title"],
Cell[CellGroupData[{
Cell[32382, 900, 191, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[32598, 908, 103, 2, 41, "Input"],
Cell[32704, 912, 333, 8, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33074, 925, 76, 1, 36, "Subsection"],
Cell[33153, 928, 2563, 64, 169, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35753, 997, 102, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[35880, 1002, 307, 7, 58, "Input"],
Cell[36190, 1011, 785, 18, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37012, 1034, 267, 9, 60, "Input"],
Cell[37282, 1045, 242, 4, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37561, 1054, 451, 15, 70, "Input"],
Cell[38015, 1071, 241, 4, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38293, 1080, 233, 7, 56, "Input"],
Cell[38529, 1089, 238, 4, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38816, 1099, 99, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[38940, 1104, 388, 12, 66, "Input"],
Cell[39331, 1118, 211, 3, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39579, 1126, 416, 14, 58, "Input"],
Cell[39998, 1142, 736, 17, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40771, 1164, 276, 7, 58, "Input"],
Cell[41050, 1173, 586, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41673, 1191, 330, 9, 66, "Input"],
Cell[42006, 1202, 576, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42619, 1220, 337, 9, 56, "Input"],
Cell[42959, 1231, 209, 3, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[43217, 1240, 110, 1, 36, "Subsection"],
Cell[43330, 1243, 392, 12, 66, "Input"],
Cell[CellGroupData[{
Cell[43747, 1259, 158, 4, 41, "Input"],
Cell[43908, 1265, 758, 17, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44703, 1287, 452, 13, 58, "Input"],
Cell[45158, 1302, 601, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45796, 1320, 521, 14, 60, "Input"],
Cell[46320, 1336, 600, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46957, 1354, 281, 8, 61, "Input"],
Cell[47241, 1364, 609, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47887, 1382, 151, 3, 41, "Input"],
Cell[48041, 1387, 609, 13, 41, "Output"]
}, Open  ]],
Cell[48665, 1403, 192, 5, 41, "Input"],
Cell[CellGroupData[{
Cell[48882, 1412, 887, 20, 41, "Input"],
Cell[49772, 1434, 3082, 57, 246, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52903, 1497, 317, 4, 36, "Subsection"],
Cell[53223, 1503, 1026, 30, 58, "Input"],
Cell[CellGroupData[{
Cell[54274, 1537, 251, 5, 41, "Input"],
Cell[54528, 1544, 582, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55147, 1562, 185, 4, 58, "Input"],
Cell[55335, 1568, 729, 17, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56101, 1590, 959, 23, 62, "Input"],
Cell[57063, 1615, 4382, 78, 250, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61494, 1699, 113, 1, 36, "Subsection"],
Cell[61610, 1702, 2577, 50, 62, "Input"],
Cell[64190, 1754, 1798, 31, 58, "Input"],
Cell[CellGroupData[{
Cell[66013, 1789, 3189, 74, 122, "Input"],
Cell[69205, 1865, 8242, 149, 120, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77484, 2019, 841, 15, 62, "Input"],
Cell[78328, 2036, 381, 8, 21, "Message"],
Cell[78712, 2046, 14485, 254, 120, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[93270, 2308, 201, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[93496, 2316, 209, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[93730, 2324, 129, 2, 41, "Input"],
Cell[93862, 2328, 264, 7, 21, "Message"]
}, Open  ]],
Cell[94141, 2338, 25, 0, 30, "Text"],
Cell[94169, 2340, 98, 3, 41, "Input"],
Cell[94270, 2345, 44, 0, 30, "Text"],
Cell[94317, 2347, 1711, 55, 296, "Input"],
Cell[CellGroupData[{
Cell[96053, 2406, 4753, 115, 162, "Input"],
Cell[100809, 2523, 232, 5, 21, "Message"],
Cell[101044, 2530, 12202, 227, 261, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[113295, 2763, 174, 4, 75, "Section"],
Cell[113472, 2769, 26, 0, 30, "Text"],
Cell[113501, 2771, 172, 5, 62, "Input"],
Cell[113676, 2778, 26, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[113727, 2782, 365, 7, 56, "Input"],
Cell[114095, 2791, 371, 6, 54, "Output"]
}, Open  ]],
Cell[114481, 2800, 36, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[114542, 2804, 178, 4, 41, "Input"],
Cell[114723, 2810, 614, 14, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[115386, 2830, 129, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[115540, 2835, 59, 1, 41, "Input"],
Cell[115602, 2838, 311, 8, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115950, 2851, 32, 0, 36, "Subsection"],
Cell[115985, 2853, 1585, 37, 165, "Input"],
Cell[117573, 2892, 91, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[117689, 2897, 144, 3, 56, "Input"],
Cell[117836, 2902, 947, 22, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[118820, 2929, 171, 5, 56, "Input"],
Cell[118994, 2936, 972, 23, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120003, 2964, 168, 4, 56, "Input"],
Cell[120174, 2970, 630, 15, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[120853, 2991, 152, 2, 36, "Subsection"],
Cell[121008, 2995, 367, 6, 41, "Input"],
Cell[121378, 3003, 89, 1, 30, "Text"],
Cell[121470, 3006, 412, 7, 41, "Input"],
Cell[CellGroupData[{
Cell[121907, 3017, 393, 6, 41, "Input"],
Cell[122303, 3025, 611, 15, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122951, 3045, 404, 6, 41, "Input"],
Cell[123358, 3053, 581, 14, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123976, 3072, 393, 6, 41, "Input"],
Cell[124372, 3080, 727, 17, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125136, 3102, 149, 3, 41, "Input"],
Cell[125288, 3107, 917, 23, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126242, 3135, 473, 9, 58, "Input"],
Cell[126718, 3146, 565, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127320, 3164, 296, 7, 58, "Input"],
Cell[127619, 3173, 558, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128214, 3191, 173, 4, 56, "Input"],
Cell[128390, 3197, 188, 3, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[128627, 3206, 157, 2, 36, "Subsection"],
Cell[128787, 3210, 293, 5, 41, "Input"],
Cell[129083, 3217, 93, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[129201, 3222, 418, 10, 66, "Input"],
Cell[129622, 3234, 159, 2, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129818, 3241, 195, 4, 41, "Input"],
Cell[130016, 3247, 672, 16, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130725, 3268, 147, 3, 41, "Input"],
Cell[130875, 3273, 889, 22, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131801, 3300, 503, 14, 59, "Input"],
Cell[132307, 3316, 628, 15, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[132972, 3336, 324, 7, 58, "Input"],
Cell[133299, 3345, 530, 12, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[133866, 3362, 398, 12, 59, "Input"],
Cell[134267, 3376, 789, 18, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135093, 3399, 243, 6, 58, "Input"],
Cell[135339, 3407, 534, 12, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135910, 3424, 136, 2, 56, "Input"],
Cell[136049, 3428, 158, 2, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[136280, 3438, 343, 6, 65, "Title"],
Cell[CellGroupData[{
Cell[136648, 3448, 107, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[136780, 3453, 98, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[136903, 3458, 59, 1, 41, "Input"],
Cell[136965, 3461, 425, 10, 21, "Message"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[137439, 3477, 32, 0, 36, "Subsection"],
Cell[137474, 3479, 103, 1, 30, "Text"],
Cell[137580, 3482, 2247, 47, 142, "Input"],
Cell[139830, 3531, 107, 1, 30, "Text"],
Cell[139940, 3534, 434, 11, 62, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140411, 3550, 91, 1, 36, "Subsection"],
Cell[140505, 3553, 27, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[140557, 3557, 364, 12, 58, "Input"],
Cell[140924, 3571, 879, 19, 41, "Output"]
}, Open  ]],
Cell[141818, 3593, 158, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[142001, 3599, 977, 21, 62, "Input"],
Cell[142981, 3622, 733, 15, 41, "Output"]
}, Open  ]],
Cell[143729, 3640, 106, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[143860, 3645, 152, 3, 57, "Input"],
Cell[144015, 3650, 258, 4, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[144322, 3660, 107, 1, 36, "Subsection"],
Cell[144432, 3663, 305, 9, 62, "Input"],
Cell[144740, 3674, 30, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[144795, 3678, 289, 9, 66, "Input"],
Cell[145087, 3689, 745, 17, 41, "Output"]
}, Open  ]],
Cell[145847, 3709, 39, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[145911, 3713, 278, 8, 56, "Input"],
Cell[146192, 3723, 734, 17, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[146963, 3745, 311, 8, 56, "Input"],
Cell[147277, 3755, 230, 3, 41, "Output"]
}, Open  ]],
Cell[147522, 3761, 33, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[147580, 3765, 326, 10, 58, "Input"],
Cell[147909, 3777, 233, 3, 41, "Output"]
}, Open  ]],
Cell[148157, 3783, 42, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[148224, 3787, 457, 13, 58, "Input"],
Cell[148684, 3802, 595, 13, 41, "Output"]
}, Open  ]],
Cell[149294, 3818, 41, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[149360, 3822, 324, 9, 58, "Input"],
Cell[149687, 3833, 805, 18, 41, "Output"]
}, Open  ]],
Cell[150507, 3854, 45, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[150577, 3858, 593, 19, 62, "Input"],
Cell[151173, 3879, 595, 13, 41, "Output"]
}, Open  ]],
Cell[151783, 3895, 47, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[151855, 3899, 330, 9, 56, "Input"],
Cell[152188, 3910, 839, 19, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153064, 3934, 286, 8, 56, "Input"],
Cell[153353, 3944, 818, 18, 41, "Output"]
}, Open  ]],
Cell[154186, 3965, 225, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[154436, 3974, 336, 9, 58, "Input"],
Cell[154775, 3985, 748, 17, 41, "Output"]
}, Open  ]],
Cell[155538, 4005, 100, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[155663, 4010, 292, 9, 66, "Input"],
Cell[155958, 4021, 749, 17, 41, "Output"]
}, Open  ]],
Cell[156722, 4041, 108, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[156855, 4046, 236, 6, 56, "Input"],
Cell[157094, 4054, 232, 3, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[157387, 4064, 180, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[157592, 4072, 59, 1, 41, "Input"],
Cell[157654, 4075, 379, 9, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[158070, 4089, 110, 1, 36, "Subsection"],
Cell[158183, 4092, 106, 1, 30, "Text"],
Cell[158292, 4095, 742, 17, 78, "Input"],
Cell[159037, 4114, 129, 3, 30, "Text"],
Cell[159169, 4119, 1606, 45, 104, "Input"],
Cell[160778, 4166, 100, 1, 30, "Text"],
Cell[160881, 4169, 1816, 54, 114, "Input"],
Cell[162700, 4225, 69, 1, 30, "Text"],
Cell[162772, 4228, 377, 12, 61, "Input"],
Cell[163152, 4242, 99, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[163276, 4247, 1497, 26, 43, "Input"],
Cell[164776, 4275, 746, 20, 58, "Output"]
}, Open  ]],
Cell[165537, 4298, 100, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[165662, 4303, 890, 20, 41, "Input"],
Cell[166555, 4325, 812, 22, 58, "Output"]
}, Open  ]],
Cell[167382, 4350, 100, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[167507, 4355, 1252, 25, 41, "Input"],
Cell[168762, 4382, 1116, 31, 58, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[169927, 4419, 104, 1, 36, "Subsection"],
Cell[170034, 4422, 755, 15, 62, "Input"],
Cell[170792, 4439, 960, 25, 58, "Input"],
Cell[171755, 4466, 1324, 25, 41, "Input"],
Cell[CellGroupData[{
Cell[173104, 4495, 128, 2, 41, "Input"],
Cell[173235, 4499, 998, 34, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174270, 4538, 597, 14, 41, "Input"],
Cell[174870, 4554, 165, 2, 41, "Output"]
}, Open  ]],
Cell[175050, 4559, 914, 27, 172, "Input"],
Cell[CellGroupData[{
Cell[175989, 4590, 179, 4, 41, "Input"],
Cell[176171, 4596, 114, 1, 41, "Output"]
}, Open  ]],
Cell[176300, 4600, 143, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[176468, 4606, 3496, 77, 82, "Input"],
Cell[179967, 4685, 45201, 762, 266, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[225205, 5452, 1088, 26, 78, "Input"],
Cell[226296, 5480, 280, 6, 21, "Message"],
Cell[226579, 5488, 45485, 767, 266, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[272113, 6261, 35, 0, 36, "Subsection"],
Cell[272151, 6263, 36, 0, 30, "Text"],
Cell[272190, 6265, 944, 26, 58, "Input"],
Cell[273137, 6293, 45, 0, 30, "Text"],
Cell[273185, 6295, 377, 11, 57, "Input"],
Cell[273565, 6308, 434, 12, 41, "Input"],
Cell[274002, 6322, 94, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[274121, 6327, 706, 18, 41, "Input"],
Cell[274830, 6347, 864, 20, 259, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[275731, 6372, 711, 19, 62, "Input"],
Cell[276445, 6393, 257, 6, 21, "Message"],
Cell[276705, 6401, 944, 21, 259, "Output"]
}, Open  ]],
Cell[277664, 6425, 41, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[277730, 6429, 145, 3, 41, "Input"],
Cell[277878, 6434, 136, 2, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[278051, 6441, 145, 3, 56, "Input"],
Cell[278199, 6446, 137, 2, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[278373, 6453, 132, 3, 45, "Input"],
Cell[278508, 6458, 139, 2, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[278708, 6467, 184, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[278917, 6473, 59, 1, 41, "Input"],
Cell[278979, 6476, 707, 14, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[279723, 6495, 32, 0, 36, "Subsection"],
Cell[279758, 6497, 153, 2, 30, "Text"],
Cell[279914, 6501, 2129, 43, 104, "Input"],
Cell[282046, 6546, 127, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[282198, 6552, 289, 9, 66, "Input"],
Cell[282490, 6563, 697, 16, 41, "Output"]
}, Open  ]],
Cell[283202, 6582, 230, 5, 30, "Text"],
Cell[283435, 6589, 1873, 34, 62, "Input"],
Cell[285311, 6625, 256, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[285592, 6634, 1579, 26, 58, "Input"],
Cell[287174, 6662, 1125, 23, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[288348, 6691, 112, 1, 36, "Subsection"],
Cell[288463, 6694, 634, 16, 32, "Text"],
Cell[CellGroupData[{
Cell[289122, 6714, 306, 9, 59, "Input"],
Cell[289431, 6725, 239, 3, 41, "Output"]
}, Open  ]],
Cell[289685, 6731, 112, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[289822, 6736, 444, 11, 66, "Input"],
Cell[290269, 6749, 788, 11, 41, "Output"]
}, Open  ]],
Cell[291072, 6763, 302, 6, 30, "Text"],
Cell[CellGroupData[{
Cell[291399, 6773, 304, 8, 41, "Input"],
Cell[291706, 6783, 1290, 25, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[293045, 6814, 109, 1, 36, "Subsection"],
Cell[293157, 6817, 92, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[293274, 6822, 443, 10, 41, "Input"],
Cell[293720, 6834, 1155, 21, 41, "Output"]
}, Open  ]],
Cell[294890, 6858, 93, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[295008, 6863, 547, 17, 58, "Input"],
Cell[295558, 6882, 1354, 26, 41, "Output"]
}, Open  ]],
Cell[296927, 6911, 93, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[297045, 6916, 335, 11, 56, "Input"],
Cell[297383, 6929, 748, 15, 41, "Output"]
}, Open  ]],
Cell[298146, 6947, 174, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[298345, 6955, 331, 10, 57, "Input"],
Cell[298679, 6967, 1289, 25, 41, "Output"]
}, Open  ]],
Cell[299983, 6995, 133, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[300141, 7002, 356, 8, 41, "Input"],
Cell[300500, 7012, 1294, 25, 41, "Output"]
}, Open  ]],
Cell[301809, 7040, 127, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[301961, 7047, 290, 9, 66, "Input"],
Cell[302254, 7058, 1299, 25, 41, "Output"]
}, Open  ]],
Cell[303568, 7086, 176, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[303769, 7094, 401, 12, 66, "Input"],
Cell[304173, 7108, 788, 11, 41, "Output"]
}, Open  ]],
Cell[304976, 7122, 137, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[305138, 7129, 236, 6, 56, "Input"],
Cell[305377, 7137, 784, 11, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[306210, 7154, 120, 1, 36, "Subsection"],
Cell[306333, 7157, 104, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[306462, 7162, 556, 15, 59, "Input"],
Cell[307021, 7179, 1146, 21, 41, "Output"]
}, Open  ]],
Cell[308182, 7203, 184, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[308391, 7211, 317, 10, 59, "Input"],
Cell[308711, 7223, 1132, 21, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[309880, 7249, 215, 6, 56, "Input"],
Cell[310098, 7257, 1148, 21, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[311295, 7284, 41, 0, 36, "Subsection"],
Cell[311339, 7286, 843, 15, 41, "Input"],
Cell[312185, 7303, 99, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[312309, 7308, 413, 12, 66, "Input"],
Cell[312725, 7322, 1489, 28, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[314251, 7355, 457, 14, 59, "Input"],
Cell[314711, 7371, 1378, 24, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[316126, 7400, 222, 7, 56, "Input"],
Cell[316351, 7409, 1356, 24, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature UwTWtrAs2CsxlB1oH4o1HF8C *)
